DROP TABLE IF EXISTS `adm_chat`;

CREATE TABLE `adm_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `admin_log`;

CREATE TABLE `admin_log` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `id_user` int(10) unsigned NOT NULL,
  `time` int(10) unsigned NOT NULL,
  `mod` int(11) NOT NULL,
  `act` int(11) NOT NULL,
  `opis` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `mod` (`mod`),
  KEY `act` (`act`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO admin_log VALUES("1","1","1370518877","1","1","Создание раздела \'test\' в подфоруме \'Новости форума\'");
INSERT INTO admin_log VALUES("2","1","1370539000","2","2","Изменение системных настроек");
INSERT INTO admin_log VALUES("3","1","1370539734","3","3","Выполнено 2 запрос(ов)");
INSERT INTO admin_log VALUES("4","1","1370611931","4","4","Добавлена комната \'test\', описание: ");
INSERT INTO admin_log VALUES("5","1","1371380215","3","3","Выполнено 10 запрос(ов)");
INSERT INTO admin_log VALUES("6","1","1371675099","5","5","Пользователь \'яндекс\': Статус \'Пользователь\' изменен на \'Главный администратор\'");
INSERT INTO admin_log VALUES("7","1","1371675099","5","6","Редактирование профиля пользователя \'яндекс\' (id#9)");
INSERT INTO admin_log VALUES("8","9","1371730292","2","2","Изменение системных настроек");
INSERT INTO admin_log VALUES("9","1","1371897477","5","5","Пользователь \'Neymar\': Статус \'Пользователь\' изменен на \'Модератор\'");
INSERT INTO admin_log VALUES("10","1","1371897477","5","6","Редактирование профиля пользователя \'Neymar\' (id#18)");
INSERT INTO admin_log VALUES("11","18","1371905198","5","7","Бан пользователя \'[url=/adm_panel/ban.php?id=22]Gareth Bale[/url]\' до 16:56:38 по причине \'Маты в фото\'");
INSERT INTO admin_log VALUES("12","18","1371920785","5","7","Бан пользователя \'[url=/adm_panel/ban.php?id=8]Sergei[/url]\' до 21:16:25 по причине \'Анонимное общение\'");
INSERT INTO admin_log VALUES("13","9","1372012502","5","5","Пользователь \'Neymar\': Статус \'Модератор\' изменен на \'Администратор\'");
INSERT INTO admin_log VALUES("14","9","1372012502","5","6","Редактирование профиля пользователя \'Neymar\' (id#18)");
INSERT INTO admin_log VALUES("15","1","1375693756","6","8","Удаление жалобы от Дантист на id161029365");



DROP TABLE IF EXISTS `admin_log_act`;

CREATE TABLE `admin_log_act` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_mod` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `act` (`name`),
  KEY `id_mod` (`id_mod`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO admin_log_act VALUES("1","1","Разделы");
INSERT INTO admin_log_act VALUES("2","2","Система");
INSERT INTO admin_log_act VALUES("3","3","MySQL");
INSERT INTO admin_log_act VALUES("4","4","Параметры комнат");
INSERT INTO admin_log_act VALUES("5","5","Изменение статуса");
INSERT INTO admin_log_act VALUES("6","5","Профиль");
INSERT INTO admin_log_act VALUES("7","5","Бан");
INSERT INTO admin_log_act VALUES("8","6","Удаление жалобы");



DROP TABLE IF EXISTS `admin_log_mod`;

CREATE TABLE `admin_log_mod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `name` (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO admin_log_mod VALUES("1","Форум");
INSERT INTO admin_log_mod VALUES("2","Настройки");
INSERT INTO admin_log_mod VALUES("3","Админка");
INSERT INTO admin_log_mod VALUES("4","Чат");
INSERT INTO admin_log_mod VALUES("5","Пользователи");
INSERT INTO admin_log_mod VALUES("6","Жалобы");



DROP TABLE IF EXISTS `all_accesses`;

CREATE TABLE `all_accesses` (
  `type` varchar(32) NOT NULL,
  `name` varchar(64) NOT NULL,
  KEY `type` (`type`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO all_accesses VALUES("adm_panel_show","Админка - доступ к разделам админки");
INSERT INTO all_accesses VALUES("loads_file_upload","Загрузки - выгрузка файлов");
INSERT INTO all_accesses VALUES("loads_dir_mesto","Загрузки - перемещение папок");
INSERT INTO all_accesses VALUES("loads_dir_delete","Загрузки - удаление папок");
INSERT INTO all_accesses VALUES("loads_dir_rename","Загрузки - переименование папок");
INSERT INTO all_accesses VALUES("loads_dir_create","Загрузки - создание папок");
INSERT INTO all_accesses VALUES("loads_file_edit","Загрузки - параметры файлов");
INSERT INTO all_accesses VALUES("loads_file_delete","Загрузки - удаление файлов");
INSERT INTO all_accesses VALUES("loads_unzip","Загрузки - Распаковка ZIP");
INSERT INTO all_accesses VALUES("lib_stat_zip","Библиотека - выгрузка статей в ZIP");
INSERT INTO all_accesses VALUES("lib_stat_txt","Библиотека - выгрузка статей в txt");
INSERT INTO all_accesses VALUES("lib_stat_create","Библиотека - создание статей");
INSERT INTO all_accesses VALUES("lib_dir_delete","Библиотека - удаление папок");
INSERT INTO all_accesses VALUES("lib_dir_mesto","Библиотека - перемещение папок");
INSERT INTO all_accesses VALUES("lib_dir_edit","Библиотека - редактирование папок");
INSERT INTO all_accesses VALUES("lib_dir_create","Библиотека - создание папок");
INSERT INTO all_accesses VALUES("lib_stat_delete","Библиотека - удаление статей");
INSERT INTO all_accesses VALUES("votes_settings","Голосования - закрытие/удаление");
INSERT INTO all_accesses VALUES("votes_create","Голосования - создание");
INSERT INTO all_accesses VALUES("guest_clear","Гостевая - очистка");
INSERT INTO all_accesses VALUES("guest_delete","Гостевая - удаление постов");
INSERT INTO all_accesses VALUES("obmen_dir_delete","Обменник - удаление папок");
INSERT INTO all_accesses VALUES("obmen_dir_edit","Обменник - управление папками");
INSERT INTO all_accesses VALUES("obmen_dir_create","Обменник - создание папок");
INSERT INTO all_accesses VALUES("obmen_file_delete","Обменник - удаление файлов");
INSERT INTO all_accesses VALUES("obmen_file_edit","Обменник - редактирование файлов");
INSERT INTO all_accesses VALUES("obmen_komm_del","Обменник - удаление комментариев");
INSERT INTO all_accesses VALUES("foto_foto_edit","Фотогалерея - редактирование/удаление фото");
INSERT INTO all_accesses VALUES("foto_alb_del","Фотогалерея - удаление альбомов");
INSERT INTO all_accesses VALUES("foto_komm_del","Фотогалерея - удаление комментариев");
INSERT INTO all_accesses VALUES("forum_razd_create","Форум - создание разделов");
INSERT INTO all_accesses VALUES("forum_for_delete","Форум - удаление подфорумов");
INSERT INTO all_accesses VALUES("forum_for_edit","Форум - редактирование подфорумов");
INSERT INTO all_accesses VALUES("forum_for_create","Форум - создание подфорумов");
INSERT INTO all_accesses VALUES("forum_razd_edit","Форум - управление разделами");
INSERT INTO all_accesses VALUES("adm_info","Админка - общая информация");
INSERT INTO all_accesses VALUES("forum_them_edit","Форум - редактирование тем");
INSERT INTO all_accesses VALUES("forum_them_del","Форум - удаление тем");
INSERT INTO all_accesses VALUES("forum_post_ed","Форум - редактирование сообщений");
INSERT INTO all_accesses VALUES("chat_clear","Чат - очистка");
INSERT INTO all_accesses VALUES("chat_room","Чат - управление комнатами");
INSERT INTO all_accesses VALUES("adm_statistic","Админка - статистика");
INSERT INTO all_accesses VALUES("adm_banlist","Админка - список забаненых");
INSERT INTO all_accesses VALUES("adm_menu","Админка - главное меню");
INSERT INTO all_accesses VALUES("adm_news","Админка - новости");
INSERT INTO all_accesses VALUES("adm_rekl","Админка - реклама");
INSERT INTO all_accesses VALUES("adm_set_sys","Админка - настройки системы");
INSERT INTO all_accesses VALUES("adm_set_loads","Админка - настройки загруз-центра");
INSERT INTO all_accesses VALUES("adm_set_user","Админка - пользовательские настройки");
INSERT INTO all_accesses VALUES("adm_set_chat","Админка - настройки чата");
INSERT INTO all_accesses VALUES("adm_set_forum","Админка - настройки форума");
INSERT INTO all_accesses VALUES("adm_set_foto","Админка - настройки фотогалереи");
INSERT INTO all_accesses VALUES("adm_forum_sinc","Админка - синхронизация таблиц форума");
INSERT INTO all_accesses VALUES("adm_themes","Админка - темы оформления");
INSERT INTO all_accesses VALUES("adm_log_read","Админка - лог действий администрации");
INSERT INTO all_accesses VALUES("adm_log_delete","Админка - удаление лога");
INSERT INTO all_accesses VALUES("adm_mysql","Админка - MySQL запросы !!!");
INSERT INTO all_accesses VALUES("adm_ref","Админка - рефералы");
INSERT INTO all_accesses VALUES("adm_show_adm","Админка - список администрации");
INSERT INTO all_accesses VALUES("adm_ip_edit","Админка - редактирование IP операторов");
INSERT INTO all_accesses VALUES("adm_ban_ip","Админка - бан по IP");
INSERT INTO all_accesses VALUES("adm_accesses","Привилегии групп пользователей !!!");
INSERT INTO all_accesses VALUES("user_delete","Пользователи - удаление");
INSERT INTO all_accesses VALUES("user_mass_delete","Пользователи - массовое удаление");
INSERT INTO all_accesses VALUES("user_ban_set","Пользователи - бан");
INSERT INTO all_accesses VALUES("user_ban_unset","Пользователи - снятие бана");
INSERT INTO all_accesses VALUES("user_prof_edit","Пользователи - редактирование профиля");
INSERT INTO all_accesses VALUES("user_collisions","Пользователи - совпадения ников");
INSERT INTO all_accesses VALUES("user_show_ip","Пользователи - показывать IP");
INSERT INTO all_accesses VALUES("user_show_ua","Пользователи - показ USER-AGENT");
INSERT INTO all_accesses VALUES("user_show_add_info","Пользователи - показ доп. информации");
INSERT INTO all_accesses VALUES("guest_show_ip","Гости - показ IP");
INSERT INTO all_accesses VALUES("user_change_group","Пользователи - смена группы привилегий");
INSERT INTO all_accesses VALUES("user_ban_set_h","Пользователи - бан (max 1 сутки)");
INSERT INTO all_accesses VALUES("forum_post_close","Форум - возможность писать в закрытой теме");
INSERT INTO all_accesses VALUES("user_change_nick","Пользователи - смена ника");
INSERT INTO all_accesses VALUES("loads_file_import","Загрузки - импорт файлов");
INSERT INTO all_accesses VALUES("adm_lib_repair","Восстановление библиотеки");
INSERT INTO all_accesses VALUES("notes_edit","Дневники - редактирование");
INSERT INTO all_accesses VALUES("notes_delete","Дневники - удаление");



DROP TABLE IF EXISTS `ban`;

CREATE TABLE `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ban` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  `razdel` varchar(10) DEFAULT 'all',
  `post` int(1) DEFAULT '0',
  `pochemu` int(11) DEFAULT '0',
  `navsegda` int(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_ban`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO ban VALUES("1","1371905798","22","18","Маты в фото","0","foto","0","3","0");
INSERT INTO ban VALUES("2","1371921385","8","18","Анонимное общение","0","chat","0","3","1");



DROP TABLE IF EXISTS `ban_ip`;

CREATE TABLE `ban_ip` (
  `min` bigint(20) NOT NULL,
  `max` bigint(20) NOT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blog_files`;

CREATE TABLE `blog_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_blog` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_blog`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blog_img`;

CREATE TABLE `blog_img` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_blog` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_blog`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blog_komm`;

CREATE TABLE `blog_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_blog` varchar(50) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `blog_list`;

CREATE TABLE `blog_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `time` int(11) NOT NULL,
  `privat` int(11) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `board_kat`;

CREATE TABLE `board_kat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `about` varchar(100) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO board_kat VALUES("1","Подарю,Приму в дар","");
INSERT INTO board_kat VALUES("2","Транспорт","");
INSERT INTO board_kat VALUES("3","Недвижимость","");
INSERT INTO board_kat VALUES("4","Работа","");
INSERT INTO board_kat VALUES("5","Бытовая электроника","");
INSERT INTO board_kat VALUES("6","Строительство,Ремонт","");
INSERT INTO board_kat VALUES("7","Мебель,Товары для дома","");
INSERT INTO board_kat VALUES("8","Животные,Растения","");
INSERT INTO board_kat VALUES("9","Детский мир","");
INSERT INTO board_kat VALUES("10","Красота и здоровье","");
INSERT INTO board_kat VALUES("11","Одежда,Обувь,Аксессуары","");
INSERT INTO board_kat VALUES("12","Продовольственные товары","");
INSERT INTO board_kat VALUES("13","Спорт,Хобби,Отдых","");
INSERT INTO board_kat VALUES("14","Услуги","");
INSERT INTO board_kat VALUES("15","Бизнес","");
INSERT INTO board_kat VALUES("16","Общество","");
INSERT INTO board_kat VALUES("17","Знакомства","");
INSERT INTO board_kat VALUES("18","Виртуальные,Цифровые товары","");
INSERT INTO board_kat VALUES("19","Прочие товары","");



DROP TABLE IF EXISTS `board_ob`;

CREATE TABLE `board_ob` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pid` int(11) NOT NULL,
  `uid` int(11) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time_end` int(11) NOT NULL,
  `title` varchar(32) NOT NULL,
  `text` text,
  `com_email` varchar(32) DEFAULT NULL,
  `com_icq` int(11) DEFAULT NULL,
  `com_other` varchar(32) DEFAULT NULL,
  `k_show` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_comm_who`;

CREATE TABLE `chat_comm_who` (
  `id_user` int(11) NOT NULL,
  `id_comm` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_comm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_post`;

CREATE TABLE `chat_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `room` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `vopros` int(11) DEFAULT NULL,
  `umnik_st` set('0','1','2','3','4') DEFAULT '0',
  `shutnik` set('0','1') NOT NULL DEFAULT '0',
  `privat` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `room` (`room`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `chat_rooms`;

CREATE TABLE `chat_rooms` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pos` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `umnik` set('0','1') DEFAULT '0',
  `shutnik` set('0','1') DEFAULT '0',
  `opis` varchar(256) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`,`umnik`,`shutnik`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO chat_rooms VALUES("1","1","test","0","0","");



DROP TABLE IF EXISTS `chat_shutnik`;

CREATE TABLE `chat_shutnik` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `anek` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=501 DEFAULT CHARSET=utf8;

INSERT INTO chat_shutnik VALUES("1","По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя \"Волга\", \"Волга\" Лукьянова, \"Волга\" Лигачева. Вот когда будет рядом стоять твоя \"Волга\", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.");
INSERT INTO chat_shutnik VALUES("2","Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.");
INSERT INTO chat_shutnik VALUES("3","На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на 25-ти долларовых машинах с расходом бензина 10 литров на 1000 километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...");
INSERT INTO chat_shutnik VALUES("4","- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????");
INSERT INTO chat_shutnik VALUES("5","- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!");
INSERT INTO chat_shutnik VALUES("6","Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: \"Кажется, в дверь звонят...\" Через полчаса другой первому: \"Может, пойти, открыть дверь?..\" Через полчаса первый: \"Ну, сходи, открой...\" Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: \"Ох-х! Не успел позвонить, уже дверь открывают!\"");
INSERT INTO chat_shutnik VALUES("7","Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.");
INSERT INTO chat_shutnik VALUES("8","- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин");
INSERT INTO chat_shutnik VALUES("9","Семь раз отмерь - один раз отрежь! (еврейская народная пословица)");
INSERT INTO chat_shutnik VALUES("10","К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...");
INSERT INTO chat_shutnik VALUES("11","Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!");
INSERT INTO chat_shutnik VALUES("12","Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..");
INSERT INTO chat_shutnik VALUES("13","- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.");
INSERT INTO chat_shutnik VALUES("14","- Доктор, что означают буквы \"ЧЗ\" в моем диагнозе? - \"Черт его знает\".");
INSERT INTO chat_shutnik VALUES("15","Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...");
INSERT INTO chat_shutnik VALUES("16","Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.");
INSERT INTO chat_shutnik VALUES("17","- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.");
INSERT INTO chat_shutnik VALUES("18","Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....");
INSERT INTO chat_shutnik VALUES("19","ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................");
INSERT INTO chat_shutnik VALUES("20","Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.");
INSERT INTO chat_shutnik VALUES("21","Если к поэту приходит муза, к поэтессе приходит музык.");
INSERT INTO chat_shutnik VALUES("22","- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.");
INSERT INTO chat_shutnik VALUES("23","Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...");
INSERT INTO chat_shutnik VALUES("24","Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. \"Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. \"Ничего, лейтенант, у нас для этих целей кок есть.\" \"Как можно - возмущается лейтенант - ведь он мужчина.\" \"Ну не хотите, как хотите, но если что, посодействую.\" Проходит три месяца. Лейтенант подходит к командиру: \"Товарищ капитан первого ранга, Вы что-то насчет кока говорили...\" \"Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих.\" \"Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?\" \"Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать.\"");
INSERT INTO chat_shutnik VALUES("25","На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: \"Поручик-ключик-чайничек\" Ржевский ответил: \"Корнет-кларнет-тромбон-гандон- и вообще ты пидарас\"");
INSERT INTO chat_shutnik VALUES("26","Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.");
INSERT INTO chat_shutnik VALUES("27","Анекдот из сериала \"Скорая помощь\". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!");
INSERT INTO chat_shutnik VALUES("28","Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку \"смирно\".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!");
INSERT INTO chat_shutnik VALUES("29","В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.");
INSERT INTO chat_shutnik VALUES("30","- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.");
INSERT INTO chat_shutnik VALUES("31","Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !");
INSERT INTO chat_shutnik VALUES("32","Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время 12 часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - \"Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?\" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!");
INSERT INTO chat_shutnik VALUES("33","- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.");
INSERT INTO chat_shutnik VALUES("34","Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.");
INSERT INTO chat_shutnik VALUES("35","Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем");
INSERT INTO chat_shutnik VALUES("36","Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!");
INSERT INTO chat_shutnik VALUES("37","Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!");
INSERT INTO chat_shutnik VALUES("38","- Что можно снять с голой женщины? - Только голого мужчину.");
INSERT INTO chat_shutnik VALUES("39","Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.");
INSERT INTO chat_shutnik VALUES("40","\"Хуюшки вам, а не Кунашир!\" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.");
INSERT INTO chat_shutnik VALUES("41","- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.");
INSERT INTO chat_shutnik VALUES("42","Начало чемнионата России по футболу. Матч \"Динамо\" - \"Спартак\". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло 2:2, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!");
INSERT INTO chat_shutnik VALUES("43","- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.");
INSERT INTO chat_shutnik VALUES("44","- Где у женщин расположен аппендикс? - Как войдешь - налево.");
INSERT INTO chat_shutnik VALUES("45","Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут 15, мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут 15, у дома крыша уже обваливается, мужик опять: - Hа меня 10 ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.");
INSERT INTO chat_shutnik VALUES("46","Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..");
INSERT INTO chat_shutnik VALUES("47","Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!");
INSERT INTO chat_shutnik VALUES("48","Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!");
INSERT INTO chat_shutnik VALUES("49","Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров");
INSERT INTO chat_shutnik VALUES("50","Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - 27, товарищ СталинЄ - А сколько погибло? - 26, товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.");
INSERT INTO chat_shutnik VALUES("51","Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL");
INSERT INTO chat_shutnik VALUES("52","Гpузин в pестоpане любуется новыими \"коpочками\" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!");
INSERT INTO chat_shutnik VALUES("53","Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?");
INSERT INTO chat_shutnik VALUES("54","\"Фанта. Вкус апельсина.\" До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель \"желтый солнечный загар\" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..");
INSERT INTO chat_shutnik VALUES("55","Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...");
INSERT INTO chat_shutnik VALUES("56","Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!");
INSERT INTO chat_shutnik VALUES("57","У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!");
INSERT INTO chat_shutnik VALUES("58","Выполз уж из ресторана: \"Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!\"");
INSERT INTO chat_shutnik VALUES("59","Леди не захочет, джентльмен не вскочит.");
INSERT INTO chat_shutnik VALUES("60","- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!");
INSERT INTO chat_shutnik VALUES("61","Фиpма, пpодающая пилюли для похудения, получила письмо: \"Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще.\"");
INSERT INTO chat_shutnik VALUES("62","Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!");
INSERT INTO chat_shutnik VALUES("63","- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...");
INSERT INTO chat_shutnik VALUES("64","Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью 91-го, мы стpеляли в вас осенью 93-го. Мы pазвалили вашy стpанy в 90-м, обокpали в 92-м, надyли с двyмя Волгами в 93-м, с помощью МММ-ов pаскpyтили на бабки в 94-м, посылали ваших детей на бойню в 95-м, неплохо \"повтоpничали\" в 96-м, и полностью огpабили в 98-м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...");
INSERT INTO chat_shutnik VALUES("65","- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!");
INSERT INTO chat_shutnik VALUES("66","Недавно на ж/д переезде № 37 пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.");
INSERT INTO chat_shutnik VALUES("67","Молодой фермер, призванный на военную службу, в письме домой написал: \"Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра\".");
INSERT INTO chat_shutnik VALUES("68","- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.");
INSERT INTO chat_shutnik VALUES("69","Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!");
INSERT INTO chat_shutnik VALUES("70","Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем");
INSERT INTO chat_shutnik VALUES("71","\"micro soft works for micro soft windows\" означает \"Микро программное обеспечение работает для микро окон программного обеспечения\" (Перевод выполнен ПО Stylus for Windows 95, в. 3.0)");
INSERT INTO chat_shutnik VALUES("72","Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.");
INSERT INTO chat_shutnik VALUES("73","Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже 5-й день пьем.");
INSERT INTO chat_shutnik VALUES("74","- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.");
INSERT INTO chat_shutnik VALUES("75","Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!");
INSERT INTO chat_shutnik VALUES("76","Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!");
INSERT INTO chat_shutnik VALUES("77","Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?");
INSERT INTO chat_shutnik VALUES("78","Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?");
INSERT INTO chat_shutnik VALUES("79","Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.");
INSERT INTO chat_shutnik VALUES("80","Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - \"московская фабрика Дукат\". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись \"московская фабрика Дукат\", еще подпись \"по лицензии компании Phillip Morris Ltd.\", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...");
INSERT INTO chat_shutnik VALUES("81","Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!");
INSERT INTO chat_shutnik VALUES("82","После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.");
INSERT INTO chat_shutnik VALUES("83","Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.");
INSERT INTO chat_shutnik VALUES("84","И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...");
INSERT INTO chat_shutnik VALUES("85","- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.");
INSERT INTO chat_shutnik VALUES("86","- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.");
INSERT INTO chat_shutnik VALUES("87","Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.");
INSERT INTO chat_shutnik VALUES("88","Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!");
INSERT INTO chat_shutnik VALUES("89","- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!");
INSERT INTO chat_shutnik VALUES("90","С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!");
INSERT INTO chat_shutnik VALUES("91","Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.");
INSERT INTO chat_shutnik VALUES("92","Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт");
INSERT INTO chat_shutnik VALUES("93","У нового рyсского спрашивают: \"За сколько минимyм Вы пробежите 100 метровкy?\" (HР): \"Минимyм за $800.\"");
INSERT INTO chat_shutnik VALUES("94","\"Как я учился трахаться\" - руководство по установке \"Windows\"");
INSERT INTO chat_shutnik VALUES("95","Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.");
INSERT INTO chat_shutnik VALUES("96","Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!");
INSERT INTO chat_shutnik VALUES("97","Солдат стройбата берет пачку \"Беломора\" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.");
INSERT INTO chat_shutnik VALUES("98","- Pядовой Петpов - выйти из cтpоя - 15 шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!");
INSERT INTO chat_shutnik VALUES("99","Все хорошо, что хорошо конча...");
INSERT INTO chat_shutnik VALUES("100","Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС");
INSERT INTO chat_shutnik VALUES("101","Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...");
INSERT INTO chat_shutnik VALUES("102","К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...");
INSERT INTO chat_shutnik VALUES("103","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("104","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("105","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("106","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("107","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("108","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("109","Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через 5 минут поменяю. Барышня садится: пау-уау-уау!");
INSERT INTO chat_shutnik VALUES("110","Тяпница (день недели - время выпить)");
INSERT INTO chat_shutnik VALUES("111","Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.");
INSERT INTO chat_shutnik VALUES("112","Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.");
INSERT INTO chat_shutnik VALUES("113","Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на \"Е\" или на \"F\"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ");
INSERT INTO chat_shutnik VALUES("114","- Алло! Это \"секс по-телефону\"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!");
INSERT INTO chat_shutnik VALUES("115","Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by");
INSERT INTO chat_shutnik VALUES("116","Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.");
INSERT INTO chat_shutnik VALUES("117","- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб \"Кому за тридцать\". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.");
INSERT INTO chat_shutnik VALUES("118","На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!");
INSERT INTO chat_shutnik VALUES("119","Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!");
INSERT INTO chat_shutnik VALUES("120","Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: \"НЕХАЧУ ЯБЛОКО\". &copy; Хрюн");
INSERT INTO chat_shutnik VALUES("121","- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.");
INSERT INTO chat_shutnik VALUES("122","Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб");
INSERT INTO chat_shutnik VALUES("123","- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...");
INSERT INTO chat_shutnik VALUES("124","Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!");
INSERT INTO chat_shutnik VALUES("125","Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!");
INSERT INTO chat_shutnik VALUES("126","Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление \"БАНАНОВ НЕТ! \" Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит \"А значит были бананы!\"");
INSERT INTO chat_shutnik VALUES("127","Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!");
INSERT INTO chat_shutnik VALUES("128","В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!");
INSERT INTO chat_shutnik VALUES("129","Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.");
INSERT INTO chat_shutnik VALUES("130","- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...");
INSERT INTO chat_shutnik VALUES("131","Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?");
INSERT INTO chat_shutnik VALUES("132","Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.");
INSERT INTO chat_shutnik VALUES("133","Когда АбрамОвич родился, АбрАмович три дня плакал...");
INSERT INTO chat_shutnik VALUES("134","Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?");
INSERT INTO chat_shutnik VALUES("135","В нью-йоркском отеле вывешено объявление: \"Гасите сигареты! Помните о пожаре в Чикаго!\" Под этим объявлением кто-то подписал: \"Hе плюйте на пол, помните о весенних разливах Миссисипи!\"");
INSERT INTO chat_shutnik VALUES("136","По дороге на мопеде ехал \"голубой\". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на \"Мерседесе\" подъезжает \"крутой\" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!");
INSERT INTO chat_shutnik VALUES("137","Мужик, недавно купивший себе \"Феppаpи\", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: \"Сбавь скоpость - 50 км\". Мужик думает: \"Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить\". Сбавляет он скоpость до 50 км/ч - и чеpез некотоpое вpемя видит еще одну табличку: \"Сбавь скоpость - 20 км\". Он и на этот pаз сбавляет скоpость до 20 км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: \"Сбавь скоpость 10 км\". Пpоклиная все на свете, он замедляется до 10 км/ч. А еще чеpез час он видит такую вывеску: \"Добpо пожаловать в пpидоpожный pестоpан \"Сбавь скоpость!\"\"");
INSERT INTO chat_shutnik VALUES("138","В испанском публичном доме \"мадам\" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.");
INSERT INTO chat_shutnik VALUES("139","Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!");
INSERT INTO chat_shutnik VALUES("140","Мужик приходит в фирму по объявлению \"Требуется менеджер\". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить 10000 $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.");
INSERT INTO chat_shutnik VALUES("141","Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было 15-ти.");
INSERT INTO chat_shutnik VALUES("142","И волки сыты, и овцы целы. Светлая память пастуху!");
INSERT INTO chat_shutnik VALUES("143","\"Все зло от Б.А.Б.!\" В.В.П.");
INSERT INTO chat_shutnik VALUES("144","Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!");
INSERT INTO chat_shutnik VALUES("145","В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.");
INSERT INTO chat_shutnik VALUES("146","Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!");
INSERT INTO chat_shutnik VALUES("147","- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!");
INSERT INTO chat_shutnik VALUES("148","Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !");
INSERT INTO chat_shutnik VALUES("149","У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.");
INSERT INTO chat_shutnik VALUES("150","Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.");
INSERT INTO chat_shutnik VALUES("151","Разговор подруг: - Ты знаешь, что женщины совершают меньше аварий, чем мужчины? - Интересно? А почему? - Потому что женщины заботятся о машине, как о муже, а мужчины относятся к ней, как к собственной жене.");
INSERT INTO chat_shutnik VALUES("152","Врач, обследовав женщину, выходит в коридор и сообщает ее мужу: - У меня для вас две новости: хорошая и плохая.\n- Давайте сначала плохую.\n- Ваша жена больна сифилисом.\n- Какой ужас! А хорошая? - Она заразилась им не от вас.");
INSERT INTO chat_shutnik VALUES("153","В компьютер заложили множество всевозможных анекдотов, чтобы тот выдал средний. Результат начинался так: \"Лежат в постели три еврея: Чапаев, Чебурашка и Поручик Ржевский...\".");
INSERT INTO chat_shutnik VALUES("154","- Вася дома? - Нет, Васи больше нету... Он покинул наш мир - Он что, умер? :-( - Нет, к интернету подключился!");
INSERT INTO chat_shutnik VALUES("155","Пpиходит женщина к вpачy.\n- Доктоp, y меня такая маленькая гpyдь. Вы не посоветyете как ее yвеличить.\n- Пpотиpайте ее ежедневно тyалетной бyмагой.\n- И что, поможет ? :-O - Hy, глядя на Вашy задницy... должно помочь.");
INSERT INTO chat_shutnik VALUES("156","Суд осудил Вас на десять лет тюрьмы,- говорит судья обвиняемому.\n- Большое спасибо, не надеялся так долго прожить.");
INSERT INTO chat_shutnik VALUES("157","Объявление: \"Для переписки секретных документов срочно требуется машинистка, не умеющая читать\".");
INSERT INTO chat_shutnik VALUES("158","- Как живешь? - спрашивают Менделя.\n- Как пуговица.\n- Как это понять? - В петлю лезть охота.");
INSERT INTO chat_shutnik VALUES("159","На экзамене по праву: -Профессор, между прочим, шпаргалка является моей собственностью, а Вы её изъяли без соблюдения соответствующей прцессуально-правовой прцедуры! -Эх,молодой человек! Я же преподователь, а не милиционер. Не могу же я лупить вас по почкам перед тем, как забрать шпаргалку!");
INSERT INTO chat_shutnik VALUES("160","Кароче, Робинзон Крузо отсидел на своём острове уже 3 года. Всё у него было - и фрукты, и вода, и хлеб: не было только бабы. И вы сами понимаете, как он удовлетворял свои потребности. И вот однажды, только он хотел с собой поиграть - вдали показался корабль. Робинзон быстро забежал на утес и стал жечь костёр и палить из мушкета. И свершилось чудо - на корабле его заметили и поплыли в его сторону. Робинзон размечтался: - Наконец-то! Сначала я приму ванну и помоюсь с мылом. Потом я выпью фунфырик рома. Затем они дадут мне красивую бабу. Я начну с ней танцевать, потрогаю её за попу, поглажу по спине, потом прикоснусь к её грудям, потом брошу её на кровать и раздену. И у неё будет кружевное бельё, и розовые чулочки на подвязках....... Тут он заметил, что у него наступила жестокая эрекция. Он быстро засунул руку в штаны и сказал: - А насчет корабля я-то пошутил! Ха-Ха-Ха-Ха.....");
INSERT INTO chat_shutnik VALUES("161","- Запомни раз и навсегда! - говорит жена мужу.- Если ты будешь приставать к горничной, я с тобой разведусь! - Из-за такого пустяка? - Ты ее разбалуешь. Пойми, такого мужа, как ты, я всегда найду, а такую горничную - вряд ли!");
INSERT INTO chat_shutnik VALUES("162","Штирлиц пришел к выводу. Но Вывода не оказалось дома.");
INSERT INTO chat_shutnik VALUES("163","Hовый русский заваливается к директору одной фирмы на работу (все как полагается - сотовый телефон,малиновый пиджак, etc). Директора нет на месте. Секретарша предлагает: - Вы телефончик оставьте, он позвонит. HР: - Да ты че, дура, ошалела, труба тыщу баков стоит!");
INSERT INTO chat_shutnik VALUES("164","Приехала Зыкина на гастроли в Грузию. Ей бурно аплодируют после каждой песни. Кончила петь - ее вызывают на бис. Спела на бис - ей аплодируют еще сильнее. Выходит она, наконец, на сцену и говорит, что репертуар исчерпан, петь нечего.\n- Зачем петь? - кричат ей из зала.\n- Ты ходи: туда ходи, сюда ходи!");
INSERT INTO chat_shutnik VALUES("165","Граница на карте обозначена точка-тире, точка-тире, что символизирует пограничник-собака, пограничник-собака.");
INSERT INTO chat_shutnik VALUES("166","Когда Рустем вернулся из Японии, где был в командировке, знакомые поинтересовались, как он там объяснялся, не зная японского языка.\n- Надо сказать, трудности бывали, - признался Рустем.\n- Вот, например, когда я хотел купить плавки и жестами объяснил, что мне нужно, продавец принес нож для харакири.");
INSERT INTO chat_shutnik VALUES("167","Урологическая операционная. Лежит больной, подготовленный к операции. Молоденькая сестричка. Входит хирург, с вымытыми руками, в стерильных перчатках: - Сестра, поправьте член.\n- Хмм..., - поправляет.\n- А теперь больному!");
INSERT INTO chat_shutnik VALUES("168","- Винтовка для солдата - лучший друг, не правда ли? - Не знаю, господин генерал! Вчера, когда я ее чистил, она выстрелила мне в ногу!");
INSERT INTO chat_shutnik VALUES("169","В больнице идет обход. Подходят к первому больному. Доктор: Что у вас? Больной: Геморрой! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят ко второму. Д: Что у вас? Б: Грибок на ногах! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Подходят к третьему. Д: Что у вас? Б: Ангина! Д: Чем лечат? Б: Йодом мажут! Д: Продолжать! Б: Доктор, скажите сестре, чтобы мне первому мазали...");
INSERT INTO chat_shutnik VALUES("170","Жена сказала мужу: - Я очень не люблю твоих братьев. Как появятся у тебя деньги, они все тут как тут и вовсю пользуются твоей щедростью. А когда у тебя в кошельке пусто и ты сам бедствуешь, ни один из них на глаза не покажется. Муж ответил: - Они очень вежливые и не хотят доставлять мне лишних хлопот, когда нам нечем с ними поделиться.");
INSERT INTO chat_shutnik VALUES("171","- Ну что, помогла вам наша отрава избавиться от мышей? - О да, пан аптекарь! Мышам она так понравилась, что они растолстели и не смогли пролезть в нору. Наша кошка переловила их всех и съела!");
INSERT INTO chat_shutnik VALUES("172","Однажды в жаркий полдень молодой папаша вывез коляску с ребенком на улицу и стал с ней прогуливаться.\n- Послушай, Чарли! - послышалось из окна третьего этажа.\n- Оставь меня в покое, - огрызнулся муж, - у нас все в порядке. Через чес раздался тот же голос: - Чарли, Чарли... Ну, что ты хочешь? - стал ворчать муж.\n- Что там у тебя случилось? - Да нет, Чарли, ничего. Но ты вот уже больше часа катаешь в коляске куклу Ненси. Пожалуйста, погуляй немного и с ребенком...");
INSERT INTO chat_shutnik VALUES("173","Муж с женой собираются на свадьбу. Муж, понятное дело, быстренько собрался, а жена все крутится перед зеркалом, примеряет наряды. И то не так, и се не так...\n- Скорее собирайся, мы же опоздаем! Наконец вышли. Приходят к дому, где свадьбу играют, а там один пьянчужка спит под забором, а другой, еле держась на ногах, что-то лепечет. Увидев эту картину, муж сердито говорит жене: - Видишь, люди уже гуляют, а мы еще только идем!");
INSERT INTO chat_shutnik VALUES("174","Дирижер оркестра получает после концерта записку: \"Я не ябеда, но вон тот рыжий детина с усами бьет в барабан только тогда, когда вы на него смотрите!\"");
INSERT INTO chat_shutnik VALUES("175","Сказочка Жил-был мальчик. И подарил однажды этот мальчик девочке цветочек. На следующий день опять подарил, и дарил много-много дней подряд. И говорит однажды ему девочка: - Хватит херней страдать, пошли-ка лучше со мной спать! Мальчик заплакал и говорит: - Я не умею. И пошел прочь от девочки. Идет он, значит, по улице, и плачет. Тут навстречу ему - проститутка.\n- Почему ты плачешь, мальчик? - спрашивает она.\n- А мне девочка предложила с ней спать, а я не умею! - Ну ничего страшного, пошли со мной! И пошли они к проститутке домой, и научила она мальчика всем прелестям вагинального, орального и прочих видов секса. Обрадованный мальчик радостно выбежал на улицу и побежал к своей девочке. Прибегает, а девочка уже спит с другим мальчиком. Наш мальчик опять заплакал и пошел на почту.\n- Отправьте телеграмму.\n- сказал он тетеньке в окошке.\n- Какую? - спросила тетенька.\n- \"Мама, я больше не приду домой, я теперь буду жить своей особенной жизнью!\" - продиктовал мальчик.\n- А как тебя звать-то, мальчик? - спросила тетен");
INSERT INTO chat_shutnik VALUES("176","Интеллигентного вида мужчина садится в такси. Диалог с таксистом: - Вы не могли бы подбросить меня в аэропорт, только нужно на минуточку заскочить на базар? - Без базару! - Да? Ну тогда сразу в аэропорт...");
INSERT INTO chat_shutnik VALUES("177","- Куда девать пенсионеров? - поступают в центр вопросы с мест. Из центра шлют циркуляры: \"У кого трясутся руки из стороны в сторону посылать на мельницу сеять муку. У кого вертится голова направлять в торговлю. У кого трясется голова того сажать в президиум. Ожил Ленин и попросил подшивку газеты \"Правда\" за последние 70 лет. Читает: ЄПрием в Кремле Є3автрак в Кремле ЄОбед в КремлеЄ - Что же вы мне дали? - возмущается Ленин, Это же меню!");
INSERT INTO chat_shutnik VALUES("178","Служанка: - Извините, пожалуйста, но миссис Браун велела сказать, что ее нет дома. Гостья: - Ничего, ничего, голубушка. В таком случае передайте ей, что я очень рада, что не приходила.");
INSERT INTO chat_shutnik VALUES("179","Гpабитель на улице обpащается к хоpошо одетой женщине: - Деньги, мадам! Да поживее! Подумайте, что будет, если стpуя из этого водяного пистолета pазмоет косметику на вашем лице.");
INSERT INTO chat_shutnik VALUES("180","Шотландец и его сын в традиционных юбках идут по Эдинбургу. Навстречу - девушка в брюках. Отец - сыну: - Сколько тебе повторять - не оглядывайся на каждые брюки!");
INSERT INTO chat_shutnik VALUES("181","- Какой смысл вкладывается в выражение \"не тяни кота за хвост\"? - Сколько кота не тренируй, он ящерицей не станет!");
INSERT INTO chat_shutnik VALUES("182","- Доктор, - говорит ассистент, - пациент из второй палаты Иванов скверно себя чувствует.\n- Надо говорить: пациент Иванов думает, что он скверно себя чувствует. Это новейший взгляд на сущность болезней. На следующий день ассистент говорит врачу: - Доктор, больной Иванов думает, что он умер.");
INSERT INTO chat_shutnik VALUES("183","Шла мышка по темному лесу. И чтоб ей не было так страшно она пела песенку: - \"ЛА-ЛА-ЛА-ЛА\" (исполнять громко и страшно).");
INSERT INTO chat_shutnik VALUES("184","Утром...\n- Я жених... я женихххх... я же ниххххрена не помню...");
INSERT INTO chat_shutnik VALUES("185","Деревенский мальчик кричит: - Мама, там молочник пришел. Ты ему деньги отдашь или мне пойти погулять?");
INSERT INTO chat_shutnik VALUES("186","Встречаются два друга.\n- Как твои дела? - Да вот подозреваю, что моя жена мне изменяет с пекарем. Каждый раз раскрывая постель, обнаруживаю в ней хлебные крошки.\n- А..а..а. Теперь и я начинаю подозревать, что моя жена мне изменяет со слесарем из нашего ЖЭКа.\n- Ты что, инструменты в постели находишь? - Да нет. Понимаешь, как ни приду домой, так слесарь лежит в нашей постели.");
INSERT INTO chat_shutnik VALUES("187","Новая Шаума сделала мои волосы такими объемными, что даже ширинка не застегивается!!!");
INSERT INTO chat_shutnik VALUES("188","- Какие герои вышли из книги в реальную жизнь? - Гайдар и его команда!");
INSERT INTO chat_shutnik VALUES("189","Парень повредил палец на руке и пришел к врачу. Врачиха говорит: - Раздевайтесь. Парень: - Зачем? Я ведь всего лишь повредил палец. Мужской голос из-за ширмы: - Это что! Я вообще пришел телефон починить!");
INSERT INTO chat_shutnik VALUES("190","Идут два программера, мими них проходит обалденно красивая девушка. Оба провожают ее взглядом. Идут дальше... Первый: - Да... Плохо, что у девушек нету стандартного интерфейса. Второй: - Ошибаешься! Стандартный интерфейс у них как раз-то есть! Первый: - Действительно. И все же жаль, что не существует стандартного способа этот интерфейс получить.");
INSERT INTO chat_shutnik VALUES("191","20-летняя бабёнка вышла замуж за 90 летнего дедка. После первой брачной ночи она вышла из спальни еле передвигая ноги, вся разбитая и усталая.\n- Господи, что он с тобой сделал?! - спрашивает мать.\n- Он говорил мне, что копил 75 лет... Но я думала, что он имел ввиду деньги.");
INSERT INTO chat_shutnik VALUES("192","Два грузина смотрят фильм: Альпинист лезет на гору из последних сил, лезет, останавливается, опять лезет.\n- Слушай, Гоги, давай поспорим на 1000 баксов, что он не залезет? - Да ты что? Я знаю, он залезет! Поспорили. Альпинист все-таки взобрался. Первый: - Ну, Гоги, ты выиграл, забирай деньги, я проиграл, ты был прав.\n- Слушай, Вано, ну как так можно, ты же мой друг, я не могу взять деньги у друга... К тому же я уже смотрел этот фильм раньше.\n- Ну и что, я тоже смотрел этот фильм раньше, но был уверен, что второй раз точно не залезет!");
INSERT INTO chat_shutnik VALUES("193","- Э, слущай, я себе \"СУПЕРМАЗ\" купил! - А зачэм тэбэ \"СУПЕРМАЗ\"? - Ну как!? Памазал - все праходыт!");
INSERT INTO chat_shutnik VALUES("194","Чувство вины мучило доктора Х. весь день. Как ни пытался он забыть об этом, ничего не получалось. Нервы напряглись до предела. Но время от времени звучал этот подбадривающий внутренний голос: Да не переживай ты так. Ты не первый и не последний врач, который сношается с пациентами. Но тут же неизменно второй, подленький такой голос возвращал его в реальность: Но ты же все-таки ветеринар...");
INSERT INTO chat_shutnik VALUES("195","Возле стройки тормозит \"Мерседес\", из окошка высовывается новый русский и предлагает рабочим: - Мужики, нужен рубероид, даю сотню баксов! Что еще можете толкнуть? Те ошалели от неожиданности: - Все! Кирпич, цемент, стекло, прораба.");
INSERT INTO chat_shutnik VALUES("196","Чебурашка прибегает к крокодилу Гене: - Шапокляк родила! Беги к ней скорее - я своих утопил, а твои плавают!");
INSERT INTO chat_shutnik VALUES("197","На радио Эхо Москвы: - Сегодня, 22 апреля, солнце взошло в 6 утра, погода +12 градусов. Теперь кто из знаменитостей родился в этот день... Хм..., так, ну кто родился, все и так знают, а кто не знает, тем лучше и не надо...");
INSERT INTO chat_shutnik VALUES("198","Диктатору на заметку: если Вы хотите, чтобы все люди жили в одном большом концлагере, уделите должное внимание защите государственной границы.");
INSERT INTO chat_shutnik VALUES("199","Состоялась защита кандидатской диссертации на тему: \"Введение спиртного через задний проход\". Диссертант научно доказал, что этот способ имеет преимущества перед обычным: мало нужно, чтобы опьянеть;можно без закуски;изо рта не пахнет. Оппонент задал вопрос, как при этом способе выпивать на брудершафт.\n- Это тема моей докторской, - ответил диссертант.");
INSERT INTO chat_shutnik VALUES("200","- Смотри, какие тени длинные, и облака тяжелые...\n- Длинные, потому что уже поздно, а тяжелые, потому что мы уже пятый день пьем...");
INSERT INTO chat_shutnik VALUES("201","Знаменитая киноактриса: - А теперь хватит говорить обо мне. Поговорим о вас. Расскажите мне, как я понравилась вам в моем последнем фильме.");
INSERT INTO chat_shutnik VALUES("202","Продам китайский гарнитур из одиннадцати предметов - две циновки и девять портретов Мао Цзедуна.");
INSERT INTO chat_shutnik VALUES("203","Таможенник на границе входит в купе: - Коньяк? Табак? Наркотоки? - Чашечку кофе, пожалуйста.");
INSERT INTO chat_shutnik VALUES("204","Всем известна история о русском мастере Левше, подковавшем аглицкую блоху. Но почему-то история умалчивает о другом мастере Мойше, сделавшем той самой блохе обрезание.");
INSERT INTO chat_shutnik VALUES("205","- Вы помните Нухима Спивака? Когда 20 лет назад он приехал в Америку, у него была только пара рваных штанов. Сейчас он имеет миллион! - Господи! Что будет делать этот ненормальный в Америке с миллионом рваных штанов!?!");
INSERT INTO chat_shutnik VALUES("206","Лежат парень с девушкой в постели. Она(томно): - Трахни меня! Он(напряженно): - Уже трахаю! -=Nail=-");
INSERT INTO chat_shutnik VALUES("207","Школьница спрашивает у матери: - Мама, скажи мне, что такое пятилетка? - Пятилетка, дочка, это трудовой порыв. Через пять лет в стране всего станет в пять раз больше! - Всего-всего? - Да, дочка, и мы в пять раз будем жить лучше! В школе учительница задает вопрос: - Дети, скажите, что такое пятилетка? Желая блеснуть знаниями, ученица подняла руку.\n- Пятилетка - это трудовой порыв, когда всего становится в пять раз больше - и хлеба, и масла, и людейЄ Увидела в окно - покойника везут.\n- ЄИ покойников, и воров, и нищих, и двоечников.");
INSERT INTO chat_shutnik VALUES("208","Хоpонят авторитета. К гpобу очеpедь попpощаться. Один мужик подходит, пpипадает и долго-долго не может отоpваться от усопшего. Его подталкивют, мол, пpоходи, видишь, сколько наpоду еще. А мужик: - Погодите вы, я с бодуна, а он такой холодненький...");
INSERT INTO chat_shutnik VALUES("209","- Почему твой муж часто уходит по вечерам из дому? - спрашивает подруга.\n- Бедняжка, он не любит сидеть дома один.");
INSERT INTO chat_shutnik VALUES("210","Мужчина стоит на набережной и бросает монеты в воду.\n- Что случилось? - удивленно спрашивает прохожий.\n- У меня упала в канал монета.\n- Но для чего вы бросаете туда другие монеты? - Чтобы не лезть в воду ради одной.");
INSERT INTO chat_shutnik VALUES("211","Шел мимо крутой усадьбы бродяга, и потянуло его на халяву.\n- А я так просто не подаю, мужик! - заявил хозяин, лениво развалившись в шезлонге с журналом.\n- Хочешь деньжат - заработай! Вон, пойди на задний двор, там найдёшь краску и покрасишь мне забор... Бомж поплёлся за особняк. А хозяин продолжил листать «Плейбой», да так увлекся, что совсем забыл о «маляре». Опомнился он только тогда, когда тот постучал его по плечу.\n- Закончил я! - бодренько сообщил бродяга, потирая руки.\n- Только вы мне неправильно сказали: у вас там не «Запор», а BMW.");
INSERT INTO chat_shutnik VALUES("212","- Что за кривоногая девчонка была с тобой сегодня утром? - спросил один студент другого.\n- Это та со стройными ножками, с которой ты познакомил меня вчера вечером.");
INSERT INTO chat_shutnik VALUES("213","На вокзале в Риме провинциального вида старушка подходит к окошку кассы и спрашивает, сколько стоит билет на Палермо.\n- Десять тысяч лир, синьора. Старушка оборачивается к своей спутнице и говорит: - Придется, видимо, купить. Я уже спрашивала во всех кассах, и всюду цена у них одинаковая. Не иначе, как договорились...");
INSERT INTO chat_shutnik VALUES("214","- Пани Ковальская, очень прискорбно, но мы вынуждены сообщить, что ваш муж скончался прямо на работе. Пани Ковальская продолжает спокойно обедать.\n- Разве вы не слышите - ваш муж умер! - Слышу, слышу! Подождите, вот я сейчас закончу, тогда вы увидите, какая со мной будет истерика!");
INSERT INTO chat_shutnik VALUES("215","Российскими ученными было доказано, что смешивание водки с молоком приводит к раздражению желудочно-кишечного тракта вследствие недостаточно изученных свойств молока.");
INSERT INTO chat_shutnik VALUES("216","У генерала родился внук. Чтобы узнать, на кого он похож, генерал посылает в роддом адъютанта.\n- На вас! - радостно сообщает вернувшийся адъютант.\n- Вот это да! Докладывай детали! - Внучок ваш лысый, пузатый, ничего не соображает и все время орет.");
INSERT INTO chat_shutnik VALUES("217","В метро едут два парня, а напротив - две девушки. Один парень говорит другому: - Ну что, познакомимся с подругами? - Почему нет? - Ну и отлично. Твоя, правда, страшноватенькая...");
INSERT INTO chat_shutnik VALUES("218","Однажды в Сенате Разумовский отказался подписать решение, которое считал несправедливым.\n- Государыня желает, чтоб дело решено было таким образом,- объявили ему сенаторы.\n- Если так - не смею ослушаться,- сказал Разумовский и подписал свою фамилию \"вверх ногами\". Этот поступок сразу же стал известен императрице, та потребовала объяснений.\n- Я исполнил вашу волю, но так как покривил совестью, то и подпись моя кривая.");
INSERT INTO chat_shutnik VALUES("219","Выходит пеpвый мощный MEN - ТААКОЙ КРУТООЙ ! Снимает доpогенный плащ, достает pоскошный лук и БАЦ !!! Попал в самую точку, не задев добpовольца! Все:\"ООООО\". Мужик:\"I`m ROBIN GOOD\" и удаляется.");
INSERT INTO chat_shutnik VALUES("220","Альпинист покорил вершину. В восторге он стоит наверху и кричит: - Ура, я первый! Эхо доносит: \"Не первый! Не первый!\" Он снова кричит... А эхо снова: \"Не первый! Не первый!\" Альпинист: - Кто это со мной разговаривает? Из-за гребня к нему подходит седенький старичок.\n- Сынок! Это я с тобой разговариваю! - Дедушка, а ты кто? - Я? Волшебник! - И ты можешь выполнить три моих желания? - Конечно! Загадывай! - Во-первых, хочу чтобы у меня был миллион рублей денег! Во-вторых, чтобы моей женой стала \"мисс СССР\"! В третьих, хочу быть не здесь, а дома, в своей квартире! - Хорошо, сынок! Я исполню все три твои желания, если ты исполнишь одно мое? - Какое, дедушка? - Отсоси у меня! - А если я не захочу? - Тогда и твои желания не исполнятся! Альпинист подумал: \"Так уж быть! Ради своих желаний можно и пойти на уступки, тем более, что нас никто не видит... \" - Ладно, дедушка, давай! Взял в рот, сосет. Старичок нежно гладит его по голове: - Такой большой, а в сказки веришь!");
INSERT INTO chat_shutnik VALUES("221","Долго думали в армии, куда чукчу пристроить, и определили в пожарники. Через неделю начальник расчета приходит к начальнику пожарной части: - Опять у нас с чукчей ЧП.\n- Мать вашу етить! сколько раз уже говорил вам, чтоб технику безопасности соблюдали! - Так мы соблюдаем. Вон, ему на верхушке лестницы прибили плакат - СТОП! - Ну и чего ж? - Так он, оказывается, читает медленно.");
INSERT INTO chat_shutnik VALUES("222","Учительница спрашивает: - Петенька, кем ты хочешь стать, когда вырастешь? - Врачом.\n- Молодец. А ты, Ванечка? - Юристом.\n- Умница. А ты, Вовочка? - А я хочу стать придурком.\n- Почему придурком?! - Потому что когда мы с папой выходим из дома, он все время говорит: \"Роскошный дом у этого придурка!\" Или: \"Клевая тачка у этого придурка!\"");
INSERT INTO chat_shutnik VALUES("223","Двое кавказцев играют в шахматы. Один ставит ферзя на центр поля: - Мат! Другой ставит своего рядом: - Отэц!");
INSERT INTO chat_shutnik VALUES("224","- Я слышал, Пол Маккартни к нам приезжает. Будет выступать на Красной площади.\n- А ну его, не пойду.\n- Почему? - Пол без Джона - деньги на ветер.");
INSERT INTO chat_shutnik VALUES("225","Сидят две вороны на дереве.\n- Какие все-таки люди неблагодар-р-рные! - Мы их о дожде пр-редупреждали - предупреждали, а они говорят, что мы его накар-р-ркали!");
INSERT INTO chat_shutnik VALUES("226","Слуга обращается к лорду: - Сэр, осмелюсь доложить, что на кухне некоторым образом возник пожар. Хозяин дома медленно отложил \"Таймс\" и сказал: - Сообщите это леди. Вы же знаете, Робинс, что я не занимаюсь домашним хозяйством.");
INSERT INTO chat_shutnik VALUES("227","Сенбернары - это такие собаки, которые живут в Альпах, они зимой ищут потерявшихся лыжников... тем и живут.");
INSERT INTO chat_shutnik VALUES("228","Штирлиц заходит в кабинет Мюллера, смотрит, Мюллер сидит в фуфайке и играет на балалайке.\n- Группенфюрер, что с вами? - удивился Штирлиц.\n- Полноте вам, Штирлиц, не вы один по Родине скучаете.");
INSERT INTO chat_shutnik VALUES("229","Мужик приходит в кабак.\n- Я здесь вчера сидел.\n- Да.\n- Я всю зарплату пропил? - Да.\n- Фу ты (облегченно вздыхая) Думал потерял.");
INSERT INTO chat_shutnik VALUES("230","Встретились как-то три бывшие шлюхи-пенсионерки: Первая шлюха: - Когда я занималась проституцией, я получала всего лишь 20 баков за минет. Вторая шлюха: - Ну это не так уж плохо, мне в свое время платили за это только 10 баков. Третья шлюха слушала, слушала и тоже решила высказаться: - Я занималась проституцией во время Великой Депресии и делала минет за так - лишь бы набить живот чем-нибудь теплым.");
INSERT INTO chat_shutnik VALUES("231","- Потерпевший, вы напились до такой степени, что упали в оркестровую яму.\n- Гражданин следователь, каюсь - я попал в нехорошую компанию. На троих была одна бутылка водки, и никто, кроме меня, не пил.");
INSERT INTO chat_shutnik VALUES("232","Hа пеpвую годовщину Чеpнобыля все киевские евpеи получили по 2 юбилейных медали: (1-я) За освобождение Киева (2-я) За взятие Одессы.");
INSERT INTO chat_shutnik VALUES("233","Мужской возраст: 1. Взялся за грудь и... поел 2. Взялся за грудь и... кончил 3. Взялся за грудь и... возбудился 4. Взялся за грудь и... уснул");
INSERT INTO chat_shutnik VALUES("234","Сидят два мужика и ловят рыбу. А один грустный такой. Друг его спрашивает: - Что случилось? - Да у жены день рождения был, а я забыл поздравить. Посидели, помолчали. Тут друг успокаивать начал: - Знаешь, я тебе сейчас всё объясню. Ты вот, например, помнишь день, когда ты поймал самую большую рыбу? - Конечно, помню! - Так вот, а рыба - не помнит!");
INSERT INTO chat_shutnik VALUES("235","Мужик в подавленном состоянии приходит к психиатру и жалуется: - Доктор, помогите, я никогда не пользовался успехом у женщин, они от меня разбегаются, а ведь мне уже 35 лет, я больше не могу так жить! - Успокойтесь, эта проблема на самом деле легко решается, просто вам необходимо вырабатывать уверенность в себе. Каждое утро вставайте перед зеркалом, оглядывайте себя с ног до головы и повторяйте: я уважаемый человек, люди мною восхищаются и завидуют мне, я сильный и чертовски привлекательный. Поверьте мне, как только у вас появится уверенность в себе, женщины так и будут липнуть к вам. У пациента заметно улучшается настроение, и он уходит. Но через неделю он снова приходит подавленным. Психиатр спрашивает: - Вы не последовали моему совету? - Последовал, и все получилось именно так как вы сказали.\n- Так в чем же тогда у вас проблема? - Да это не у меня, это у жены проблема.");
INSERT INTO chat_shutnik VALUES("236","Встретились как-то грузин и американец. Спорят, кто лучше живет.\n- У нас каждый американец имеет квартиру отдельную - У нас кажадый грузин имеет большой коттедж.\n- У нас каждый американец имеет машину.\n- А у нас каждый грузин имеет самолет.\n- Слушай, а что ты все про грузин да про грузин? А русские-то у вас как живут? - Я же у тебя про негров не спрашиваю...");
INSERT INTO chat_shutnik VALUES("237","- Слышал, говорят, что на рынке уже можно купить говядину по рублю за килограмм.\n- Ну, это вранье! - Пускай, лишь бы дешево!");
INSERT INTO chat_shutnik VALUES("238","Сидят чукчи у моря.\n- Смотри, самолет полетел! - Да-а-а! Наверное правительственный.\n- Нет.\n- Почему? - Мотоцикла впереди нету!");
INSERT INTO chat_shutnik VALUES("239","Заходит в купе парень без уха и смеется! Его спрашивают: - Ты что? Ухо потерял - плакать нужно! - Что там ухо! На свадьбе драка была! Мне ухо оторвали, а член жениха - вот, у меня в кармане!");
INSERT INTO chat_shutnik VALUES("240","На скамье в парке сидит человек и, с негодованием глядя на идущего мимо пьяного, говорит: - Безобразие! Я бы вылил весь мировой запас спиртного в океан! Сидящий рядом мужчина аплодирует: - Браво! Отличная идея! - Вы тоже трезвенник? - Нет, я водолаз...");
INSERT INTO chat_shutnik VALUES("241","- Карлссон, опять щенок в углу насрал...\n- А где ж ему срать, на шкафу, что ли? Так только я могу!");
INSERT INTO chat_shutnik VALUES("242","- Мой муж хочет, чтобы я поступила на кулинарные курсы.\n- Вот как! А я и не знала, что вы приобрели собаку.");
INSERT INTO chat_shutnik VALUES("243","Стали Винни с Пятачком альпинистами. Ползут по стене.\n- Винни, Винни я прополз 15 метров и не вбил ни одного крюка.\n- Бей шлямбур, толстая свинья.\n- Но Винни, если я его забью он испортится.\n- Если ты его не забьешь, то испортимся мы оба.");
INSERT INTO chat_shutnik VALUES("244","После жуткого перепоя просыпается утром тетка. Во рту - кошки насрали, под глазами - черные круги, волосы торчком. Смотрит на себя в зеркало и говорит: - Я тебя не знаю, но я тебя накрашу.");
INSERT INTO chat_shutnik VALUES("245","Реальная история (вот так анекдоты и размножаются). Приятели заказали другу на день рождения семь девочек по вызову (ну процветает разврат среди молодежи, процветает!). Отметили отлично. На следующий день стадия \"разбор полета\". Довольный именниник благодарит: - Да, спасибо, все было классно, только я всего пятерых смог, но я же здорово пьяный был. А вот если бы трезвый был, то я бы, конечно, больше смог...\n- Знаешь, если б ты был трезвый... ТЫ БЫ НИ ОДНУ ИЗ НИХ НЕ СТАЛ!!!");
INSERT INTO chat_shutnik VALUES("246","Лукашенко перед вылетом в Москву на встречу с Путиным: «Я рад, что госпожа Райс, пролетая над Белоруссией, могла убедиться, что терроризма в ней нет. Никто ракеты по ней не выпустил». А руки так чесались...");
INSERT INTO chat_shutnik VALUES("247","Пожелание врагу: -Чтобы я увидел тебя на костылях, а ты меня одним глазом!");
INSERT INTO chat_shutnik VALUES("248","Тесть и зять работают на одной шахте, но в разные смены. Видятся только когда одного поднимают, а другого опускают в забой. Как-то раз происходит следущее... Поравнявшись в своих подъемниках и увидев друг друга, зять крутит пальцем около виска. Тесть, в ответ, крутит обеими пальцами у своих висков. Зять - резко сгибает одну руку в локте, а другой перекрещивает согнутую. Тесть - вытягивает одну руку, а другой бьет себя по ней в области плеча и показывает на свой зад. Народ - в шоке... Старый шахтер говорит зятю: - Что же ты со своим тестем никак общий язык не найдешь? Я его столько лет знаю - мужик просто замечательный! - Да вы ничего не поняли! - отвечает зять, - У нас великолепные отношения! Я его спросил знаком: \"Моя дура дома?\" - он ответил знаком: \"Обе - дома\". Дальше я его спросил: \"0,5 есть?\", на что он ответил: \"Есть 0,7 и стоит за унитазом!\" Вообще-то, этот анекдот надо показывать.");
INSERT INTO chat_shutnik VALUES("249","Просыпаются утром отец и сын.\n- А что, сынок, неплохо бы нам с тобой сейчас принять по сто грамм.\n- Дело говоришь, батя, дело. Сбегал сын в магазин, принес водки. Посидели, выпили.\n- Hу что, сынок, неплохо бы нам еще по-немногу? - Дело говоришь, батя, дело! Сбегал, еще принес. Выпили.\n- Hу что, сынок, теперь и поработать можно? - Hу, батя, ты как выпьешь - такую фигню нести начинешь!");
INSERT INTO chat_shutnik VALUES("250","С того времени, как нашего соседа сняли с должности генерального директора, он растерял половину своих друзей.\n- А как та... вторая половина? - Они еще не знают об его отставке.");
INSERT INTO chat_shutnik VALUES("251","Адвокат(А): - Итак, утром,25 июля, Вы шли со своей фермы по направлению к пастбищу? Свидетель(С): - Да. А: - Значит, Вы прошли всего в нескольких метрах от водоема с утками? С: - Да. А: - Заметили ли Вы что-то необычное? С: - Да. (Молчит) А: - Могли бы Вы сообщить суду, ЧТО Вы видели? С.\n- Я увидел Джорджа. А: - Вы увидели Джорджа.....обвиняемого в данном случае? С: - Да. А: - Могли бы Вы сказать суду, что Джордж...э.э.э.э....делал в это время? С: - Да. (Молчит) А: - Ну, ну, так что же он делал? С: - Ну....он засунул свою...э.э.э.... штучку....в одну из уток. А: - Свою \"штучку\" ? С: - Ну....Вы знаете...ну, штучку....свой ху......ну....свой пенис. А: - Итак, Вы проходили возле пруда, было уже светло, Вы были совершенно трезвы, у Вас хорошее зрение и Вы все это видели совершенно четко? С: - Да. А: - Сказали ли Вы что-нибудь Джорджу? С: - Разумеется! А: - И ЧТО Вы ему сказали?!! С: - Доброе утро, Джордж.");
INSERT INTO chat_shutnik VALUES("252","Один чудак в гостинице спрашивает номер, ему отвечают: \"Нет, мол, номеров\". А он ну очень упрашивает - ну хоть каморку какую-нибудь. Ему и говорят: - Ну ладно, есть один люкс, но у него слава дурная, там уже восемь человек повесилось. Чудак в ответ: - Я не суеверный. Отводят его в номер, показывают ему все, а он спрашивает: - А как, мол, повесились-то? - Все вот на этой дверной ручке.\n- Не может быть! - Да вот, уж, смогли. Утром уборщица открывает дверь - мужик висит на ручке двери, мертвый.\n- Елки зеленые, еще один любопытный.");
INSERT INTO chat_shutnik VALUES("253","Звезда Голливуда говорит своей приятельнице: - Я купила тебе в подарок книгу. По-моему, это учебник танцев под названием \"Оливер Твист\".");
INSERT INTO chat_shutnik VALUES("254","Пришел наркоман к стоматологу и говорит: - Доктор, вырвите мне зуб.\n- Вам под местным или под общим наркозом? - Что, одурел!? Под общим, конечно! И так 32 раза...");
INSERT INTO chat_shutnik VALUES("255","Песня пилота самолета МИГ, занимающегося сексом с девушкой за штурвалом самолета: Чем дорожу, чем рискую на Свете я, МИГом одним, только МИГом одним...");
INSERT INTO chat_shutnik VALUES("256","Конец мая. Училка на последнем в учебном году классном часе: - Дети, что для вас тpуднее всего было в 3-м классе? - Объяснять пpодавщице для кого покупается водка!!!");
INSERT INTO chat_shutnik VALUES("257","В троллейбусе едут два друга. Один рассказывает анекдот другому: - Ты, говорит, знаешь, почему менты всегда по трое ходят? Один имеет читать, второй писать, а третий следит за этими интеллектуалами! Тут с задней площадки протискиваются два мента. Предъявите, мол, документы и все такое... Один берет паспорт и говорит другому: - Вась, записывай...");
INSERT INTO chat_shutnik VALUES("258","Волк поймал Красную Шапочку в лесу.\n- Я тебя съем, - говорит. Красная Шапочка: - Не надо меня есть, я еще такая маленькая. Лучше вые@и меня. Волк подумал, подумал: - Ну ладно, говорит, только ты меня обеими руками за уши держи.\n- А у тебя там что, эрогенные зоны? - Да нет, просто знаю я вас, таких... Вечно по карманам шарите.");
INSERT INTO chat_shutnik VALUES("259","Мне сказали, Что от веснушек можно избавиться, если опустить лицо в муравейник на 5-6 минут.");
INSERT INTO chat_shutnik VALUES("260","- Ну, что? Опять вчера дома выволочка была? - Не то слово. На порог не пустила. В подъезде ночевал.\n- Чудак. Ты, прежде чем позвонить, разденься догола. А как она дверь откроет, бросай туда свои шмотки. Голого не оставит в подъезде. На другой день.\n- Ну как, пригодился мой совет? - Все сделал, как ты говорил. Двери открылись, я бельишко туда - шварк! Тут она чужим голосом громко говорит: \"Осторожно, двери закрываются. Следующая станция \"Маяковская\".");
INSERT INTO chat_shutnik VALUES("261","Ноги позволяют мужчине идти, а женщине еще и продвигаться.");
INSERT INTO chat_shutnik VALUES("262","- Девушки 90-60-90! Hе ищите пpиключений на свои 90!");
INSERT INTO chat_shutnik VALUES("263","Преподаватель автошколы спрашивает у студентов, сколько дел может одновременно делать водитель? Они начали перечислять: - 2 дела- управлять автомобилем и говорить по мобильнику.\n- 3 дела- управлять автомобилем, говорить по мобильнику и слушать музыку.\n- 4 дела- управлять автомобилем, говорить по мобильнику, слушать музыку и жевать бутерброд.\n- 5 дел- управлять автомобилем, говорить по мобильнику, слушать музыку, жевать бутерброд и отливать в памперсы... Ну, вроде все! Преподаватель: - Нет! Вы забыли еще одно дело.\n- Какое?! - Давить пешеходов!");
INSERT INTO chat_shutnik VALUES("264","Три проститутки сидят в баре, и одна жалуется остальным: - Сегодня неудачный день... Я заработала всего $100 -взяла в рот 4 раза по $50, а половину забрал сутенер... Другая отвечает ей: - Это еще ничего - я сегодня заработала $50 - всего 2 минета по $50, и тоже половину сутенеру... Сидящая рядом старая проститутка заявляет: - Вы не знаете, что такое плохая жизнь... Во времена Великой Депрессии мне иной раз приходилось по 10 раз в день делать минет бесплатно, только для того, чтобы иметь в пищу что-нибудь горячее...");
INSERT INTO chat_shutnik VALUES("265","Объявление о приеме на работу. Условия: Два дня работаешь, пять лет сидишь, зарплата сдельная.");
INSERT INTO chat_shutnik VALUES("266","Один умелец сделал часы, которые при произнесении матерного слова спешат на одну минуту. Для испытания повесили часы в детском саду, в училище, и в воинской части. Через месяц решили проверить результаты эксперимента. В детском саду часы ушли вперед на 10 минут, в училище - на полчаса. Пришли в воинскую часть - часов нет! Спросили у дневального: - Куда часы подевались? - Какие часы?! А... этот вентилятор командир приказал снять на следующий же день.");
INSERT INTO chat_shutnik VALUES("267","В 30-е годы мужик заполняет анкету и дошел до вопроса \"Как спите с женой ?\" Что писать? Напишешь \"слева\" - пришьют левый уклон. \"Справа\" - правый уклон. \"Сверху\" - возвышение над массами. \"Снизу\" - идешь на поводу у масс. Написал: \"сплю отдельно, занимаюсь онанизмом\". Ему дали 10 лет \"за кулацкий уклон и растрату семенного фонда\".");
INSERT INTO chat_shutnik VALUES("268","Если, проснувшись с глубокого похмелья, вы взглянули в зеркало и никого там не увидели - значит, вы стали просто неотразимы.");
INSERT INTO chat_shutnik VALUES("269","- Почему в Люксембурге не любят играть в футбол? - Очень неудобная игра: посильнее ударил по мячу и за ним надо бежать то в Бельгию, то в Германию, а то и во Францию... jonas");
INSERT INTO chat_shutnik VALUES("270","Человек приходит к директору завода и спрашивает: - Вам нужен начальник отдела кадров? - Нет.\n- А зачем вы его тогда держите?");
INSERT INTO chat_shutnik VALUES("271","Hовый русский на \"Мерседесе\" на огромной скорости въезжает в небольшой городок. Его тут же останавливает инспектор и говорит: - С вас штраф за превышение скорости свыше 30 километров в час в размере 500 рублей.\n- Hа тебе тысячу без сдачи - я на такой же скорости хочу покинуть ваш гнусный городишко!");
INSERT INTO chat_shutnik VALUES("272","Певичка была заранее уверена в своем успехе: - Пусть только попробуют плохо аплодировать - я буду петь песни о Сталине!");
INSERT INTO chat_shutnik VALUES("273","- Папа, мы евреи? - Нет, сынок.\n- А когда будем?!");
INSERT INTO chat_shutnik VALUES("274","- Дети! Я сейчас проходила мимо столовой и видела на полу булку хлеба. Кто-то бросил хлеб на пол и играл им в футбол. А вы знаете, сколько он стоит?! Да он полторы штуки стоит! Довели страну, реформаторы хреновы!");
INSERT INTO chat_shutnik VALUES("275","Пожилая женщина сделала молодежную стрижку и спрашивает мужа: - Дорогой, правда, я теперь не похожа на старуху? - Да, ты теперь похожа на старика.");
INSERT INTO chat_shutnik VALUES("276","Российский политик перед выборами: - Мой конкурент, находясь при власти, бессовестно обворовывал вас все эти годы! Все, о чем я вас прошу сегодня , это дать мне шанс!");
INSERT INTO chat_shutnik VALUES("277","В зоопарк сам прилетел попугай. Хочу, говорит, у вас поселиться. Ну, звери его обступили, говорят, рассказывай, как случилось такое, чтоб кто-то сам явился жить в зоопарк. Попугай говорит, это долгая история. Я 10 лет жил у одного дрессировщика. Мы выступали в разных цирках с большим успехом, потому что я умел имитировать самые разные голоса и звуки. Я подражал паровозному гудку, клаксонам машин, тиканью ходиков, крикам льва, мурлыканью кота, воплям обезьян... Но потом я состарился, и мне стало уже трудно заниматься этим ремеслом. Контракты прекратились. Нам просто стало нечего есть. И однажды вечером мой хозяин затопил печь, посмотрел на меня долгим взглядом и сказал: - Ну чего, братан, сымитируй крик фазана.");
INSERT INTO chat_shutnik VALUES("278","Телефонный звонок.\n- Позовите, пожалуйста, Рабиновича.\n- Его нет.\n- Он на работе ? - Нет.\n- В командировке ? - Нет.\n- В отпуску ? - Нет.\n- Я вас правильно понял ? - Да !");
INSERT INTO chat_shutnik VALUES("279","Приводит Дочь(Д) Нового Русского(НР) домой жениха-Выпускника семинарии.(В) (НР)с ним наедине: (НР)-Ты знаешь,моя дочь любит каждые три месяца отдыхать за границей!Что ты будешь делать? (В)-Боженька поможет. (НР)-А шубы она меняет как перчатки!Что будешь делать? (В)-Боженька поможет. (НР)-И машины меняет одну за другой...Что будешь делать? (В)-Боженька поможет. Короче на все вопросы отвечал-Боженька поможет! После его ухода,дочь спрашивает отца: (Д)-Пап,ну как он тебе? (НР)-Да так себе...Но то,что он меня Боженькой называет,мне нравится!!! :)");
INSERT INTO chat_shutnik VALUES("280","Троллейбус. Контроллер: - Ваш билет.\n- А ты кто такой? - Контроллер. [Громко, на весь троллейбус] - А! Контроллер! [Все щелкают компостерами]");
INSERT INTO chat_shutnik VALUES("281","- Вчера на меня напал бандит, но я даже не заявил в полицию.\n- Почему же? - Он обшарил все мои карманы, вздохнул и дал мне доллар.");
INSERT INTO chat_shutnik VALUES("282","У окулиста: - Доктор, у меня после свадьбы начались проблемы со зрением: я не вижу денег !");
INSERT INTO chat_shutnik VALUES("283","Молодая девушка в день своего совершеннолетия получает нарядное вечернее платье.\n- Мама, что это за материал? - Разве ты не видишь, это шелк.\n- Смотри, какая прелесть. И это все от маленького, никудышного червячка? - Как тебе не стыдно называть так своего собственного отца!");
INSERT INTO chat_shutnik VALUES("284","Из сообщений \"Дорожного патруля\". В лесопарковой зоне Михино было найдено тело с документами на имя гражданина К. Неожиданное осложнение в работу прибывших на место происшествия сотрудников милиции внесло то обстоятельство, что сам гражданин К. решительно отказался признавать свое тело и потребовал вызвать для опознания супругу, находящуюся в данное время в служебной командировке.");
INSERT INTO chat_shutnik VALUES("285","Социологический опрос: \"Как военное положение влияет на семейную жизнь?\" Самый популярный ответ: \"Очень хорошо! а) Жена в противогазе молчит все время. б) Лица жены я под противогазом не вижу. в) А если находясь в постели дырочку в баллоне заткнуть, то она даже пошевелиться может\".");
INSERT INTO chat_shutnik VALUES("286","- Папа! А почему бабушка по огороду бегает зигзагами? - Кому бабушка, а кому и теща. Дай-ка, сынок, вторую обойму!");
INSERT INTO chat_shutnik VALUES("287","Мyж c женой загоpают на пляже. Мyж, щyплый человек небольшого pоcта заметил, что его жена не отpывает глаз от cидевшего неподалекy кpyпного, мycкyлиcтого кpаcавца. Hе выдеpжав, мyж обpащаетcя к жене: - Зpя ты пялишьcя на него, доpогая. Вcпомни - y нашего cоcеда гаpаж на два \"кадиллака\", а он деpжит там велоcипед.");
INSERT INTO chat_shutnik VALUES("288","ртист пригласил на спектакль своего друга. После спектакля он сидит в гримерной, вытирает грим. Артист: - Ну что, как спектакль? Друг: - Чудесно! Все актеры играли как боги, сцена слилась с залом, просто полное проникновение, но ты... то слова забудешь, то на бабу в зале засмотришься.\n- Угу... А музыка тебе как? - Прекрасно, чувствуется, что композитор чувствовал пьесу, от драматических актеров не ожидал такого вокального таланта, правда, ты то не в такт запоешь, то петуха пустишь.\n- Умм... А декорации понравились? - Бесподобно!!! На всех актерах костюмы с иголочки, ну как в прошлом веке, правда, у тебя пуговица оторвана, ботинки нечишены, не понимаю.\n- Ага... а что, жена-то твоя все блядует?");
INSERT INTO chat_shutnik VALUES("289","Бог создал три качества - честность, ум и партийность, - но никому не дал больше двух. Так что если человек умный и честный, то он беспартийный. Если он честный и партийный, то он не умный. А если он умный и партийный, то он нечестный.");
INSERT INTO chat_shutnik VALUES("290","А вы пробовали принять слабительное одновременно со снот- ворным? Интересный эффект получается.");
INSERT INTO chat_shutnik VALUES("291","Журналист спрашивает у Карпова: - Ваше мнение о Deep Blue? - Душно и тесно.");
INSERT INTO chat_shutnik VALUES("292","Новый русский обсуждает с архитектором проект новой виллы.\n- Кароче, а тут рядом с сауной - чтобы три бассейна... один с горячей водой, другой с холодной, а третий - без воды! Архитектор: - А зачем вам бассейн без воды??? ж:-[] НР: - Ну ты прикинь, а вдруг у меня в сауне будут гости, которые плавать не умеют?");
INSERT INTO chat_shutnik VALUES("293","Пpишла весна. Зазвенела капель. Запели птички. Двоpник Hикодим вышел на улицу. Соpвавшаяся с кpыши сосулька убила двоpника Hикодима... Пpозектоp в моpге задумался над гpафой о пpичине смеpти и, улыбнувшись, написал: \"Весна пpишла\".");
INSERT INTO chat_shutnik VALUES("294","Сколько нужно ирландцев, чтобы закрутить лампочку? - Двое. Один держит лампочку, а второй пьёт виски, чтобы комната пошла кругом.");
INSERT INTO chat_shutnik VALUES("295","Судят грузина за изнасилование мальчика... Судья: - Расскажытэ, как это било? - Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый, розовый... Эх! Судья: - Эх! Расскажытэ еше раз, как это било...\n- Море - синий, синий; солнцэ - жолтый, жолтый; мальчык - попа розовый... розовый, розовый... Эх! Судья: - Суд удаляется на совещание! Через несколько минут...\n- Народный суд города Тбилиси постановил! Солнце желтый-желтый - продолжать светить. Мальчикам с розовой попкой по берегу синий-синий моря - нэ ходить, а подсудимый Габелия - па-автарите, пожалуйста, свой рассказ!");
INSERT INTO chat_shutnik VALUES("296","Сидя в джипе, бывший не в духе сержант приказал водителю: - Мне что-то не нравятся физиономии вон тех солдат около лужи. Ну-ка дай по газам и обдай их водой. Водитель послушно нажал на педаль газа и направил джип на лужу, в которую автомобиль буквально нырнул, так что на поверхности остались только головы сержанта и водителя. Это была канава, доверху наполнившаяся водой.");
INSERT INTO chat_shutnik VALUES("297","Один норвежец решил разводить птицу, купил 500 цыплят и... закопал их у себя в саду. Результат: все цыплята сдохли. Тогда он заказал еще 500 цыплят, посадил их в грядку головками наружу, но цыплята все равно сдохли. Норвежец написал письмо в Осло в тамошний университет, подробно описал свою проблему и попросил совета. Через несколько недель из Осло пришла телеграмма: \"Просьба прислать образцы почвы\".");
INSERT INTO chat_shutnik VALUES("298","Винни-Пух спрашивает у Пятачка, кем был его дед.\n- Мой дед был отбивной.\n- А кем был твой отец? - Мой отец был шашлыком! - Слушай, Пяточок, а кем ты хочешь стать? - Да вот, космонавтом...\n- А чё так грустно? - Да боюсь, в тюбик не влезу...");
INSERT INTO chat_shutnik VALUES("299","Врач говорит пациенту, очнувшемуся от наркоза: - Операцию вы перенесли хорошо, а вот перед ней вы вели себя просто невозможно: вырывались, кричали... А ваш знакомый с соседней койки вел себя еще хуже! - Еще бы! Ведь нас в клинику послали окна мыть.");
INSERT INTO chat_shutnik VALUES("300","Мой компьютер постоянно обыгрывает меня в шахматы. Зато я всегда побеждаю его в боксерском поединке!");
INSERT INTO chat_shutnik VALUES("301","- Что такое Советская власть? - спрашивает сын программиста у своего папы.\n- Это сынок, такая жутко глючная программа: пять лет ее устанавливают, затем 50 лет перезагружают компьютер, а потом оказывается, что вся система полетела и ее менять надо! Голем");
INSERT INTO chat_shutnik VALUES("302","Стоит наркоман, косяк забивает ( в ладони левой руки анаша). Подбегает девочка: - Дяденька, сколько время? Наркоман молчит. Девочка снова: - Дяденька, сколько время? Молчит. Девочка: - Дяденька, дяденька, ну сколько время? Hаркоман переворачивет ладонь и смотрит на часы: - Пи##ец тебе, девочка.");
INSERT INTO chat_shutnik VALUES("303","У речки с удочками сидят Счастливчик и Неудачник. У одного, естественно, клюет, у другого - нет. Неудачник интересуется: - На что ловишь? - На червя,- отвечает Счастливчик,- хочешь, бери! Вынимая жирного червя, тот спрашивает: - Ты где берешь таких красавцев? - Все очень просто. Отвожу от розетки провода и втыкаю их в огороде на грядке. Черви ползут как миленькие, собирай - не хочу. На следующий день Неудачник приходит весь в синяках.\n- Что с тобой? - изумился Счастливчик.\n- Да мало мне показалось двести двадцать вольт. Вышел в поле, там, где ЛЭП проложена, закинул провода, воткнул в землю и жду, когда черви появятся. А тут вылезли шахтеры и так морду набилиЄ");
INSERT INTO chat_shutnik VALUES("304","Опять же к доктору приходит женщина : - Доктор, у Вас есть 100%-ное противозачаточное средство. Доктор:(достает какие-то таблетки) - Вот, пожалуйста.\n- А это 100%-ное ? - Hет, 90.\n- А мне нужно 100. Доктор:(достает таблетки побольше) - Вот.\n- Это 100 ? - Hет, 95.\n- Hо мне-то нужно 100 ! Доктор: - Подождите. (достает таблетку величиной с ладонь) - Вот.\n- Hу это-то хоть 100 ? - Hет, 97.\n- Я вижу, Вы меня не понимаете... Доктор: - Hу, тогда... (двумя руками достает из шкафа таблетку величиной с автомобильное колесо) ... вот ! - О-о-о ! 8-0 Hу это наверно все 100...\n- Hет, Вы знаете, это 99.\n- Hо что-же мне делать ? Доктор: - Я кажется знаю... (долго копается в столе и наконец достает маленький металлический шарик) ...Вот что Вам нужно ! - И это 100%-ное ??? Доктор:(облегченно) - Да.\n- А как-же его использовать ??? - Держать между ногами во время полового акта !");
INSERT INTO chat_shutnik VALUES("305","Он был таким интеллигентным. Маму называл на вы.\n- Мама, вы что, охренели?");
INSERT INTO chat_shutnik VALUES("306","Если ваша жена хочет научиться водить автомобиль, самое главное - не стоять у нее на пути.");
INSERT INTO chat_shutnik VALUES("307","- А вот я тёще на день рождения подарил стиралку и сушилку! - Наверно, кучу денег выкинул? - Да не, всего баксов за 18! - ??????????? Это что ж за техника такая? - Тазик и полотенце!");
INSERT INTO chat_shutnik VALUES("308","Во время войсковых маневров начальник артиллерии замечает, что одно из орудий не стреляет. Он вызывает по рации командира батареи и требует доложить, в чем дело.\n- Дело в том, - докладывает тот, - что орудийный расчет так замаскировал свою пушку, что теперь не может ее найти.");
INSERT INTO chat_shutnik VALUES("309","- Когда читаю медицинскую энциклопедию, я обнаруживаю у себя все болезни.\n- Это бывает. Когда я читаю уголовный кодекс, то на каждой странице чувствую себя за решеткой.");
INSERT INTO chat_shutnik VALUES("310","Один мужик видя, что его сосед играет в карты со своей собакой восхищенно говорит ему: - Какая у Вас умная собака - Какая же она умная, видишь хвостом виляет, значит ей хорошая карта пришла.");
INSERT INTO chat_shutnik VALUES("311","Играют в карты Кощей Бессмертный, Баба Яга, Умный Мент и Глупый Мент. На столе лежит куча денег. Внезапно гаснет свет. Когда свет зажигается, денег нет. Вопрос: Кто украл деньги? Ответ: Глупый Мент. Вопрос: Почему? Ответ: Потому что все остальные - вымышленные персонажи.");
INSERT INTO chat_shutnik VALUES("312","- Я всегда любил слушать хорошие анекдоты, но быстро их забывал. Поэтому я стал их придумывать сам. Получилось совсем не хуже, и даже лучше.\n- Почему ты так решил? - Потому что не только я, но и все мои знакомые, которые слышали эти анекдоты, тоже их быстро забывают!");
INSERT INTO chat_shutnik VALUES("313","Из отчета слyжб безопасности \"... по поводy взлома китайцами сеpвеpа Пентагона\": ....... 1) Каждый китаец попpобовал один паpоль. 2) Каждый втоpой паpоль был \"maodzedun\" 3) Hа -й попытке сеpвеp согласился что y него паpоль \"maodzedun\"");
INSERT INTO chat_shutnik VALUES("314","Звонок в двеpь. Hа поpоге Дед Моpоз. Маленький мальчик кpичит: - Здpавствyй, Дедyшка Моpоз! Ты подаpки... Дед Моpоз: - Hе тpанди, пацан! Штопоp есть?!");
INSERT INTO chat_shutnik VALUES("315","Муж возвращается из командировки и видит у подъезда припаркованный \"Мерседес-600\". Заходит домой. Hа вешалке - красный пиджак, на столе - радиотелефон, в постели - жена с каким-то мужиком. Муж толкает мужика в бок: - Ты чего здесь делаешь? - Как чего? Hе видишь - новых русских делаем.");
INSERT INTO chat_shutnik VALUES("316","У него было трудное детство - до пяти лет, он был уверен, что его зовут: -\"Идитынах%й\"");
INSERT INTO chat_shutnik VALUES("317","Анекдот для москвичей: А раньше \"Лысый в кепке\" означало: \"Ленин\"...");
INSERT INTO chat_shutnik VALUES("318","Приходит пролетарий домой и, увидев свою жену с соседом, гово- рит: \"Вот вы тут глупостями занимаетесь, а в магазине, между про- чим, колбасу дают!\"");
INSERT INTO chat_shutnik VALUES("319","У фотографа: - Товарищ фотограф, это не моя фотография.\n- Как же не ваша, а, по-моему, похоже получилось.\n- А вот смотрите, нос же не мой.\n- Да, как будто не ваш.\n- А эта бородавка! У меня нет никакой бородавки.\n- Гм, действительно нет.\n- И потом, этот лежит в гробу, а я еще живой.");
INSERT INTO chat_shutnik VALUES("320","Женская мысль давно хотела попасть в мужскую голову... И вот она наконец-то туда залетает, счастливая.. А там никого нет. Пусто. Она смотрит по сторонам и вдалека видит летящую мужскую мысль. Женская мысль зовет мужскую, та подлетает... Женская мысль говорит: - Я так хотела сюда попасть.... А тут нет никого? Мужская мысль ей отвечает: - Ах, дурочка! Мы уже все внизу тусуемся...!");
INSERT INTO chat_shutnik VALUES("321","Инженер, парикмахер и экономист путешествовали по сельской местности. Устав, они остановились в маленькой харчевне.\n- У меня только две комнаты, - извинился хозяин.\n- Одному из вас придется спать в амбаре. Как водится, в амбар добровольно подался инженер. Вскоре уже засыпавших его товарищей разбудил стук. За дверью стоял инженер: - В амбаре корова. А я - индуист и по своей вере не имею права спать рядом со священным животным, - объяснил инженер. В амбар направился парикмахер. Не успели путники заснуть, в дверь снова постучали. За дверью стоял парикмахер: - Там свинья. Я, как еврей, не могу спать рядом с нечистым животным. Не оставалось ничего другого, как пойти в амбар экономисту. Под утро снова раздался стук. Удивленные приятели увидели за дверью корову и свинью.");
INSERT INTO chat_shutnik VALUES("322","В больнице две дамы говоpят о только что умеpшей подpуге: - Хотелось бы мне иметь ее ноги - у нее были пpелестные ноги! Жалко - тепеpь пpопадут...");
INSERT INTO chat_shutnik VALUES("323","Разговаривают два алкаша: - Я намедни пить бросил...\n- ??? - А вот куда - не помню!..");
INSERT INTO chat_shutnik VALUES("324","Осень, сыро, холодно. В пивную заходит оборванец и просит налить кружечку похмелиться. Бармен говорит жалостливо: - Ты бы лучше себе носки потеплее купил.\n- На хрена? Здоровье дороже!");
INSERT INTO chat_shutnik VALUES("325","Корсиканец с гордостью говорит приезжему: - У нас воруют так, что во многих местах железная дорога проложена кольцами.\n- А зачем? - Чтобы машинист мог убедиться, что все вагоны на месте.");
INSERT INTO chat_shutnik VALUES("326","Как известно, спартанцы учили детей плавать, попросту сбрасывая их со скалы в море. Интересно, если начать сбрасывать детей с самолета, хоть некоторые из них научатся летать?");
INSERT INTO chat_shutnik VALUES("327","Уход за волосами - смерть лысого человека.");
INSERT INTO chat_shutnik VALUES("328","Взвод морских пехотинцев пришол в кинотеaтр нa просмотр голивудского боевикa. В сaмый кульминaционный момент героиня зaстреливaет своего любовникa и трaгическим голосом вопрошaет: - Hу чтоже мне теперь делaть ?! Kомaндный голос из зaлa: - Осмотреть оружие и отойти зa огневой рубеж!");
INSERT INTO chat_shutnik VALUES("329","- Мадам, вы, очевидно, принимаете меня за дурака? - Что вы, я никогда не сужу о людях по первому впечатлению.");
INSERT INTO chat_shutnik VALUES("330","Как и полагается, у сексопатолога: - Доктор, Вы знаете, у меня не стоит...\n- А Вы, батенька, сюда трахаться, что ли, пришли ?!.");
INSERT INTO chat_shutnik VALUES("331","Что делают чукчи, когда холодно? Закрывают в юрту дверь и садятся вокруг свечки. Что делают чукчи, когда очень-очень холодно? Они ее зажигают.");
INSERT INTO chat_shutnik VALUES("332","Два человека выходят на улицу: - Какая ужасная погода, снег с дождем! - Подонки, что хотят, то и творят...");
INSERT INTO chat_shutnik VALUES("333","Получилось так, что две женщины отсидели в тюрьме 10 лет. В одной камере. Выпустили их в один день. Вышли за ворота, одной надо направо, другой налево. Hу, обнялись, расцеловались. Одна другой: - Ладно, остальное я тебе завтра по телефону расскажу . . .");
INSERT INTO chat_shutnik VALUES("334","Приходят к Сталину украинские националисты и говорят, что надо, мол, составить украинско-русский словарь. Сталин закурил трубку, задумался: - Словарь, говорите, ну а как по-украински будет рука? - Рука.\n- Ну а как нога? - Нога.\n- Ну а как голова? - Голова.\n- А как будет жопа? - Срака.\n- Так что же это, из-за одного слова словарь составлять!");
INSERT INTO chat_shutnik VALUES("335","- Ты потребовала бы развод, если бы узнала, что муж тебе изменяет? - Ты что?! За такое его еще и награждать?...");
INSERT INTO chat_shutnik VALUES("336","В церкви большой переполох. Скоро приедет архиепископ с проверкой. Подбегает к пастору монашка и грит: - Святой отец, мне кажется, что ваши стулья надо заново покрыть лаком. Они совсем облупились! - Не ВАШИ, а НАШИ, сестра - здесь ничего нет личного, а только НАШЕ, понятно!? На следущий день опять эта монашка грит пастору: - Святой отец, надо бы ваш потолок заново побелить, а то он уже черный весь! - Дочь моя, не ВАШ, а НАШ потолок, я же вам говорил...! И вот приехал архиепископ. Ходит он с пастором, смотрит вокруг, всем вроде доволен. Тут подбегает монашка и грит пастору: - Святой отец, я нашла ваши часы...\n- Очень мило, сестра, и где же они были? - Под НАШЕЙ кроватью...!!!!");
INSERT INTO chat_shutnik VALUES("337","Свеpхмодный молодой человек обpащается к поpтному: - Вы могли бы сшить мне костюм цвета кофе с кипящим молоком ? - С сахаpом или без ? - спокойно осведомился поpтной. ;););)");
INSERT INTO chat_shutnik VALUES("338","Война. В окопе сидят два солдата и раскуриваются, на них едет танк. Один солдат говорит другому: \"Вань бросай гранату\". Тот говорит: \"Давай сделаем по напасу и тогда бросим\". Сделали по напасу. Первый говорит: \" Вань танк уже близко, давай бросай гранату\". А второй ему: \"Ну ты чего пристал, хочешь, бросай сам\". Подъезжает танк, из люка вываливается накуренный фашист и спрашивает: \"Ну вы чего, гранату то будете кидать?\" А те ему: \"Да что-то нам влом. А вы почему не стреляете?\" Фашисты: \" А мы ствол запаяли чтобы кумар не уходил!\"");
INSERT INTO chat_shutnik VALUES("339","Bесна. Половодье. Mаленький остpовок суши, на котоpом спасаются от воды Cобака и Заяц. A вода все пpибывает и пpибывает, вот-вот затопит остpовок... Чу... Bдали показалась лодка.\n- Уpа, мы спасены!!! - закpичал Заяц.\n- Это Дед Mазай!!! Cобака долго вглядывалась в даль, а потом гpустно сказала: - Hет, Заяц, это не Mазай, это ГEPACИM!!!");
INSERT INTO chat_shutnik VALUES("340","Маленький сын был с папой в зоопарке. У клетки со львом он спросил: - Папа, а если он съест кого-нибудь из нас, на каком номере автобуса мне ехать домой?");
INSERT INTO chat_shutnik VALUES("341","Директор коммерческого магазина учит молодую продавщицу: - Если покупатель спросит: \"Почем очки?\", ты скажи: \"Три штуки\". Если он не дрогнет, скажи: \"За оправу\". Если он опять не дрогнет, скажи: \"И за стекла три штуки\". И если опять не дрогнет, скажи: \"За каждое\".");
INSERT INTO chat_shutnik VALUES("342","- Доктор, я - импотент. И это у меня наследственное.");
INSERT INTO chat_shutnik VALUES("343","У миссис Смит умер муж и страховое агентство платит пятьдесят тысяч долларов бедной вдове. Она горько плачет: - Ах, я бы отдала треть этих денег, лишь бы он был опять со мной...");
INSERT INTO chat_shutnik VALUES("344","На приеме у психиатра.\n- Так, милейший, не волнуйтесь, на что жалуемся? - Не поверите, доктор! Иду я вчера с работы мимо нашего Вычислительного центра, и...\n- Ну-ну! - А там из всех окон Билл Гейтс выглядывает!!! - Так-так! - А по бокам... интерфейсы с кнопками стоят!!! - Да, батенька, пора вам перезагружаться. В новую рубашечку!");
INSERT INTO chat_shutnik VALUES("345","- Гарсон! Кажется, я хватил лишнего. Принесите чего-нибудь отрезвляющего.\n- Пожалуйста, счет.");
INSERT INTO chat_shutnik VALUES("346","Идет по Арбату новый русский в белом костюме с букетом белых роз, спешит на свидание. Погода прекрасная, настроение тоже. Вдруг он видит аппарат, типа автомата с газировкой, с надписью: \"Портим настроение. 1$\" \"Что мне может испортить настроение\" - подумал он и спокойно опустил доллар в автомат. И в тот же момент автомат выплюнул ему ложечку говна прямо на лацкан белого костюмчика. Расстроился новый русский: костюм испорчен, настроение тоже. Вдруг видит рядом стоит точно такой же автомат с надписью: \"Поднимаем настроение. 100$\" \"Что мне может поднять настроение\" - удивился он и быстренько опустил в автомат стольник. И в тот же момент на всех окружающих автомат выплюнул ведро говна...");
INSERT INTO chat_shutnik VALUES("347","Прочитав кое-что на женском форуме понял, что все русские мужчины - импотенты. Эти же козлы, все поголовно, изменяют своим женам.");
INSERT INTO chat_shutnik VALUES("348","Объявили вепсы войну Китаю! Китайцы присылают парламентеров. Идут по деревне, видят идет мужичек, спрашивают (вежливо): \"Вы вепс?\", тот говорит \"Конечно вепс\". Китайцы говорят: \"Вот вы (вепсы) нам войну объявили, а вы знаете, что нас китайцев больше миллиарда?\". Мужичок: \"Ой блин! Где-же мы вас хоронить-то будем?\"");
INSERT INTO chat_shutnik VALUES("349","Когда канцлер князь Горчаков сделал камер-юнкером Акинифьева (в жену которого был влюблен), Тютчев сказал: \"Князь Горчаков походит на древних жрецов, которые золотили рога своих жертв\".");
INSERT INTO chat_shutnik VALUES("350","Идет судебный процесс. Слон обвиняется в изнасиловании змеи. Судья-лев вызывает пострадавшую: - Расскажи, как это было.\n- Мне до сих пор трудно говорить... В общем, он силой заставил меня взять в рот свой детородный орган.\n- Понятно. Теперь послушаем свидетеля. Выходит свидетель - легкомысленная обезьяна: - О! А! Вы бы видели, какая была эрекция! А когда началось семяизвержение, я подумала, что наступил конец света.\n- Ясно. Обвиняемый, что ты можешь сказать в свою защиту? Слон: - Прежде всего, это был не оральный секс, а анальный. И не со змеей, а с обезьяной и по взаимному согласию. А змею я просто применил в качестве презерватива.");
INSERT INTO chat_shutnik VALUES("351","По просьбе своих соплеменников поехал Чукча в Москву узнать, когда будет коммунизм. Приходит Чукча на прием к Горбачеву и спрашивает: - Когда будет коммунизм ? - Вот смотри: видишь, стоит моя \"Волга\", \"Волга\" Лукьянова, \"Волга\" Лигачева. Вот когда будет рядом стоять твоя \"Волга\", тогда, считай, и будет коммунизм. Вернулся Чукча в стойбище.\n- Узнал ? - Узнал. Вот видишь, стоят мои унты, твои унты и еще унты. Вот когда рядом будут стоять унты Горбачева, тогда, считай, и будет коммунизм.");
INSERT INTO chat_shutnik VALUES("352","Судья: - Вы должны попробовать стать другим человеком.\n- Я уже пытался, меня сразу посадили за подделку документов.");
INSERT INTO chat_shutnik VALUES("353","На недавней компютерной выставке (COMDEX) Билл Гейтс сравнил компьютерную промышленность с автомобильной и, в частности, сказал: - Если бы Дженерал Моторс осваивала достижения технологии с таким же эффектом, как это происходит в компьютерной промышленности, то мы все уже бы ездили на -ти долларовых машинах с расходом бензина литров на километров. На что Дженерал Моторс отреагировала: - Да, но хотели бы вы чинить ваш автомобиль дважды в день?...");
INSERT INTO chat_shutnik VALUES("354","- Скажи, вот если мужчина говорит, что у меня волосы хорошо пахнут, это домогательство или нет? - Да нет, это комплимент, по-моему.\n- А если он карлик ....????");
INSERT INTO chat_shutnik VALUES("355","- Когда я иду с женой в гости, то пью очень мало.\n- Тебе не разрешает жена? - Вовсе нет. Просто однажды я здорово перебрал, и мне показалось, что у меня две жены. Такого ужаса я никогда не испытывал!");
INSERT INTO chat_shutnik VALUES("356","Два наркомана, обкурившись, лежат на кровати. Звонок в дверь... Через полчаса один другому: \"Кажется, в дверь звонят...\" Через полчаса другой первому: \"Может, пойти, открыть дверь?..\" Через полчаса первый: \"Ну, сходи, открой...\" Через полчаса второй встает, медленно идет к двери, открывает... На пороге, облокотившись о дверной косяк, стоит третий наркоман: \"Ох-х! Не успел позвонить, уже дверь открывают!\"");
INSERT INTO chat_shutnik VALUES("357","Наташа Ростова вышла вечером подышать на веранду. Внизу в лопухах что-то темнело. НР: Поручик, это Вы? Ржевский: Я! НР: А что это Вы такой маленький? Ржевский: Я не маленький. Я сру.");
INSERT INTO chat_shutnik VALUES("358","- А я не встану под музыку нового гимна! - Ну и будешь смотреть в задницу поющему... Коклюшкин");
INSERT INTO chat_shutnik VALUES("359","Семь раз отмерь - один раз отрежь! (еврейская народная пословица)");
INSERT INTO chat_shutnik VALUES("360","К мужику на вокзале подбегает цыганка: - Драгоценный мой, дай руку, погадаю, все скажу, что будет, что было. Мужик пожимает плечами, протягивает руку: - Hу, погадай. Цыганка некоторое время смотрит на ладонь, потом в ужасе кричит: - Страшной смертью помрешь! Зарежут тебя, сдерут шкуру, четвертуют, зажарят и съедят! - Ах да, я ж перчатку не снял...");
INSERT INTO chat_shutnik VALUES("361","Мадам готовит завтрак, муж перелистывает газету. Вдруг раздается странный гортанный звук.\n- Что там с тобой? - кричит она мужу.\n- Я случайно проглотил пуговицу от воротничка! Мадам удовлетворенно: - Хоть теперь мы будем знать, где она находится!");
INSERT INTO chat_shutnik VALUES("362","Военный говорит жене: - Поздравь меня - мне дали майора.\n- Поздравляю. И что ты с ним сделал?..");
INSERT INTO chat_shutnik VALUES("363","- Что делать, профессор, все готово к операции, а пациента еще нет.\n- Это ничего, начнем без него.");
INSERT INTO chat_shutnik VALUES("364","- Доктор, что означают буквы \"ЧЗ\" в моем диагнозе? - \"Черт его знает\".");
INSERT INTO chat_shutnik VALUES("365","Купил искусственную электронную вагину. Вы даже не представляете, что сбой процессора может быть так приятен...");
INSERT INTO chat_shutnik VALUES("366","Люди, которые думают, что они знают все на свете, раздражают нас, людей, которые действительно все на свете знают.");
INSERT INTO chat_shutnik VALUES("367","- Вчера я видел, как ты выходил из пивной.\n- Что поделаешь, не могу же я там жить.");
INSERT INTO chat_shutnik VALUES("368","Мать с дочкой идут через густой лес. Вокруг никого. страшно. Дочь: - Мама, а вдруг нас изнасилуют?!! - Не с нашим счастьем, доченька....");
INSERT INTO chat_shutnik VALUES("369","ЗВОНОК ОТ ХИЛЛАРИ Хиллари пошла к гинекологу, чтобы провериться. Когда она закончила, она спросила его, все ли в порядке. Он ответил, что он очень рад ее состоянием, но...........она беременна! - Как это возможно? Этого не может быть! - Но это так! Вы беременны уже месяц! Она выбежала из оффиса и побежала к секретарю. Взяла телефон и позвонила в Белый Дом. Когда ответил оператор, она сказала, что это Хиллари и хочет говорить с Биллом срочно! Оператор соединил ее с Овальным оффисом и Билл ответил. Хиллари начала кричать: - Ты знаешь, что ты сделал, ты кретин! Ты сделал меня беременной!!! Никакого ответа не последовало. Хиллари опять повторила, крича: - Ты знаешь, что ты сделал, ты никому не нужный кретин! Ты сделал меня беременной!!!!!!!!!! Наконец, послышался ответ: - Кто это???................");
INSERT INTO chat_shutnik VALUES("370","Управляющий беседует с молодым человеком, который хочет устроиться на работу: - В нашей фирме, - говорит управляющий, - очень заботятся о чистоте. Вы вытерли ноги о коврик перед тем как войти? - О да, разумеется.\n- Во-вторых, - продолжает управляющий, - мы требуем от наших сотрудников правдивости. Никакого коврика там нет.");
INSERT INTO chat_shutnik VALUES("371","Если к поэту приходит муза, к поэтессе приходит музык.");
INSERT INTO chat_shutnik VALUES("372","- Не понимаю, почему ты развелась с мужем? - Мне вообще не повезло с замужеством. Сначала оно напоминало мираж в пустыне: дворцы, фонтаны, пальмы, яхты, путешествия на верблюдах по Африке...\n- А потом? - Потом дворцы, фонтаны исчезли, яхта пришла в негодность, осталась одна верблюжья работа.");
INSERT INTO chat_shutnik VALUES("373","Директор мебельной фабрики поехал в командировку в Париж. Возвращается - масса впечатлений. Рассказывает своим приятелям: - О, такой город! Такие улицы! Такие магазины! - Ну а женщины? - О-о! Это что-то невероятное! Мечта! Главное - любого мужика понимают с полуслова. Вот например: захожу я в маленький ресторанчик, сажусь за столик. Ко мне подсаживается умопомрачительная красотка. Ну сразу сообразила, что я по ихнему - ни слова. Рисует мне на салфетке рюмку. Я - наливаю ей шампанского. Рисует сигарету. Я - даю закурить. Рисует две танцующие фигурки. Я - приглашаю ее на танец.\n- Ну а потом? - Рисует кровать...\n- А ты? - Хмм... До сих пор не пойму - как она узнала, что я - директор мебельной фабрики...");
INSERT INTO chat_shutnik VALUES("374","Молодой офицер попадает служить на боевой корабль, который немедленно направляется в длительный поход. \"Товарищ капитан первого ранга, я и с девушкой-то не успел побыть, а тут такой длительный поход - жалуется он командиру. \"Ничего, лейтенант, у нас для этих целей кок есть.\" \"Как можно - возмущается лейтенант - ведь он мужчина.\" \"Ну не хотите, как хотите, но если что, посодействую.\" Проходит три месяца. Лейтенант подходит к командиру: \"Товарищ капитан первого ранга, Вы что-то насчет кока говорили...\" \"Мичман! - зовет тот - приведи кока в каюту лейтенанта и не забудь взять еще троих.\" \"Зачем троих? - смущается лейтенант - а нельзя ли нам с коком один на один?\" \"Ты один с ним не справишься, сынок. Его же сначала надо с ног сбить и к кровати прижать.\"");
INSERT INTO chat_shutnik VALUES("375","На балу к поручику подскочил корнет и решив блеснуть остроумием и поетическим даром сказал: \"Поручик-ключик-чайничек\" Ржевский ответил: \"Корнет-кларнет-тромбон-гандон- и вообще ты пидарас\"");
INSERT INTO chat_shutnik VALUES("376","Самое сложное для артиста пародирующего Баскова - также не попасть в ноты.");
INSERT INTO chat_shutnik VALUES("377","Анекдот из сериала \"Скорая помощь\". Врач дает указания практикантке: - В третьей смотровой пациент повредил прямую кишку большой морковью. Составьте анамнез и заполните его карточку. Практикантка изумленно: - Как он проглотил целую морковь?!!");
INSERT INTO chat_shutnik VALUES("378","Ночь была темной. Часовому хотелось курить.\n- Эй, Мак! - окликнул он, как ему показалось, своего товарища, проходившего недалеко от поста.\n- У тебя нет сигаретки? И тут он рассмотрел, что окликнул генерала.\n- Виноват, сэр! - гаркнул он и принял стойку \"смирно\".\n- Вольно, рядовой, - отдал команду генерал.\n- И считай, тебе повезло, что я не лейтенант!");
INSERT INTO chat_shutnik VALUES("379","В фотоателье мастер долго и пристально смотрит на клиента. Тот заерзал в кресле: - Что-то не так ? - Да Вы не волнуйтесь, все в порядке - просто если б не усы, Вы были бы вылитая моя теща.\n- Но у меня нет усов ! - А вот у нее есть.");
INSERT INTO chat_shutnik VALUES("380","- Как получить миллиард долларов? - Очень просто. Надо поймать Березовского и продать его Гусинскому.");
INSERT INTO chat_shutnik VALUES("381","Вернулся мужик из командировки. Приехал домой, открывает дверь и видит на вешалке чужое мужское пальто. Заходит в спальню. В постели жена лежит, всюду мужская одежда разбросана, а тут еще из ванной выходит голый мужчина. Муж только открывает рот, но его тут же перебивает жена: - Ну, конечно, всегда так ! Ты сейчас будешь верить своим бесстыжим глазам, а не любимой жене !");
INSERT INTO chat_shutnik VALUES("382","Молодой, талантливый пианист пришел записываться на радиостудию. Но вот непруха! Чем больше играет, тем хуже получается. И дальше - хуже... Время часов ночи. За стеклышком сидит оператор грустный... Кофе кончился, сигарет нет, жена три раза звонила, обещала из дому выгнать. Надоело ему это все. Включает он микрофон в студии и говорит: - \"Слушай, мужик! Ладно, все, хорош! Ну не получается. Но ты хоть гамму-то сыграть можешь?\" Тот ему: - Гамму! Нет проблем! - Сыграй, а я потом нарежу!");
INSERT INTO chat_shutnik VALUES("383","- Какая разница между женщиной без груди и брюками без карманов? - Никакой. Некуда руки девать.");
INSERT INTO chat_shutnik VALUES("384","Около ранчо остановилось стадо баранов и уставилось на ворота.\n- Чего они смотрят? - спросили у пастуха.\n- Ведь ворота старые? - Бараны новые, - ответил пастух.");
INSERT INTO chat_shutnik VALUES("385","Встречаются на том свете три старых седых мужика, узнают друг у друга, как и отчего приключилась смерть. Первый говорит: - Я всю жизнь работал и смерть меня настигла в процессе труда. А работа была нелегкой, и поседел я лет в шестьдесят. Второй говорит: - А я всю жизнь воровал потихоньку, в конце концов меня и убили из-за денег. И при этом лет в сорок поседел, понимая, чем кончится мой промысел. Третий говорит: - Ну, вы, мужики, круты, хоть чего-то в жизни добились, а вот я вообще не делал ни хрена, и, как услышал, что моя собственная жена хочет меня на пересадку органов пустить, сначала поседел, а потом - при операции - сердце не выдержало... Голем");
INSERT INTO chat_shutnik VALUES("386","Жили в одной избушке Медведь, Волк и Заяц. У Медведя была заначка водки. Как-то раз ушел он в лес, а Волк с Зайцем остались дома. Заяц подходит к Волку и говорит: - Давай выпьем! - Да ты что, Медведь нам потом головы оторвет.\n- Ничего, когда он станет про водку спрашивать, ты, главное, глаза побольше сделай, мол, и не видели ее даже, а там как-нибудь выкрутимся. Выпили они медвежью заначку. Вечером Медведь обнаружил пропажу и спрашивает - А где моя водка? У Волка глаза по пятаку, а Заяц ему и говорит: - Ну что глазенки-то выпятил, рассказывай все дяде Мише!");
INSERT INTO chat_shutnik VALUES("387","Мужики взбунтовались, взяли вилы, топоры, дубье и поперли к усадьбе. Шумят, матерятся, гул стоит. Подходят к усадьбе. Выходит староста, пытается уговорить мужиков разойтись, потом управляющий - не слушают, матерятся, требуют, чтоб Сам вышел. Выходит помещик, после завтрака, халат расстегнут, левой рукой чешет брюхо, правой зубочистку держит, во рту ковыряется. Мужики притихли. Барин зевает, поворачивается к толпе и негромким голосом спрашивает: - Ну, чего вам, мужики? Мужики стоят молча. Барин смотрит на них, ждет ответа минуты три, потом лениво уходит. Мужики стоят, молчат, потом, спустя полчаса понемногу расходятся. Дня через три один из зачинщиков обедает дома, ест шти. Вдруг посреди обеда останавливается, задумывается, потом бах ложкой об стол и орет: - ЧАВО, ЧАВО, А НИЧАВО!");
INSERT INTO chat_shutnik VALUES("388","- Что можно снять с голой женщины? - Только голого мужчину.");
INSERT INTO chat_shutnik VALUES("389","Учительница прибегает к директору в слезах: - Ах это просто невыносим ! Не ученики - животные, скоты ! А один даже грозился меня изнасиловать ! Представляете ?! Директор встает и идет в класс. Входит. Молча осматривает ряды учеников и тыкает пальцем в Вовочку: - Этот сказал ? Понимаю: этот раз сказал - сделает.");
INSERT INTO chat_shutnik VALUES("390","\"Хуюшки вам, а не Кунашир!\" - сказал японцам Владимир Путин. И остров Хуюшки из Курильской гряды пришлось отдать.");
INSERT INTO chat_shutnik VALUES("391","- Любите ли вы Шекспира? - Трудно сказать. Скорее, мы просто приятели.");
INSERT INTO chat_shutnik VALUES("392","Начало чемнионата России по футболу. Матч \"Динамо\" - \"Спартак\". Опоздавший болельщик - соседу: - Ну и кто из наших лучше всех играет, точнее всех бьет? - Ковтун.\n- Но на табло :, и два гола забил Терехин....\n- Много ты понимаешь! Терехин десять раз ударил и два раза забил, а Ковтун три раза ударил, и для всех троих сезон уже закончился!");
INSERT INTO chat_shutnik VALUES("393","- Кто, в конце концов, в доме хозяин?! - набравшись духу, закричал муж.\n- Я,- спокойно ответила жена,- А что? - Да нет, ничего... Все в порядке. Я просто так спросил.");
INSERT INTO chat_shutnik VALUES("394","- Где у женщин расположен аппендикс? - Как войдешь - налево.");
INSERT INTO chat_shutnik VALUES("395","Где-то загорелся дом. Все тушат. Прибегает хозяин и кричит: - Hа меня ведро воды! Выплеснули на него ведро, вбежал в горящий дом, через какое-то время выскоч ил. Проходит минут , мужик опять: - Hа меня ведро воды! Снова забежал в дом, через некоторое время выскочил. Прошло еще минут , у дома крыша уже обваливается, мужик опять: - Hа меня ведер! Ему говорят, мол, куда ты полезешь, и вещей не спасешь, и сам погибнешь.\n- Какие вещи! Там моя теща, а я ее переворачиваю.");
INSERT INTO chat_shutnik VALUES("396","Однажды пришли к габровцам гости, да слишком засиделись. Не вытерпела хозяйка и громко сказала мужу, чтобы все услышали: - Давай, муженек, ляжем спать, а то, наверное, гости уже хотят идти домой!..");
INSERT INTO chat_shutnik VALUES("397","Революция кончилась. Петька с Василием Ивановичем думают о новой жизни: - Петька, что бы нам теперь построить? - Построим консерваторию! - Точно! А на крышу пулемет поставим! - А это зачем? - Чтобы все консервы не растащили!");
INSERT INTO chat_shutnik VALUES("398","Мужик жалуется приятелю: - А ведь когда-то у меня было все: деньги, роскошный дом, мерс, красивая женщина, которая меня по-настоящему любила. И всего этого я лишился в одночасье.\n- А что случилось? - Да какой-то козел рассказал об этом моей жене!");
INSERT INTO chat_shutnik VALUES("399","Из письма А. Б. Чубайсу. Уважаемый Анатолий Борисович, пишет вам электрик Эрнест Петрович Сидоров. Сделайте что-нибудь. Ввиду огромного внешнего сходства с вами, мне очень часто бьют морду. С уважением Э. П. Сидоров");
INSERT INTO chat_shutnik VALUES("400","Глубокой ночью Сталин поднимает трубку.\n- Слушай, товарищ Молотов, а ты так же все заикаешься? - Заикаюсь, товарищ Сталин, но если нужно будет для дела строительства социализма, тоЄ - Нет, ничего не надо. Спи спокойно. И кладет трубку. Звонит Микояну.\n- Слушай, товарищ Микоян, сколько там было бакинских комиссаров? - , товарищ СталинЄ - А сколько погибло? - , товарищ Сталин.\n- Ну, спи спокойно, наш двадцать седьмой бакинский комиссар! И кладет трубку. Звонит Берии.\n- Слушай, товарищ Берия, ты Бухарина надежно расстрелял? - Надежно, товарищ Сталин. А что? - Да ничего. Спи спокойно. Кладет трубку и говорит: - Ну вот, их успокоил, теперь можно м самому уснуть.");
INSERT INTO chat_shutnik VALUES("401","Англичанин среднего достатка заходит в респектабельный магазин. Немного оглядевшись спрашивает продавца.\n- Скажите, сколько стоит вон та шляпа? -Тысячу долларов, Сэр.\n-Черт.., А вон та? -Два черта, Сэр. FiL");
INSERT INTO chat_shutnik VALUES("402","Гpузин в pестоpане любуется новыими \"коpочками\" кандидата наук. Официант ехидно спpашивает: - Что, только что купил ? - Вах ! Зачэм стpашиваэш ! Зачэм сpазу: Купиль ! Дpуззя подаpиль !!");
INSERT INTO chat_shutnik VALUES("403","Встречаются два директора советского и японского предприятий. Предприятия изготавливают совершенно одинаковую продукцию и в одинаковых количествах. Директор нашего завода спрашивает: - Сколько людей у тебя работает? - Девять. А у тебя? У нашего вообще-то пятьсот, но он говорит: - Десять! На следующий день японец говорит: - Слушай, я всю ночь думал и никак не могу понять: что у тебя этот десятый делает?");
INSERT INTO chat_shutnik VALUES("404","\"Фанта. Вкус апельсина.\" До сих пор не могу понять, что именно дает этот вкус. То ли вода с сахаром и диоксидом углерода, то ли регулятор кислотности и стабилизатор гуммиарабик. А может, изо-бутират ацетат сахарозы с антиоксидантом аскорбиновая кислота? Хотя, вероятнее всего, краситель \"желтый солнечный загар\" с идентичными натуральным ароматизаторами... Нет, наверное, все-таки бензоат натрия!..");
INSERT INTO chat_shutnik VALUES("405","Жена: - Не могли бы мы как-нибудь сходить в кино ? Муж: - Мы же были в кино.\n- Да, но теперь там идут звуковые фильмы...");
INSERT INTO chat_shutnik VALUES("406","Садятся старик со старухой ужинать. Старуха поставила перед стариком сковородку картошки. Он поковырялся вилкой, взял сковородку да как треснет старухе по лбу.\n- Старик, ты одурел, что ли? - Как вспомню что не целкой взял, так аппетит пропадает!!!");
INSERT INTO chat_shutnik VALUES("407","У минетчицы спрашивают: - как дела? - Да вот вот хреново! Всякая пошлятина в голову лезет!");
INSERT INTO chat_shutnik VALUES("408","Выполз уж из ресторана: \"Гав. Неа.. Ку-ка-реку Неа.. Мяу Неа... Шшшш, бля буду, шшшшш!\"");
INSERT INTO chat_shutnik VALUES("409","Леди не захочет, джентльмен не вскочит.");
INSERT INTO chat_shutnik VALUES("410","- Ва-ань, а Ва-ань, ты за ско-олько доходишь от кровати до двери? - Я - за час, а ты за сколько? - За полчаса! - Ну, ты вообще, как метеор!");
INSERT INTO chat_shutnik VALUES("411","Фиpма, пpодающая пилюли для похудения, получила письмо: \"Ваши пилюли бесподобны. За пеpвые две недели моя жена похудела на шесть кг, а вскоpе исчезла вообще.\"");
INSERT INTO chat_shutnik VALUES("412","Врач - пациенту, глядя в историю болезни: - Э-э ,батенька, с сегодняшнего дня бросайте курить - положение серьезное! - Доктор, но я не курю! Не люблю.\n- Да? Тогда ни капли спиртного!! - Но, доктор, я не пью! Не люблю! - Да??... Но что-нибудь вы любите!!?? - Картошку...\n- Так вот! С сегодняшнего дня я вам решительно запрещаю есть картошку!!!");
INSERT INTO chat_shutnik VALUES("413","- Рабинович, говорят, вы большой интриган? - Да, а кто это ценит...");
INSERT INTO chat_shutnik VALUES("414","Социальная реклама Мы yже не pаз обманывали вас. Вы защищали нас осенью -го, мы стpеляли в вас осенью -го. Мы pазвалили вашy стpанy в -м, обокpали в -м, надyли с двyмя Волгами в -м, с помощью МММ-ов pаскpyтили на бабки в -м, посылали ваших детей на бойню в -м, неплохо \"повтоpничали\" в -м, и полностью огpабили в -м. Hо y нас опять кончились деньги. Пожалyйста, заплатите налоги...");
INSERT INTO chat_shutnik VALUES("415","- Дорогой! Наш сосед подарил тебе на день рождения двухрожковую люстру! - Это он на что намекает?!");
INSERT INTO chat_shutnik VALUES("416","Недавно на ж/д переезде № пожарный инспектор Василий М. обнаружил цистерну со спиртом, близкую к самовозгоранию. Лишь к вечеру силами жителей семи окрестных сел риск самовозгорания уменьшился ровно наполовину.");
INSERT INTO chat_shutnik VALUES("417","Молодой фермер, призванный на военную службу, в письме домой написал: \"Эта армейская жизнь - сплошное удовольствие. Можно валяться в постели до пяти часов утра\".");
INSERT INTO chat_shutnik VALUES("418","- Что вы будете делать, сержант Тейер, если запасы воды в вашем взводе окажутся зараженными? - Лучшим выходом было бы перейти на пиво.");
INSERT INTO chat_shutnik VALUES("419","Встречаются две подруги. Одна две недели назад вышла замуж. Вторая любопытствует: - Ну и как тебе семейная жизнь? - Да так себе, ничего. Только вот, представляешь, а Жан-то, оказывается, пьет...\n- Как пьет! Вы же два года были знакомы! И ты не знала? - Так ведь два года все было нормально, но вот вчера он пришел трезвым!");
INSERT INTO chat_shutnik VALUES("420","Почему евреи так популярны у женщин? Потому, что у них есть длинный, большой и толстый... Нет, не то, о чем Вы подумали: длинный - рубль, большой - счет в банке, а толстый - бумажник! Голем");
INSERT INTO chat_shutnik VALUES("421","\"micro soft works for micro soft windows\" означает \"Микро программное обеспечение работает для микро окон программного обеспечения\" (Перевод выполнен ПО Stylus for Windows , в. .)");
INSERT INTO chat_shutnik VALUES("422","Больной вызывает врача в три часа ночи. После осмотра врач задумывается, потом говорит: - Вы составили завещание? - Нет, доктор.\n- Так вызовите, пожалуйста, нотариуса и двух свидетелей.\n- Боже мой, это так серьезно? - Нет, но я не хотел бы быть единственным дураком, которого вы подняли в три часа ночи.");
INSERT INTO chat_shutnik VALUES("423","Ж) - Смотри какие тени длинные, и облака тяжелые... Х) - Длинные - потому что уже поздно, а тяжелые потому что мы уже -й день пьем.");
INSERT INTO chat_shutnik VALUES("424","- Хаим, я слышал - вы женитесь! - Таки-да! - И как вам ваша будущая жена? - Ой, сколько людей, столько и мнений. Маме нравится, мне - нет.");
INSERT INTO chat_shutnik VALUES("425","Племянник разговаривает с Лениным: - Дядя Вова, у тебя такая большая умная голова!? - Да, Витенька, ей я думаю, как людям лучше жить.\n- У тебя такие руки!? - Да, Витенька, ими я указываю людям верную дорогу.\n- А усы тебе зачем? - А чтобы тетю Надю щекотать!");
INSERT INTO chat_shutnik VALUES("426","Один еврей рассказывает: - Представляешь, прихожу домой, а там жена с любовником. А глаза у них хитрые-хитрые... Думаю, что за черт! Бегу прямо к холодильнику, открываю его, так и есть! Всю фаршированную рыбу съели, сволочи!");
INSERT INTO chat_shutnik VALUES("427","Дочка спрашивает у мамы: - Мама, а что такое фаллоимитатор? Мама, немного смутившись, отвечает - Ну, доченька, это прибор, который заменяет мужа. Дочка (с восхищением): - Классно! И он сам по ночам жрет котлеты из холодильника и храпит?");
INSERT INTO chat_shutnik VALUES("428","Встречаются два приятеля: - Говорят, ты женился на девушке, о которой даже не мог и мечтать.\n- Правильно говорят... Неужели ты думаешь, что я мог мечтать о такой стерве?");
INSERT INTO chat_shutnik VALUES("429","Начальник лагеря объявляет: - Сегодня день смены белья. Первый барак меняется со вторым.");
INSERT INTO chat_shutnik VALUES("430","Вышел как-то Брежнев на балкон - на звезды посмотреть. Глянул - а луна-то не красная! Он позвонил кому надо, ему ответили, мол, все ОК, будет сделано! Выходит на следующий день - луна красная, как мак! Ильич лег спать довольным. На следующий день вышел - у луны снизу треугольник белый и надпись черным - Marlboro. Он звонит, ему - будет сделано! Он ложится спать. На следующий день - красная луна, белый треугольник, Мальборо и подпись внизу - \"московская фабрика Дукат\". Ильич ложится довольным. Следующий день. Глянул Брежнев - красная луна, Мальборо, фабрика Дукат, а внизу подпись - по лицензии компании Phillip Morris Ltd. Звонит, ему - будет сделано. Следующий день. Брежнев на балконе. Красная луна, белый треугольник, надпись Marlboro, подпись \"московская фабрика Дукат\", еще подпись \"по лицензии компании Phillip Morris Ltd.\", а внизу крупными буквами - МИНИСТЕРСТВО ОБОРОНЫ СССР ПРЕДУПРЕЖДАЕТ...");
INSERT INTO chat_shutnik VALUES("431","Вовочка пpедлагает Машеньке: - Машка, а давай мы с тобой в семью поигpаем? - А как? - Сначала потp#хаемся - а потом хаpактеpами не сойдёмся!");
INSERT INTO chat_shutnik VALUES("432","После того, как хирург сделал даме пластическую операцию, удалив двойной подбородок и придав носу классическую форму, она попросила, чтобы он расширил ей глаза.\n- Это уже лишнее, - заявил хирург, - у вас глаза станут и без того широкими, когда вы увидите счет за две первые операции.");
INSERT INTO chat_shutnik VALUES("433","Новый русский приходит к дантисту. Садится в кресло, открывает рот и дантист обалдевает: верхняя челюсть платиновая, а нижняя - золотая! Обалдевши дантист спрашивает: - А чем я могу помочь !??? - Как чем? Ты сигнализатцию поставь.");
INSERT INTO chat_shutnik VALUES("434","И настали в России смутные времена - лица кавказской национальности стали проверять прописку у работников милиции, а гаишники давать взятки водителям...");
INSERT INTO chat_shutnik VALUES("435","- Что-нибудь поймали? - интересуется прохожий.\n- Да, - мрачно отвечает рыбак.\n- Поймал одного и бросил в реку.\n- Наверное, маленький был? - Да, ростом примерно с вас и такой же назойливый.");
INSERT INTO chat_shutnik VALUES("436","- Мадам, почему вы уменьшили свой возраст на шесть лет? - Дело в том, что первые шесть лет я не умела считать.");
INSERT INTO chat_shutnik VALUES("437","Ленин с Крупской сидят и пьют чай. Вдруг на лестнице раздался страшный грохот и лязг.\n- Наденька, кажется, в прихожей упал несгораемый шкаф...\n- Нет, Володя, это железный Феликс на перилах катается.");
INSERT INTO chat_shutnik VALUES("438","Вопрос: Почему большинство женщин не может уснуть после оргазма? Ответ: Потому что им нужно еще до дома добираться!");
INSERT INTO chat_shutnik VALUES("439","- Доктор, я после ампутации не чувствую правую ногу.\n- Как же вы, голубчик, хотите ее чувствовать, если она у вас ампутирована?.\n- Так мне же ампутировали левую!");
INSERT INTO chat_shutnik VALUES("440","С завистью про одну знакомую: - Она только что вернулась с черноморского побережья с чудесно загоревшим языком!");
INSERT INTO chat_shutnik VALUES("441","Винни-Пух полез за медом и застрял.\n- Пятачок! Пятачок! Отдери меня! Ну Пятачок и отодрал. Через два дня пошел дождь, Винни-Пух отлип и упал.");
INSERT INTO chat_shutnik VALUES("442","Как пытают Саддама Хусейна? - показывают портрет Мадлен Олбрайт");
INSERT INTO chat_shutnik VALUES("443","У нового рyсского спрашивают: \"За сколько минимyм Вы пробежите метровкy?\" (HР): \"Минимyм за $.\"");
INSERT INTO chat_shutnik VALUES("444","\"Как я учился трахаться\" - руководство по установке \"Windows\"");
INSERT INTO chat_shutnik VALUES("445","Парочка едет на спортивном автомобиле. Она: - Дорогой, не надо ехать так быстро, я боюсь. Он: - А ты закрой глаза, как я.");
INSERT INTO chat_shutnik VALUES("446","Вопpос к аpмянскому pадио: - Женятся ли онанисты? Ответ: - Да. Hа дояpках!");
INSERT INTO chat_shutnik VALUES("447","Солдат стройбата берет пачку \"Беломора\" и по слогам читает: - Минздрав предупреждает...\n- прикурил, затянулся, поглядел мечтательно вдаль и произнес: - Вот же гады, на лопатах-то такое не пишут.");
INSERT INTO chat_shutnik VALUES("448","- Pядовой Петpов - выйти из cтpоя - шагов впеpед! - Pаз, два, тpи... Cемь! Дальше не могy, товаpищ майоp, - стена! - А дальше и не надо! Pота - ПЛИ !!!");
INSERT INTO chat_shutnik VALUES("449","Все хорошо, что хорошо конча...");
INSERT INTO chat_shutnik VALUES("450","Встречаются два друга. Один спрашивает другого: - Ты, я вижу, к Интернету подключился! - Как ты узнал? - По глазам.\n- Стали умнее? - Нет, краснее... (с) АС");
INSERT INTO chat_shutnik VALUES("451","Нынче очень легко стало отличить КТО есть КТО в американской политике. Демократы называют его Кеннет Старр, а Республиканцы уважительно Судья Старр...");
INSERT INTO chat_shutnik VALUES("452","К врачу приходит пациент с полностью черным языком.\n- Что это с вами? - Да вот, пролил водку на свежеуложенный асфальт...");
INSERT INTO chat_shutnik VALUES("453","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("454","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("455","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("456","В кабинет врача входит девушка: - Раздевайтесь, пожалуйста, - говорит ей врач.\n- Зачем?! - вспыхивает девушка.\n- У меня ведь болит ухо! - В таком случае вам не ко мне, - отвечает врач.\n- Я глазник.");
INSERT INTO chat_shutnik VALUES("457","Похороны. Катафалк, после того как на него погрузили гроб, трогается с места. Случайные свидетели наблюдают такую душераздирающую сцену: за катафалком бежит мальчуган лет восьми и рыдает: - Папа, папочка, куда же ты, не оставляй меня, я хочу с тобой!!! Но тут вдруг катафалк останавливается, из кабины выходит шофер и орет мальчику: - А ну марш домой, кому сказал! Не сделаешь уроки к моему приходу - я тебе ремня дам!");
INSERT INTO chat_shutnik VALUES("458","Сдают мужики сперму в больнице. Очередь большая. Вдруг подходит девушка и становится молча в очередь. Пять минут стоит и молчит. Десять. Народ удивляется. Подходит к ней мужик и спрашивает: - А вы что, тоже сперму сдаете ? А она отвечает, не раскрывая рта: - Угу.");
INSERT INTO chat_shutnik VALUES("459","Приходит барышня к гинекологу.\n- Доктор, вы мне вчера спиральку поставили...\n- Да, помню.\n- Но она слишком длинная.\n- Присядьте пока, через минут поменяю. Барышня садится: пау-уау-уау!");
INSERT INTO chat_shutnik VALUES("460","Тяпница (день недели - время выпить)");
INSERT INTO chat_shutnik VALUES("461","Три секретарши в кафе обсуждают своего негодяя-босса.\n- Я вылила пузырек чернил в ящик его письменного стола.\n- А я нашла у него в столе презерватив и проколола его иглой. Третья падает в обморок.");
INSERT INTO chat_shutnik VALUES("462","Чукча приехал домой из Москвы и говорит: - Чукча в Москве был, чукча умным стал, все знает. Оказывается, Карл, Маркс, Фридрих, Энгельс не четыре человека, а два, а Слава КПСС - вообще не человек.");
INSERT INTO chat_shutnik VALUES("463","Если бы люди водили автомобили также, как они работают на компьютерах (разговор по телефону Водителя и Техника из тех. поддержки) Техник: Водительская тех. поддержка. Чем можем помочь? Водитель: Эта... Машина у меня не заводится. Техник: Ясненько. Какая у вашей машины марка, модель, и год выпуска? Водитель: А я... хрен его знает! Я ее купил в магазин ездить, откуда мне знать... Техник: Хорошо-хорошо, успокойтесь. Попробуем обойтись без этой информации... (вздох) У вас есть бензин в баке? Водитель: Гм... Бензин в баке, говоришь... А как я узнаю? Техник: На передней панели посмотрите. Куда стрелка показывает, на \"Е\" или на \"F\"? Водитель: А где передняя панель? Техник: Она находится сразу за рулем если вы сидите в водительском кресле. Водитель: А! Вижу. .. Тэкс... А тут стрелок много, которую из них смотреть? Техник: Смотрите на ту, рядом с которой написано Е или F. Там еще может быть бензоколонка нарисована. Водитель: Ааа! Вижу. Стрелка показывает на ноль. Техник: Как на ноль? Водитель: Ага. Прямо на ноль. А ещ");
INSERT INTO chat_shutnik VALUES("464","- Алло! Это \"секс по-телефону\"? - Да.\n- Значит, так. Hикаких кружевных трусиков, чулочек. Ты - блондинка, толстая, раскрасневшаяся. Абсолютно голая, но в резиновых сапогах. Звать тебя Клава. Hедавно кончилась война, примерно сорок шестой год. Мы - на сеновале. Пахнет конским навозом. Лучик света сквозь дыру в крыше упал на мою спину... Поехали, Клавка!");
INSERT INTO chat_shutnik VALUES("465","Отправляют первого китайца в космос. В напутствие ему говорят: Летишь ты не надолго, но еды мы тебе дадим много - кушай сколько хочешь, а мешочек (для естественных отходов организма) в скафандр пришили небольшой (ну на сутки, зачем большой?)... Приземлятся китайский космонавт. Еда нетронута, а вот мешочек порвался :( (c) Toha, onliner.by");
INSERT INTO chat_shutnik VALUES("466","Разговор мужа и жены: - Слушай, что мы подарим на этот раз моей маме на день рождения ? - А что мы дарили в прошлый раз ? - В прошлый раз мы подарили ей стул.\n- Hу а теперь подведем к нему электричество.");
INSERT INTO chat_shutnik VALUES("467","- Моня, ты что делаешь сегодня вечером? - Да, вроде, ничего.\n- Давай пойдем в клуб \"Кому за тридцать\". Договорились, но Моня не пришел. Встречаются на другой день.\n- Ну чего же ты не пришел? Я так хорошо провел время, там такие женщины...\n- Хаим, а я померил, у меня только двадцать четыре... Ну я и не пошел.");
INSERT INTO chat_shutnik VALUES("468","На еврейском кладбище в Одессе три землекопа присели отдохнуть у трех могил известных людей.\n- Хотел бы я лежать вот здесь, рядом с Рабиновичем, а ты? - говорит один.\n- Нет, я предпочел бы рядом с Абрамовичем.\n- А я предпочел бы прямо сейчас лежать с женой Когана...\n- Так она же жива! - Вот и я про то же!");
INSERT INTO chat_shutnik VALUES("469","Один приятель другому: - Ты знаешь, я когда в командировку последний раз уезжал, в шкафу капкан на медведя оставил. Представляешь - приезжаю и сразу к шкафу бегу, смотрю - сидит красавец! - Кто? Любовник? - Да нет... Медведь!");
INSERT INTO chat_shutnik VALUES("470","Явлинский-Болдырев-Лукин - ЯБЛоко. Немцов-Хакамада-Чубайс - НеХаЧу. Коалиция: \"НЕХАЧУ ЯБЛОКО\". &copy; Хрюн");
INSERT INTO chat_shutnik VALUES("471","- У этой пьесы был счастливый конец? - Конечно, все были так рады, что она закончилась.");
INSERT INTO chat_shutnik VALUES("472","Как называется человек, который не дарит подарков своей любовнице? Ответ: Дармоёб");
INSERT INTO chat_shutnik VALUES("473","- Доктоp, я пеpестала получать удовольствие от колбасы.\n- А что вы с ней, пpостите, делаете? - Я ее ем...");
INSERT INTO chat_shutnik VALUES("474","Пришел муж домой, уставший с работы. Поел и лег с женой спать. Всю ночь жена ластится к нему и так, и сяк, а он ворчит: - Отстань, Машка, у меня еще колосок не созрел... Спать хочу! На следующую ночь повторяется то же самое. На третью ночь муж начал сам к ней ластиться - и так, и сяк. А она ему отвечает: - Чё пристал? - Колосок-то созрел, - отвечает муж.\n- Ну вот еще, - ворчит жена, - буду из-за одного колоска весь комбайн заводить!");
INSERT INTO chat_shutnik VALUES("475","Два часа ночи. Звонок в дверь. Жена открывает дверь и... тело мужа падает в коридор.\n- Свинья! Ну что за радость каждый раз напиваться до полусмерти..!? - Прасти, драгая, ккак вседа денег неххватило....!!!");
INSERT INTO chat_shutnik VALUES("476","Заходит мужик в аптеку. М. У вас бананы есть? А. Нет. Здесь дорогой аптека и бананов не бывает. а следующий день снова он же заходит в аптеку. М. У вас Бананы есть? А. Да нет же здесь аптека здесь лекарства разные банки и т.д. Так повторяется в течении пяти дней, заебанный аптекарь на большом ватмане крупными буквами пишет объявление \"БАНАНОВ НЕТ! \" Заходит тот же мужчина, внимательно читает объявление, Подходит к Аптекарю и с обидой говорит \"А значит были бананы!\"");
INSERT INTO chat_shutnik VALUES("477","Дерется Чебурашка с Кощеем Бессмертным. Кощей говорит: - Все равно ты меня не убьешь. У меня смерть в яйце. Последовал удар.\n- У... да не в том!!!");
INSERT INTO chat_shutnik VALUES("478","В роддоме. Из операционной выходит молоденькая медсестра и говорит мужчине, ждущему результатов родов своей жены: - Поздравляю вас! У вас родился сын с шестью кулачками. Мужик побледнел и чуть не упал в обморок. А медсестра, хохоча: - Обманули дурачка на четыре кулачка!");
INSERT INTO chat_shutnik VALUES("479","Двое охранителей купили Мерседесы. И сразу же возник вопрос: дескать, как мы эти Мерседесы отличать будем? Вот один и говорит: - Послушай, давай разобьем у твоего левую фару, а у моего - правую. Так и будем отличать... Другой согласился. Так и сделали. Второй посмотрел-посмотрел и спрашивает: - Послушай, братан. Фары-то мы разбили, а ты помнишь, какая фара у твоей разбита - правая или левая? - Не-а.\n- Давай разобьем и другую фару. Разбили обе фары обеих машин, сидят и смотрят...\n- Послушай, братан, а ведь опять машины не отличишь.У обеих обе фары разбиты! - Ну, слушай, надоело с этими Мерседесами цацкаться. Ты бери черную, а мне таки-да достанется белая.");
INSERT INTO chat_shutnik VALUES("480","- Эй мужик, ты пиво будешь? - Буду, конечно! - Когда будешь, то меня позови...");
INSERT INTO chat_shutnik VALUES("481","Осмотрев кран, сантехник говорит девушке - хозяйке квартиры: - А прокладку-то вам пора менять! Девушка, смущенно покраснев, бормочет: - А вы-то откуда знаете?");
INSERT INTO chat_shutnik VALUES("482","Приходит Вовочка из школы и говорит отцу: - Мне двойку по биологии поставили. Папаша: - За что? - Да спросили у кого самые большие яйца.\n- Ну а ты? - Я сказал у верблюда.\n- Правильно, а учительница? - А она говорит что у страуса. Отец (задумчиво): - У Страуса ... так вот он почему такие медленные вальсы писал.");
INSERT INTO chat_shutnik VALUES("483","Когда АбрамОвич родился, АбрАмович три дня плакал...");
INSERT INTO chat_shutnik VALUES("484","Приходит женщина к врачу: - Доктор, я хотела бы подправить форму одной груди. А то они у меня не одинаковые.\n- Ну показывайте.\n- Вот эта (вытаскивает) нормальная.\n- Вполне.\n- А вот эта (вытаскивает, грудь пля-ф-ф-ф-ф на пол) видите, какая? Доктор чешет в затылке: - Да, такое я в первый раз вижу.\n- Это, наверно, из-за моего мужа. Он, понимаете, не может заснуть, если за мою грудь не держится.\n- Ну что вы такое рассказываете? Я вам признаюсь, у меня самого есть такая маленькая мания, но у моей супруги грудь нормальная.\n- Так вы, наверно, доктор, с женой в одной комнате спите?");
INSERT INTO chat_shutnik VALUES("485","В нью-йоркском отеле вывешено объявление: \"Гасите сигареты! Помните о пожаре в Чикаго!\" Под этим объявлением кто-то подписал: \"Hе плюйте на пол, помните о весенних разливах Миссисипи!\"");
INSERT INTO chat_shutnik VALUES("486","По дороге на мопеде ехал \"голубой\". Ну и заглох его мопед. Встал он на обочине, пригорюнился. Тут к нему на \"Мерседесе\" подъезжает \"крутой\" и небрежно так открывая окно спрашивает: - Ну что, мужик, толкнем твое говно? Педик (с радостью в голосе): - Конечно, толкнем!! А потом и мопед починим!!");
INSERT INTO chat_shutnik VALUES("487","Мужик, недавно купивший себе \"Феppаpи\", несется на этой машине с огpомной скоpостью, наслаждаясь мощью двигателя. Вдpуг он видит табличку: \"Сбавь скоpость - км\". Мужик думает: \"Можно ведь было пpосто установить соответствующий запpещающий знак. А pаз они этого не сделали, значит, тут что-то сеpьезное и скоpость действительно надо сбавить\". Сбавляет он скоpость до км/ч - и чеpез некотоpое вpемя видит еще одну табличку: \"Сбавь скоpость - км\". Он и на этот pаз сбавляет скоpость до км/ч, хоть и с большой неохотой. Чеpез полчаса - опять табличка: \"Сбавь скоpость км\". Пpоклиная все на свете, он замедляется до км/ч. А еще чеpез час он видит такую вывеску: \"Добpо пожаловать в пpидоpожный pестоpан \"Сбавь скоpость!\"\"");
INSERT INTO chat_shutnik VALUES("488","В испанском публичном доме \"мадам\" кричит: - Донна Мария, дон Педро все еще на вас? - Да.\n- Не давайте ему кончить, он заплатил фальшивыми купюрами.");
INSERT INTO chat_shutnik VALUES("489","Пришел мужчина на пляж. Снимает майку - вся спина искусана. Народ: - Мужик, что у тебя со спиной-то?! Мужик, отмахиваясь: - Да вчера тут голубого трахал, дык всю спину изгрыз, зараза!");
INSERT INTO chat_shutnik VALUES("490","Мужик приходит в фирму по объявлению \"Требуется менеджер\". Показывает боссу свои дипломы - финансовый институт, школа управления, курсы менеджмента и т.п. Босс: - Это хорошо. Мне нужен сообразительный управленец. Он должен взять на себя главный наш больной вопрос - финансы. Кандидат: - С моим образованием это без проблем. А как насчет заработка? - Ну, вы начинающий, предполагаю вам пока положить $.\n- Да? Но откуда же ваша маленькая фирма берет средства, чтобы платить такие деньги? - Вот. Вот это первый вопрос, который вам предстоит решить.");
INSERT INTO chat_shutnik VALUES("491","Когда мужчины спрашивали ее о возрасте, она кокетливо смеялась и отвечала, что женщине столько лет, на сколько она выглядит. Некоторые ей верили и имели большие проблемы - паршивке еще не было -ти.");
INSERT INTO chat_shutnik VALUES("492","И волки сыты, и овцы целы. Светлая память пастуху!");
INSERT INTO chat_shutnik VALUES("493","\"Все зло от Б.А.Б.!\" В.В.П.");
INSERT INTO chat_shutnik VALUES("494","Заяц отслужил на флоте и возвращается домой. Идет по лесу, поет песню: - На побывку едет молодой моряк! В кустах его поджидает Волк, который тоже служил на флоте, и тоже тихонько напевает: - Напрасно старушка ждет сына домой!");
INSERT INTO chat_shutnik VALUES("495","В бане два маленьких мальчика увидели голого мужчину с большим животом. Спрашивают его: - Дядя, а что у тебя в животе? - Бомба. Один тихо говорит другому: - Давай взорвем ее.\n- Опасно очень короткий фитиль.");
INSERT INTO chat_shutnik VALUES("496","Два бpаконьеpа: - Вчеpа поймал огpомного осетpа. Закинyл его на спинy и идy домой.\n- Hy? - А тyт из-за кyстов - инспектоp pыбнадзоpа! - Hy?! - А я осетpа со спины - и в каpман!");
INSERT INTO chat_shutnik VALUES("497","- Твоя собака, сосед, укусила мою жену за ногу. Придется тебе заплатить штраф.\n- За то, что может быть возмещено,- отвечает Насреддин,- нельзя требовать выкупа. Пришли свою собаку, пусть она укусит за ногу мою жену. И мы в расчете!");
INSERT INTO chat_shutnik VALUES("498","Ползут по пустыне два унитаза. Один говорит другому: - Ген, а Ген ! Давай приколупаемся к той черепахе ! - Hе надо, Чебурашка, Мы уже к старику Хотабычу приколупались !");
INSERT INTO chat_shutnik VALUES("499","У Моллы был длиннорогий бык. Целые дни и ночи Молла думал: как бы хоть раз сесть быку на голову, между рогами. Но удачного случая не представлялось. Однажды ночью Молла вышел во двор и видит: бык лежит на земле, пережевывая свою жвачку. Вот подходящий момент! -подумал Молла. Подобрав полы своей чохи, он вскочил быку на голову и уселся между рогами. Бык, испугавшись, вскочил и, мотнув головой, сбросил Моллу на землю. Молла закричал и упал в обморок. Услышав крик Моллы, жена его выбежала из дому и видит: муж ее лежит в крови, без сознания. Она подняла крик. Сбежался народ. Моллу привели в чувство. Оказалось, он сломал ногу. Его подняли, внесли в дом и уложили в постель. Молла огляделся по сторонам и заметил, что жена плачет. Он поднял голову и сказал ей: - Жена, не плачь. Хотя я упал и разбился, но зато желание мое исполнилось.");
INSERT INTO chat_shutnik VALUES("500","Идет мужик пьяный, смотрит - лужа, а в луже луна отражается.\n- У, сейчас на луне покатаюсь. Сел на нее и сидит. Идет милиционер, увидел мужика и спрашивает: - Эй, мужик, ты что тут делаешь? - На луне сижу.\n- Ну сиди, сиди, сейчас луноход подойдет.");



DROP TABLE IF EXISTS `chat_vopros`;

CREATE TABLE `chat_vopros` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vopros` varchar(1024) NOT NULL,
  `otvet` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=502 DEFAULT CHARSET=utf8;

INSERT INTO chat_vopros VALUES("2","Сильная жара.","зной");
INSERT INTO chat_vopros VALUES("3","Пояс, территория с какими-либо общими признаками.","зона");
INSERT INTO chat_vopros VALUES("4","Медицинский инструмент для исследования внутренностей организма.","зонд");
INSERT INTO chat_vopros VALUES("5","Метеорологический воздушный шар.","зонд");
INSERT INTO chat_vopros VALUES("6","Крупный дикий лесной бык.","зубр");
INSERT INTO chat_vopros VALUES("7","Легкая рябь на водной поверхности.","зыбь");
INSERT INTO chat_vopros VALUES("8","Южный ветер, юг.","зюйд");
INSERT INTO chat_vopros VALUES("9","Поле, вспаханное с осени для посева яровых.","зябь");
INSERT INTO chat_vopros VALUES("10","Мысль, намерение, план.","идея");
INSERT INTO chat_vopros VALUES("11","Язык части евреев.","идиш");
INSERT INTO chat_vopros VALUES("12","Статуя, предмет, которому поклоняются как божеству.","идол");
INSERT INTO chat_vopros VALUES("13","Сушеные ягоды винограда.","изюм");
INSERT INTO chat_vopros VALUES("14","Жестокий древнеиудейский царь.","ирод");
INSERT INTO chat_vopros VALUES("15","Помесь лошади и осла.","ишак");
INSERT INTO chat_vopros VALUES("16","Осел или мул.","ишак");
INSERT INTO chat_vopros VALUES("17","Невысокая упрямая лошадь.","осел");
INSERT INTO chat_vopros VALUES("18","Исторически сложившаяся группа человечества с общими наследственными признаками.","раса");
INSERT INTO chat_vopros VALUES("19","Буква греческого алфавита.","йота");
INSERT INTO chat_vopros VALUES("20","Ледяная корка на снегу.","наст");
INSERT INTO chat_vopros VALUES("21","Представитель черной расы.","негр");
INSERT INTO chat_vopros VALUES("22","Углубление в стене, скате горы, берега.","ниша");
INSERT INTO chat_vopros VALUES("23","Число, деление на которое невозможно.","нуль");
INSERT INTO chat_vopros VALUES("24","В древнегреческой мифологии богиня победы.","ника");
INSERT INTO chat_vopros VALUES("25","Женское имя (греч. победительница).","ника");
INSERT INTO chat_vopros VALUES("26","Зазор между сопряженными поверхностями частей машин.","люфт");
INSERT INTO chat_vopros VALUES("27","Единица освещенности.","люкс");
INSERT INTO chat_vopros VALUES("28","Лучший номер в гостинице.","люкс");
INSERT INTO chat_vopros VALUES("29","Внутренняя часть коры липы, ивы.","лыко");
INSERT INTO chat_vopros VALUES("30","Материал для плетения лаптей.","лыко");
INSERT INTO chat_vopros VALUES("31","Буддийский монах.","лама");
INSERT INTO chat_vopros VALUES("32","Южноамериканское вьючное животное.","лама");
INSERT INTO chat_vopros VALUES("33","Южное вечнозеленое душистое растение, листья которого употребляются как специя.","лавр");
INSERT INTO chat_vopros VALUES("34","Стройное быстрое животное сем. оленей.","лань");
INSERT INTO chat_vopros VALUES("35","Ребро чеканной монеты.","гурт");
INSERT INTO chat_vopros VALUES("36","Стадо домашних животных.","гурт");
INSERT INTO chat_vopros VALUES("37","Духовный наставник, учитель.","гуру");
INSERT INTO chat_vopros VALUES("38","Туго натянутая веревка на судне, предохраняющая от падения людей за борт.","леер");
INSERT INTO chat_vopros VALUES("39","Ограждение вдоль бортов судна.","леер");
INSERT INTO chat_vopros VALUES("40","Край диска звезды, планеты.","лимб");
INSERT INTO chat_vopros VALUES("41","Кольцо с делениями для отсчета углов в угломерных инструментах.","лимб");
INSERT INTO chat_vopros VALUES("42","Пеньковый трос для корабельных снастей.","линь");
INSERT INTO chat_vopros VALUES("43","Пресноводная рыба сем. карповых с толстым слизистым телом.","линь");
INSERT INTO chat_vopros VALUES("44","Медоносное лиственное дерево.","липа");
INSERT INTO chat_vopros VALUES("45","Старинный струнный музыкальный инструмент.","лира");
INSERT INTO chat_vopros VALUES("46","Созвездие Северного полушария.","лира");
INSERT INTO chat_vopros VALUES("47","Денежная единица Италии, Турции.","лира");
INSERT INTO chat_vopros VALUES("48","Хитрая хищница с пушистым хвостом.","лиса");
INSERT INTO chat_vopros VALUES("49","Венгерский композитор, дирижер, создатель нового направления в пианизме, симфонии \"Орфей\", \"Прометей\".","лист");
INSERT INTO chat_vopros VALUES("50","Часть кроны дерева.","лист");
INSERT INTO chat_vopros VALUES("51","Метрическая единица объема.","литр");
INSERT INTO chat_vopros VALUES("52","Подъемник с кабиной для перемещения грузов, людей.","лифт");
INSERT INTO chat_vopros VALUES("53","Неправда, обман.","ложь");
INSERT INTO chat_vopros VALUES("54","Высший дворянский наследственный титул в Англии.","лорд");
INSERT INTO chat_vopros VALUES("55","Попугай, питающийся нектаром.","лори");
INSERT INTO chat_vopros VALUES("56","Самый крупный олень.","лось");
INSERT INTO chat_vopros VALUES("57","Крупный олень с широкими рогами.","лось");
INSERT INTO chat_vopros VALUES("58","Сохатый.","лось");
INSERT INTO chat_vopros VALUES("59","Ямка с водой.","лужа");
INSERT INTO chat_vopros VALUES("60","Корзинка бильярдного стола.","луза");
INSERT INTO chat_vopros VALUES("61","Увеличительное стекло.","лупа");
INSERT INTO chat_vopros VALUES("62","Наружное лекарство.","мазь");
INSERT INTO chat_vopros VALUES("63","Состав для натирания различных участков тела.","мазь");
INSERT INTO chat_vopros VALUES("64","Французский художник-импрессионист, картины \"Завтрак на траве\", \"Олимпия\".","мане");
INSERT INTO chat_vopros VALUES("65","Планета Солнечной системы.","марс");
INSERT INTO chat_vopros VALUES("66","В древнеримской мифологии бог войны.","марс");
INSERT INTO chat_vopros VALUES("67","Площадка на верху мачты для наблюдения над горизонтом.","марс");
INSERT INTO chat_vopros VALUES("68","Выдающаяся французская эстрадная певица.","пиаф");
INSERT INTO chat_vopros VALUES("69","Пресная сухая лепешка у евреев.","маца");
INSERT INTO chat_vopros VALUES("70","Береговой ориентир для судов.","маяк");
INSERT INTO chat_vopros VALUES("71","Непрозрачность воздуха из-за пыли, дыма, метели, сумерек.","мгла");
INSERT INTO chat_vopros VALUES("72","Ночной сумрак.","мгла");
INSERT INTO chat_vopros VALUES("73","Спортивное состязание.","матч");
INSERT INTO chat_vopros VALUES("74","Ковкий химический элемент красновато-желтого цвета.","медь");
INSERT INTO chat_vopros VALUES("75","Граница земельных участков.","межа");
INSERT INTO chat_vopros VALUES("76","Основная единица длины.","метр");
INSERT INTO chat_vopros VALUES("77","Английская морская единица длины = 1,852 км.","миля");
INSERT INTO chat_vopros VALUES("78","Английская единица длины = 1,60934 км.","миля");
INSERT INTO chat_vopros VALUES("79","Непрочная, быстропроходящая популярность.","мода");
INSERT INTO chat_vopros VALUES("80","Бабочка, вредитель вещей.","моль");
INSERT INTO chat_vopros VALUES("81","Единица количества вещества.","моль");
INSERT INTO chat_vopros VALUES("82","Французский художник-импрессионист, картина \"Кувшинки\".","моне");
INSERT INTO chat_vopros VALUES("83","Английский писатель, мастер новеллы, роман \"Луна и грош\".","моэм");
INSERT INTO chat_vopros VALUES("84","Плотная шелковая ткань, переливающаяся на свету.","муар");
INSERT INTO chat_vopros VALUES("85","В греческой мифологии одна из девяти муз, покровительница истории.","клио");
INSERT INTO chat_vopros VALUES("86","Надоедливое двукрылое насекомое.","муха");
INSERT INTO chat_vopros VALUES("87","Созвездие Южного полушария.","муха");
INSERT INTO chat_vopros VALUES("88","Моющее средство.","мыло");
INSERT INTO chat_vopros VALUES("89","Грызун, вредитель сельского хозяйства.","мышь");
INSERT INTO chat_vopros VALUES("90","Периферийное устройство компьютера.","мышь");
INSERT INTO chat_vopros VALUES("91","Нестабильная заряженная элементарная частица.","мюон");
INSERT INTO chat_vopros VALUES("92","Часть туши убитого животного, употребляемая в пищу.","мясо");
INSERT INTO chat_vopros VALUES("93","Основной источник белка в питании человека.","мясо");
INSERT INTO chat_vopros VALUES("94","Душистое лекарственное растение.","мята");
INSERT INTO chat_vopros VALUES("95","Выпуклая замкнутая плоская кривая без изломов.","овал");
INSERT INTO chat_vopros VALUES("96","Зодиакальное созвездие (март).","овен");
INSERT INTO chat_vopros VALUES("97","Домашнее жвачное животное.","овца");
INSERT INTO chat_vopros VALUES("98","Полевое земляное укрытие личного состава.","окоп");
INSERT INTO chat_vopros VALUES("99","Государство на Аравийском полуострове.","оман");
INSERT INTO chat_vopros VALUES("100","Буква греческого алфавита.","бета");
INSERT INTO chat_vopros VALUES("101","Областной центр, порт на реке Иртыш.","омск");
INSERT INTO chat_vopros VALUES("102","Аморфный драгоценный камень.","опал");
INSERT INTO chat_vopros VALUES("103","Накопленные знания и навыки.","опыт");
INSERT INTO chat_vopros VALUES("104","Научный эксперимент.","опыт");
INSERT INTO chat_vopros VALUES("105","Плод в скорлупе.","орех");
INSERT INTO chat_vopros VALUES("106","Роман Войнич .","овод");
INSERT INTO chat_vopros VALUES("107","Двукрылое насекомое, личинки которого паразитируют в теле животных.","овод");
INSERT INTO chat_vopros VALUES("108","Трудноискоренимый сорняк.","осот");
INSERT INTO chat_vopros VALUES("109","Крупная сорная колючая трава.","осот");
INSERT INTO chat_vopros VALUES("110","Способность воспринимать звуковые колебания.","слух");
INSERT INTO chat_vopros VALUES("111","Прибор для коррекции зрения.","очки");
INSERT INTO chat_vopros VALUES("112","Американские авиаконструкторы, братья, пионеры авиации.","райт");
INSERT INTO chat_vopros VALUES("113","Звание, чин.","ранг");
INSERT INTO chat_vopros VALUES("114","Кровососущее насекомое, паразит.","клоп");
INSERT INTO chat_vopros VALUES("115","Пьеса В.Маяковского .","клоп");
INSERT INTO chat_vopros VALUES("116","Связанные между собой плавучие предметы для перевозки грузов, людей.","плот");
INSERT INTO chat_vopros VALUES("117","Скрепленные между собой бревна для переправы.","плот");
INSERT INTO chat_vopros VALUES("118","Маршрут в один конец.","рейс");
INSERT INTO chat_vopros VALUES("119","Большой водный поток, текущий в русле.","река");
INSERT INTO chat_vopros VALUES("120","Порода короткошерстных кроликов.","рекс");
INSERT INTO chat_vopros VALUES("121","Способность человека говорить.","речь");
INSERT INTO chat_vopros VALUES("122","Металлический оклад на иконе.","риза");
INSERT INTO chat_vopros VALUES("123","Темп, скорость музыки.","ритм");
INSERT INTO chat_vopros VALUES("124","Твердые выросты на голове копытных животных.","рога");
INSERT INTO chat_vopros VALUES("125","Яровой злак.","рожь");
INSERT INTO chat_vopros VALUES("126","Декоративный душистый цветок с шипами на стебле.","роза");
INSERT INTO chat_vopros VALUES("127","Воплощенный актером образ.","роль");
INSERT INTO chat_vopros VALUES("128","Параллелограмм с равными сторонами.","ромб");
INSERT INTO chat_vopros VALUES("129","Река в Швейцарии и Франции.","рона");
INSERT INTO chat_vopros VALUES("130","Конденсат на почве, траве.","роса");
INSERT INTO chat_vopros VALUES("131","Английские полярные исследователи, дядя и племянник.","росс");
INSERT INTO chat_vopros VALUES("132","Японская национальная борьба.","сумо");
INSERT INTO chat_vopros VALUES("133","Небольшой лесной массив лиственных деревьев.","роща");
INSERT INTO chat_vopros VALUES("134","Минеральное полезное ископаемое, горная порода.","руда");
INSERT INTO chat_vopros VALUES("135","Поворотное устройство машин, судов.","руль");
INSERT INTO chat_vopros VALUES("136","Состриженная сплошным пластом шерсть овцы.","руно");
INSERT INTO chat_vopros VALUES("137","Водное позвоночное.","рыба");
INSERT INTO chat_vopros VALUES("138","Зодиакальное созвездие (февраль).","рыбы");
INSERT INTO chat_vopros VALUES("139","Способ бега лошади.","рысь");
INSERT INTO chat_vopros VALUES("140","Хищник с кисточками на ушах.","рысь");
INSERT INTO chat_vopros VALUES("141","Созвездие Северного полушария.","рысь");
INSERT INTO chat_vopros VALUES("142","Государство в Южной Америке.","перу");
INSERT INTO chat_vopros VALUES("143","Сладкая вязкая масса с орехами.","нуга");
INSERT INTO chat_vopros VALUES("144","Санитарка в лечебном учреждении.","няня");
INSERT INTO chat_vopros VALUES("145","Работница по уходу за детьми.","няня");
INSERT INTO chat_vopros VALUES("146","Тюремная кровать.","нары");
INSERT INTO chat_vopros VALUES("147","Немецкий писатель, мыслитель и естествоиспытатель, трагедия \"Фауст\".","гете");
INSERT INTO chat_vopros VALUES("148","Французский писатель, роман \"Отверженные\".","гюго");
INSERT INTO chat_vopros VALUES("149","Широкие массы населения.","низы");
INSERT INTO chat_vopros VALUES("150","Нижняя конечность человека.","нога");
INSERT INTO chat_vopros VALUES("151","Северный ветер, север.","норд");
INSERT INTO chat_vopros VALUES("152","Западный ветер, запад.","вест");
INSERT INTO chat_vopros VALUES("153","То же, что характер.","нрав");
INSERT INTO chat_vopros VALUES("154","Прием пищи в середине дня.","обед");
INSERT INTO chat_vopros VALUES("155","Резкий толчок.","удар");
INSERT INTO chat_vopros VALUES("156","Административно-территориальная единица в составе губернии в дореволюционной России.","уезд");
INSERT INTO chat_vopros VALUES("157","Чувство сильного страха.","ужас");
INSERT INTO chat_vopros VALUES("158","Вечерняя еда.","ужин");
INSERT INTO chat_vopros VALUES("159","Часть сбруи.","узда");
INSERT INTO chat_vopros VALUES("160","Постановление верховного органа власти, имеющее силу закона.","указ");
INSERT INTO chat_vopros VALUES("161","То же, что инъекция.","укол");
INSERT INTO chat_vopros VALUES("162","Упрек, порицание.","укор");
INSERT INTO chat_vopros VALUES("163","Военнослужащий легкой кавалерии в русской армии.","улан");
INSERT INTO chat_vopros VALUES("164","Количество пойманной рыбы, дичи.","улов");
INSERT INTO chat_vopros VALUES("165","Селение в Средней Азии и некоторых районах Сибири.","улус");
INSERT INTO chat_vopros VALUES("166","Белый медведь.","умка");
INSERT INTO chat_vopros VALUES("167","Учебный час в школе.","урок");
INSERT INTO chat_vopros VALUES("168","Сушеные абрикосы с косточками.","урюк");
INSERT INTO chat_vopros VALUES("169","Ложный слух.","утка");
INSERT INTO chat_vopros VALUES("170","Водоплавающая птица.","утка");
INSERT INTO chat_vopros VALUES("171","Начало дня.","утро");
INSERT INTO chat_vopros VALUES("172","Прибор для глаженья.","утюг");
INSERT INTO chat_vopros VALUES("173","Регистрация наличия чего-либо.","учет");
INSERT INTO chat_vopros VALUES("174","Небольшая кадка.","ушат");
INSERT INTO chat_vopros VALUES("175","В греческой мифологии царица богов, жена Зевса.","гера");
INSERT INTO chat_vopros VALUES("176","У мусульман человек иной веры.","гяур");
INSERT INTO chat_vopros VALUES("177","В старину налог с побежденных.","дань");
INSERT INTO chat_vopros VALUES("178","Календарное время какого-либо события.","дата");
INSERT INTO chat_vopros VALUES("179","Загородный участок с летним домом.","дача");
INSERT INTO chat_vopros VALUES("180","Здание, сооружение для ж/д подвижного состава.","депо");
INSERT INTO chat_vopros VALUES("181","Заросший травой верхний слой почвы.","дерн");
INSERT INTO chat_vopros VALUES("182","Волокнистое растение для изготовления, веревок канатов.","джут");
INSERT INTO chat_vopros VALUES("183","Укрепленная оборонительная огневая точка.","дзот");
INSERT INTO chat_vopros VALUES("184","Взятое взаймы.","долг");
INSERT INTO chat_vopros VALUES("185","Денежная единица Вьетнама.","донг");
INSERT INTO chat_vopros VALUES("186","Тяжелая плотная шерстяная ткань.","драп");
INSERT INTO chat_vopros VALUES("187","Близкий, верный товарищ.","друг");
INSERT INTO chat_vopros VALUES("188","Часть кривой линии.","дуга");
INSERT INTO chat_vopros VALUES("189","Часть окружности.","дуга");
INSERT INTO chat_vopros VALUES("190","Ствол огнестрельного оружия.","дуло");
INSERT INTO chat_vopros VALUES("191","Сорт небольших груш.","дуля");
INSERT INTO chat_vopros VALUES("192","Мысль, размышление.","дума");
INSERT INTO chat_vopros VALUES("193","Музыкальное произведение для двух исполнителей.","дуэт");
INSERT INTO chat_vopros VALUES("194","Старинное орудие пытки, на котором истязуемого растягивали.","дыба");
INSERT INTO chat_vopros VALUES("195","Бахчевая культура.","дыня");
INSERT INTO chat_vopros VALUES("196","Низший служитель в православной церкви.","дьяк");
INSERT INTO chat_vopros VALUES("197","Английская единица длины = 2,54 см.","дюйм");
INSERT INTO chat_vopros VALUES("198","Английская единица длины = 1/12 фута.","дюйм");
INSERT INTO chat_vopros VALUES("199","Полярная морская птица с ценным пухом.","гага");
INSERT INTO chat_vopros VALUES("200","Полярная утка.","гага");
INSERT INTO chat_vopros VALUES("201","Выжженное место в лесу.","гарь");
INSERT INTO chat_vopros VALUES("202","В греческой мифологии богиня вечной юности, супруга Геракла.","геба");
INSERT INTO chat_vopros VALUES("203","Студенистое вещество.","гель");
INSERT INTO chat_vopros VALUES("204","В западноевропейской мифологии карлик, охраняющий подземные сокровища.","гном");
INSERT INTO chat_vopros VALUES("205","Старая мера аптекарского веса = 62,21 мг.","гран");
INSERT INTO chat_vopros VALUES("206","Крупная хищная птица, питающаяся падалью.","гриф");
INSERT INTO chat_vopros VALUES("207","Часть музыкального инструмента, над которой натянуты струны.","гриф");
INSERT INTO chat_vopros VALUES("208","Сладкий разбавленный горячий напиток из рома или коньяка.","грог");
INSERT INTO chat_vopros VALUES("209","Старинная медная монета в полкопейки.","грош");
INSERT INTO chat_vopros VALUES("210","Очень подвижная рыбка.","вьюн");
INSERT INTO chat_vopros VALUES("211","Поклажа для перевозки на спине животных.","вьюк");
INSERT INTO chat_vopros VALUES("212","Сплетение нескольких букв в один сложный знак.","вязь");
INSERT INTO chat_vopros VALUES("213","Вспомогательный якорь на судне.","верп");
INSERT INTO chat_vopros VALUES("214","Древнегреческие счеты.","абак");
INSERT INTO chat_vopros VALUES("215","Монгольский крестьянин-скотовод.","арат");
INSERT INTO chat_vopros VALUES("216","Испанский гротескный живописец, гравер.","гойя");
INSERT INTO chat_vopros VALUES("217","Раскраска, оформление лица.","грим");
INSERT INTO chat_vopros VALUES("218","Тяжесть, тяжелый предмет.","груз");
INSERT INTO chat_vopros VALUES("219","Игральная карта.","дама");
INSERT INTO chat_vopros VALUES("220","Дерево с твердой древесиной сем. березовых.","граб");
INSERT INTO chat_vopros VALUES("221","Норвежский композитор, пианист, дирижер, сюита \"Пер Гюнт\".","григ");
INSERT INTO chat_vopros VALUES("222","Русский советский писатель, повесть \"Алые паруса\".","грин");
INSERT INTO chat_vopros VALUES("223","Действительное происшествие в прошлом.","быль");
INSERT INTO chat_vopros VALUES("224","Правдивая история.","быль");
INSERT INTO chat_vopros VALUES("225","Большие весы для тяжелых предметов.","вага");
INSERT INTO chat_vopros VALUES("226","Листья папоротников.","вайя");
INSERT INTO chat_vopros VALUES("227","Общее собрание горожан на Руси.","вече");
INSERT INTO chat_vopros VALUES("228","Индийский струнный щипковый музыкальный инструмент из сушеной тыквы.","вина");
INSERT INTO chat_vopros VALUES("229","Проступок, преступление.","вина");
INSERT INTO chat_vopros VALUES("230","Карточная игра.","вист");
INSERT INTO chat_vopros VALUES("231","Самая распространенная на земле жидкость.","вода");
INSERT INTO chat_vopros VALUES("232","Растаявший лед.","вода");
INSERT INTO chat_vopros VALUES("233","Короткий густой пушок на ткани.","ворс");
INSERT INTO chat_vopros VALUES("234","Материал для постройки пчелиных сот.","воск");
INSERT INTO chat_vopros VALUES("235","Путешествие, поездка.","вояж");
INSERT INTO chat_vopros VALUES("236","Ночная болотная птица.","выпь");
INSERT INTO chat_vopros VALUES("237","Небесная даль.","высь");
INSERT INTO chat_vopros VALUES("238","Французский композитор, опера \"Ромео и Джульетта\".","гуно");
INSERT INTO chat_vopros VALUES("239","Правый приток Амударьи.","вахш");
INSERT INTO chat_vopros VALUES("240","Приданое жены.","вено");
INSERT INTO chat_vopros VALUES("241","Французский математик, разработчик элементарной алгебры.","виет");
INSERT INTO chat_vopros VALUES("242","Приятная расслабленность.","кайф");
INSERT INTO chat_vopros VALUES("243","Боевое построение пехоты четырехугольником.","каре");
INSERT INTO chat_vopros VALUES("244","Столица Египта.","каир");
INSERT INTO chat_vopros VALUES("245","Порт во Франции.","кале");
INSERT INTO chat_vopros VALUES("246","Пресноводная рыба, одомашненный сазан.","карп");
INSERT INTO chat_vopros VALUES("247","Гоночный микролитражный автомобиль без кузова.","карт");
INSERT INTO chat_vopros VALUES("248","Спортивные матерчатые ботинки на резиновой подошве.","кеды");
INSERT INTO chat_vopros VALUES("249","Образец породы из скважины при бурении.","керн");
INSERT INTO chat_vopros VALUES("250","Женщина, которой Пушкин посвятил \"Я помню чудное мгновенье...\".","керн");
INSERT INTO chat_vopros VALUES("251","Дальневосточная лососевая рыба.","кета");
INSERT INTO chat_vopros VALUES("252","Ароматный и сочный тропический фрукт.","киви");
INSERT INTO chat_vopros VALUES("253","Субтропический ароматный и сочный плод.","киви");
INSERT INTO chat_vopros VALUES("254","Новозеландская бескрылая птица.","киви");
INSERT INTO chat_vopros VALUES("255","Балка днища судна от носа до кормы.","киль");
INSERT INTO chat_vopros VALUES("256","Часть хвостового оперения самолета, ракеты.","киль");
INSERT INTO chat_vopros VALUES("257","Созвездие Южного полушария.","киль");
INSERT INTO chat_vopros VALUES("258","То же, что фильм.","кино");
INSERT INTO chat_vopros VALUES("259","Зарытые, спрятанные сокровища.","клад");
INSERT INTO chat_vopros VALUES("260","Мафиозная семья.","клан");
INSERT INTO chat_vopros VALUES("261","Родовая или семейная община.","клан");
INSERT INTO chat_vopros VALUES("262","Расширение юбки, брюк, пальто внизу.","клеш");
INSERT INTO chat_vopros VALUES("263","Цепкое мелкое членистоногое животное.","клещ");
INSERT INTO chat_vopros VALUES("264","Кусок дерева, металла с сужающимся плоским концом.","клин");
INSERT INTO chat_vopros VALUES("265","Призыв, возглас.","клич");
INSERT INTO chat_vopros VALUES("266","Торчащая прядь.","клок");
INSERT INTO chat_vopros VALUES("267","Копия организма.","клон");
INSERT INTO chat_vopros VALUES("268","Культурно-просветительное учреждение.","клуб");
INSERT INTO chat_vopros VALUES("269","Зуб, расположенный сразу за резцом.","клык");
INSERT INTO chat_vopros VALUES("270","Челюсти у птиц.","клюв");
INSERT INTO chat_vopros VALUES("271","Знак в начале нотной строки.","ключ");
INSERT INTO chat_vopros VALUES("272","Приспособление для отпирания замков.","ключ");
INSERT INTO chat_vopros VALUES("273","Тряпка, насильно засовываемая в рот для предупреждения крика.","кляп");
INSERT INTO chat_vopros VALUES("274","Насильно засунутая в рот тряпка.","кляп");
INSERT INTO chat_vopros VALUES("275","Большая плеть.","кнут");
INSERT INTO chat_vopros VALUES("276","Наружный покров тела человека, животного.","кожа");
INSERT INTO chat_vopros VALUES("277","Твердое топливо.","кокс");
INSERT INTO chat_vopros VALUES("278","Столица Украины.","киев");
INSERT INTO chat_vopros VALUES("279","Украинское название волынки.","коза");
INSERT INTO chat_vopros VALUES("280","Домашнее парнокопытное животное.","коза");
INSERT INTO chat_vopros VALUES("281","То же, что рудник.","копи");
INSERT INTO chat_vopros VALUES("282","Вес чистого благородного металла в монете.","корн");
INSERT INTO chat_vopros VALUES("283","Сплетеные в виде жгута волосы.","коса");
INSERT INTO chat_vopros VALUES("284","Ручное сельскохозяйственное орудие.","коса");
INSERT INTO chat_vopros VALUES("285","Ручное сельскохозяйственное орудие для срезания травы.","коса");
INSERT INTO chat_vopros VALUES("286","Береговая отмель.","коса");
INSERT INTO chat_vopros VALUES("287","Короткохвостый рак.","краб");
INSERT INTO chat_vopros VALUES("288","Десятиногое ракообразное животное.","краб");
INSERT INTO chat_vopros VALUES("289","Эмблема на форменной фуражке моряков.","краб");
INSERT INTO chat_vopros VALUES("290","Крупная административно-территориальная единица.","край");
INSERT INTO chat_vopros VALUES("291","Обладатель несметных богатств.","крез");
INSERT INTO chat_vopros VALUES("292","Наклон судна набок.","крен");
INSERT INTO chat_vopros VALUES("293","Задняя часть туловища лошади.","круп");
INSERT INTO chat_vopros VALUES("294","Гряда холмов.","кряж");
INSERT INTO chat_vopros VALUES("295","Невысокая горная цепь.","кряж");
INSERT INTO chat_vopros VALUES("296","Крестная мать по отношению к родителям крестника.","кума");
INSERT INTO chat_vopros VALUES("297","Река в Дагестане.","кума");
INSERT INTO chat_vopros VALUES("298","Отделение в пассажирском вагоне.","купе");
INSERT INTO chat_vopros VALUES("299","Направление движения, путь транспорта.","курс");
INSERT INTO chat_vopros VALUES("300","Биржевая цена ценных бумаг.","курс");
INSERT INTO chat_vopros VALUES("301","Ветвистое травянистое растение.","куст");
INSERT INTO chat_vopros VALUES("302","Католический приходской священник.","кюре");
INSERT INTO chat_vopros VALUES("303","Жена помещика, барина в старину на Украине, в Польше.","пани");
INSERT INTO chat_vopros VALUES("304","Отец.","папа");
INSERT INTO chat_vopros VALUES("305","Глава католической церкви.","папа");
INSERT INTO chat_vopros VALUES("306","Спор с каким-либо условием.","пари");
INSERT INTO chat_vopros VALUES("307","Титул высших сановников и генералов в древней Турции.","паша");
INSERT INTO chat_vopros VALUES("308","Прежнее название клоуна.","паяц");
INSERT INTO chat_vopros VALUES("309","Торчащий из земли остаток спиленного дерева.","пень");
INSERT INTO chat_vopros VALUES("310","Орудие для письма в старину.","перо");
INSERT INTO chat_vopros VALUES("311","Стреловидный лист лука, чеснока.","перо");
INSERT INTO chat_vopros VALUES("312","Сооружение для отопления помещения.","печь");
INSERT INTO chat_vopros VALUES("313","Созвездие Южного полушария.","печь");
INSERT INTO chat_vopros VALUES("314","Род копья.","пика");
INSERT INTO chat_vopros VALUES("315","Крутое снижение самолета.","пике");
INSERT INTO chat_vopros VALUES("316","Черная масть в картах.","пики");
INSERT INTO chat_vopros VALUES("317","Зубчатый режущий инструмент.","пила");
INSERT INTO chat_vopros VALUES("318","Декоративный яркий цветок семейства лютиковых.","пион");
INSERT INTO chat_vopros VALUES("319","Нестабильная элементарная частица.","пион");
INSERT INTO chat_vopros VALUES("320","Портовое причальное сооружение.","пирс");
INSERT INTO chat_vopros VALUES("321","14-й президент США.","пирс");
INSERT INTO chat_vopros VALUES("322","Непромокаемое пальто.","плащ");
INSERT INTO chat_vopros VALUES("323","Дорожное одеяло.","плед");
INSERT INTO chat_vopros VALUES("324","Знак сложения в математике.","плюс");
INSERT INTO chat_vopros VALUES("325","Ткань с ворсом.","плюш");
INSERT INTO chat_vopros VALUES("326","Лиановое растение.","плющ");
INSERT INTO chat_vopros VALUES("327","Положение тела.","поза");
INSERT INTO chat_vopros VALUES("328","Безлесная равнинная территория.","поле");
INSERT INTO chat_vopros VALUES("329","Участок земли под посевы.","поле");
INSERT INTO chat_vopros VALUES("330","Ответственная должность.","пост");
INSERT INTO chat_vopros VALUES("331","Воздержание от скоромной пищи.","пост");
INSERT INTO chat_vopros VALUES("332","Место постоянного дежурства.","пост");
INSERT INTO chat_vopros VALUES("333","Автор стихов.","поэт");
INSERT INTO chat_vopros VALUES("334","Ремень на талии.","пояс");
INSERT INTO chat_vopros VALUES("335","Зона на Земле с одинаковым временем.","пояс");
INSERT INTO chat_vopros VALUES("336","Французский физик, вместе с женой исследовавший радиоактивность.","кюри");
INSERT INTO chat_vopros VALUES("337","Единица активности радиоактивных изотопов.","кюри");
INSERT INTO chat_vopros VALUES("338","Тонкая ветка без листьев.","прут");
INSERT INTO chat_vopros VALUES("339","Левый приток Дуная.","прут");
INSERT INTO chat_vopros VALUES("340","Неуравновешенный или душевнобольной человек.","псих");
INSERT INTO chat_vopros VALUES("341","Напиток из рома с приправами.","пунш");
INSERT INTO chat_vopros VALUES("342","Момент приведения в движение.","пуск");
INSERT INTO chat_vopros VALUES("343","Веревка, ремни, стягивающие тело пленника.","путы");
INSERT INTO chat_vopros VALUES("344","Густой труднопроходимый лес.","пуща");
INSERT INTO chat_vopros VALUES("345","Протертая масса из фруктов, ягод или овощей.","пюре");
INSERT INTO chat_vopros VALUES("346","Мелкое волнение водной поверхности.","рябь");
INSERT INTO chat_vopros VALUES("347","Открытое повреждение тканей тела.","рана");
INSERT INTO chat_vopros VALUES("348","То же, что войско.","рать");
INSERT INTO chat_vopros VALUES("349","Гитлеровская империя.","рейх");
INSERT INTO chat_vopros VALUES("350","Столица Латвии.","рига");
INSERT INTO chat_vopros VALUES("351","Французский композитор, балет \"Жизель\".","адан");
INSERT INTO chat_vopros VALUES("352","Французская писательница, роман \"Консуэло\".","санд");
INSERT INTO chat_vopros VALUES("353","Мать жены.","теща");
INSERT INTO chat_vopros VALUES("354","Полосатый полудрагоценный камень.","агат");
INSERT INTO chat_vopros VALUES("355","Работник по уходу за коровами.","дояр");
INSERT INTO chat_vopros VALUES("356","Государство в Центральной Африке.","заир");
INSERT INTO chat_vopros VALUES("357","Французский писатель, роман \"Жерминаль\".","золя");
INSERT INTO chat_vopros VALUES("358","Один из изобретателей телефона, шотландец.","белл");
INSERT INTO chat_vopros VALUES("359","Порт на реке Луара во Франции.","нант");
INSERT INTO chat_vopros VALUES("360","Столбообразное тело в жерле вулкана.","некк");
INSERT INTO chat_vopros VALUES("361","Премьер-министр Индии, сподвижник М.К.Ганди.","неру");
INSERT INTO chat_vopros VALUES("362","Французский композитор, музыка \"Марсельеза\".","лиль");
INSERT INTO chat_vopros VALUES("363","Французский композитор, опера \"Сон в летнюю ночь\".","тома");
INSERT INTO chat_vopros VALUES("364","Место переправы через реку.","брод");
INSERT INTO chat_vopros VALUES("365","Роман Ф.М.Достоевского .","бесы");
INSERT INTO chat_vopros VALUES("366","Роман Э.Золя .","нана");
INSERT INTO chat_vopros VALUES("367","Колдовство, волшебство.","чары");
INSERT INTO chat_vopros VALUES("368","Стихотворение С.Есенина .","чары");
INSERT INTO chat_vopros VALUES("369","Опера Ж.Массне .","таис");
INSERT INTO chat_vopros VALUES("370","Американский писатель, роман \"Приключения Гекльберри Финна\".","твен");
INSERT INTO chat_vopros VALUES("371","Древнегреческий баснописец.","эзоп");
INSERT INTO chat_vopros VALUES("372","Русский советский писатель, соавтор романа \"12 стульев\".","ильф");
INSERT INTO chat_vopros VALUES("373","Английский математик, разработавший алгебру логики.","буль");
INSERT INTO chat_vopros VALUES("374","Французский писатель-фантаст, роман \"Планета обезьян\".","буль");
INSERT INTO chat_vopros VALUES("375","Французский писатель, роман \"Набоб\".","доде");
INSERT INTO chat_vopros VALUES("376","Французский писатель, роман \"Калигула\".","камю");
INSERT INTO chat_vopros VALUES("377","Немецкий писатель, роман \"Будденброки\".","манн");
INSERT INTO chat_vopros VALUES("378","Картофельная крупа.","саго");
INSERT INTO chat_vopros VALUES("379","Столица Перу.","лима");
INSERT INTO chat_vopros VALUES("380","Порт во Франции у слияния рек Рона и Сона.","лион");
INSERT INTO chat_vopros VALUES("381","Река в Прикаспийской низменности.","урал");
INSERT INTO chat_vopros VALUES("382","Марка отечественного автомобиля .","урал");
INSERT INTO chat_vopros VALUES("383","Горная система на границе Европы и Азии.","урал");
INSERT INTO chat_vopros VALUES("384","Русский живописец, картина \"Бородино\".","рубо");
INSERT INTO chat_vopros VALUES("385","Русский художник, панорама \"Бородинская битва\".","рубо");
INSERT INTO chat_vopros VALUES("386","В греческой мифологии супруга спартанского царя Тиндарея.","леда");
INSERT INTO chat_vopros VALUES("387","Спутник Юпитера.","леда");
INSERT INTO chat_vopros VALUES("388","Спутник Сатурна.","феба");
INSERT INTO chat_vopros VALUES("389","Созвездие Южного полушария.","чаша");
INSERT INTO chat_vopros VALUES("390","Округлый сосуд.","чаша");
INSERT INTO chat_vopros VALUES("391","Сделка с немедленной оплатой.","спот");
INSERT INTO chat_vopros VALUES("392","Женское имя (лат. пышная, сноп).","юлия");
INSERT INTO chat_vopros VALUES("393","Тело убитого крупного зверя.","туша");
INSERT INTO chat_vopros VALUES("394","Двухмачтовое судно с прямыми парусами.","бриг");
INSERT INTO chat_vopros VALUES("395","Восковые ячейки пчелиного жилища.","соты");
INSERT INTO chat_vopros VALUES("396","Помещение для мытья с парилкой.","баня");
INSERT INTO chat_vopros VALUES("397","Запряженная ишаком двухколесная повозка.","арба");
INSERT INTO chat_vopros VALUES("398","Чернокожий, негр.","арап");
INSERT INTO chat_vopros VALUES("399","Библейский первый мужчина.","адам");
INSERT INTO chat_vopros VALUES("400","Строительный материал, балка.","брус");
INSERT INTO chat_vopros VALUES("401","Отчаянный высокий вопль.","визг");
INSERT INTO chat_vopros VALUES("402","Способность осуществлять поставленные перед собой цели.","воля");
INSERT INTO chat_vopros VALUES("403","Грузовое помещение на корабле.","трюм");
INSERT INTO chat_vopros VALUES("404","Река в Германии.","рейн");
INSERT INTO chat_vopros VALUES("405","Отец одного из супругов по отношению к родителям другого супруга.","сват");
INSERT INTO chat_vopros VALUES("406","Город и река в Коми.","инта");
INSERT INTO chat_vopros VALUES("407","Женское имя (др. евр. радость).","анна");
INSERT INTO chat_vopros VALUES("408","Легендарный бразильский футболист.","пеле");
INSERT INTO chat_vopros VALUES("409","Ловкий, искусный прием.","трюк");
INSERT INTO chat_vopros VALUES("410","Столица Индии.","дели");
INSERT INTO chat_vopros VALUES("411","Река в Московской области, левый приток Оки.","нара");
INSERT INTO chat_vopros VALUES("412","Первая столица Японии.","нара");
INSERT INTO chat_vopros VALUES("413","Освежающий летний напиток.","квас");
INSERT INTO chat_vopros VALUES("414","Южная птица отряда голенастых.","ибис");
INSERT INTO chat_vopros VALUES("415","В древнегреческой мифологии бог любви.","эрот");
INSERT INTO chat_vopros VALUES("416","Королевский футбольный клуб Испании .","реал");
INSERT INTO chat_vopros VALUES("417","Старинная испанская серебряная монета.","реал");
INSERT INTO chat_vopros VALUES("418","Бывшая столица Германии.","бонн");
INSERT INTO chat_vopros VALUES("419","Спутник Юпитера.","теба");
INSERT INTO chat_vopros VALUES("420","Спутник Юпитера.","фива");
INSERT INTO chat_vopros VALUES("421","Отклонение в сторону повышения рыночной цены золота.","ажио");
INSERT INTO chat_vopros VALUES("422","Деталь затвора огнестрельного оружия.","боек");
INSERT INTO chat_vopros VALUES("423","Островное государство в Центральной Америке.","куба");
INSERT INTO chat_vopros VALUES("424","Курортный город в Грузии.","поти");
INSERT INTO chat_vopros VALUES("425","Город в Германии, в котором родился К. Маркс.","трир");
INSERT INTO chat_vopros VALUES("426","Город в Италии с \"падающей башней\".","пиза");
INSERT INTO chat_vopros VALUES("427","Прежнее название поэта.","пиит");
INSERT INTO chat_vopros VALUES("428","Сибирские валенки.","пимы");
INSERT INTO chat_vopros VALUES("429","Меховые сапоги у северных народов.","пимы");
INSERT INTO chat_vopros VALUES("430","Американский полярный исследователь.","пири");
INSERT INTO chat_vopros VALUES("431","Государство в Западной Азии.","ирак");
INSERT INTO chat_vopros VALUES("432","Государство в Западной Африке.","мали");
INSERT INTO chat_vopros VALUES("433","Государство в Юго-Восточной Азии.","лаос");
INSERT INTO chat_vopros VALUES("434","Государство в Западной Африке.","того");
INSERT INTO chat_vopros VALUES("435","Областной центр в Забайкалье.","чита");
INSERT INTO chat_vopros VALUES("436","Серия советских космических кораблей .","союз");
INSERT INTO chat_vopros VALUES("437","Служебное слово, соединяющее преложения и слова внутри предложения.","союз");
INSERT INTO chat_vopros VALUES("438","Государственное или общественное объединение.","союз");
INSERT INTO chat_vopros VALUES("439","Объединение, союз.","уния");
INSERT INTO chat_vopros VALUES("440","Объединение православной и католической церквей.","уния");
INSERT INTO chat_vopros VALUES("441","Польский парламент.","сейм");
INSERT INTO chat_vopros VALUES("442","Список блюд в ресторане.","меню");
INSERT INTO chat_vopros VALUES("443","Единица измерения.","мера");
INSERT INTO chat_vopros VALUES("444","Старая русская единица емкости сыпучих тел.","мера");
INSERT INTO chat_vopros VALUES("445","Часть чего-либо.","доля");
INSERT INTO chat_vopros VALUES("446","Участь, судьба.","доля");
INSERT INTO chat_vopros VALUES("447","Французский изобретатель телеграфа.","бодо");
INSERT INTO chat_vopros VALUES("448","Итальянский композитор, основатель русского балета, балет \"Конек-Горбунок\".","пуни");
INSERT INTO chat_vopros VALUES("449","Тонкий слой древесины, получаемый лущением.","шпон");
INSERT INTO chat_vopros VALUES("450","Многослойная фанера.","шпон");
INSERT INTO chat_vopros VALUES("451","Гробница для хранения святых мощей.","рака");
INSERT INTO chat_vopros VALUES("452","Первая выгонка вина из барды.","рака");
INSERT INTO chat_vopros VALUES("453","Тонкие волнообразные листы.","гофр");
INSERT INTO chat_vopros VALUES("454","Знакомство и связи, используемые в личных интересах.","блат");
INSERT INTO chat_vopros VALUES("455","Стальная заготовка квадратного сечения.","блюм");
INSERT INTO chat_vopros VALUES("456","Снасть, укрепляемая на концах рея для его поворота.","брас");
INSERT INTO chat_vopros VALUES("457","Минерал для очистки металлов при пайке.","бура");
INSERT INTO chat_vopros VALUES("458","Сложенные в виде вала и укрытые для хранения овощи, корнеплоды.","бурт");
INSERT INTO chat_vopros VALUES("459","Хлопчатобумажная плотная ткань.","бязь");
INSERT INTO chat_vopros VALUES("460","Наполнение легких воздухом.","вдох");
INSERT INTO chat_vopros VALUES("461","Часть теннисной партии.","гейм");
INSERT INTO chat_vopros VALUES("462","Клинообразная дощечка с пазами для покрытия крыши.","гонт");
INSERT INTO chat_vopros VALUES("463","Прорванное или проломанное отверстие.","дыра");
INSERT INTO chat_vopros VALUES("464","Женское имя (греч. вторая).","алла");
INSERT INTO chat_vopros VALUES("465","Псевдоним Н.В.Гоголя.","алов");
INSERT INTO chat_vopros VALUES("466","Марка немецкого автомобиля .","ауди");
INSERT INTO chat_vopros VALUES("467","Марка французского автомобиля .","пежо");
INSERT INTO chat_vopros VALUES("468","Марка американского автомобиля .","додж");
INSERT INTO chat_vopros VALUES("469","Марка шведского автомобиля .","сааб");
INSERT INTO chat_vopros VALUES("470","Марка итальянского автомобиля .","фиат");
INSERT INTO chat_vopros VALUES("471","Марка американского автомобиля .","форд");
INSERT INTO chat_vopros VALUES("472","38-й президент США.","форд");
INSERT INTO chat_vopros VALUES("473","Марка отечественного легкового автомобиля .","лада");
INSERT INTO chat_vopros VALUES("474","Богиня красоты, любви и брака у древних славян.","лада");
INSERT INTO chat_vopros VALUES("475","Отец.","батя");
INSERT INTO chat_vopros VALUES("476","Французский математик, труды по теории алгебраических уравнений.","безу");
INSERT INTO chat_vopros VALUES("477","Герой одесских рассказов Исаака Бабеля.","беня");
INSERT INTO chat_vopros VALUES("478","Столица Швейцарии.","берн");
INSERT INTO chat_vopros VALUES("479","Поперечная балка, соединяющая борта корабля.","бимс");
INSERT INTO chat_vopros VALUES("480","Тонкая лепешка, знаменитое блюдо русской кухни.","блин");
INSERT INTO chat_vopros VALUES("481","Холодный приморский ветер со склонов гор.","бора");
INSERT INTO chat_vopros VALUES("482","Боковая стенка корпуса судна.","борт");
INSERT INTO chat_vopros VALUES("483","Хозяин, начальник, руководитель.","босс");
INSERT INTO chat_vopros VALUES("484","Нидерландский живописец, картина \"Искушение святого Антония\".","босх");
INSERT INTO chat_vopros VALUES("485","Химический элемент, едкая дымящаяся жидкость с неприятным запахом.","бром");
INSERT INTO chat_vopros VALUES("486","Самое сухое шампанское.","брют");
INSERT INTO chat_vopros VALUES("487","Маленький сигнальный плавучий поплавок.","буек");
INSERT INTO chat_vopros VALUES("488","Солдат, боец.","воин");
INSERT INTO chat_vopros VALUES("489","Денежная единица Кореи.","вона");
INSERT INTO chat_vopros VALUES("490","Молочные железы коровы.","вымя");
INSERT INTO chat_vopros VALUES("491","Самое простонародное имя у немцев.","ганс");
INSERT INTO chat_vopros VALUES("492","Дощечки для покрытия крыш.","гарт");
INSERT INTO chat_vopros VALUES("493","Типографский сплав.","гарт");
INSERT INTO chat_vopros VALUES("494","Составитель словаря русского языка.","даль");
INSERT INTO chat_vopros VALUES("495","Английское холодное оружие, короткое метательное копье, дротик.","дарт");
INSERT INTO chat_vopros VALUES("496","Знаток, мастер своего дела.","дока");
INSERT INTO chat_vopros VALUES("497","Лицо женского пола по отношению к своим родителям.","дочь");
INSERT INTO chat_vopros VALUES("498","Порт в Великобритании у пролива Па-де-Кале.","дувр");
INSERT INTO chat_vopros VALUES("499","Вирусная болезнь парнокопытных животных.","ящур");
INSERT INTO chat_vopros VALUES("500","Выдающийся советский вратарь.","яшин");
INSERT INTO chat_vopros VALUES("501","Левый приток Москва-реки.","яуза");



DROP TABLE IF EXISTS `chat_who`;

CREATE TABLE `chat_who` (
  `id_user` int(11) NOT NULL,
  `room` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`room`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `city`;

CREATE TABLE `city` (
  `city_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(11) unsigned NOT NULL DEFAULT '0',
  `region_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`city_id`),
  KEY `country_id` (`country_id`),
  KEY `region_id` (`region_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15789521 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO city VALUES("4400","3159","4312","Москва");
INSERT INTO city VALUES("4313","3159","4312","Абрамцево");
INSERT INTO city VALUES("4314","3159","4312","Алабино");
INSERT INTO city VALUES("4315","3159","4312","Апрелевка");
INSERT INTO city VALUES("4316","3159","4312","Архангельское");
INSERT INTO city VALUES("4317","3159","4312","Ашитково");
INSERT INTO city VALUES("7592923","3159","4312","Байконур");
INSERT INTO city VALUES("4318","3159","4312","Бакшеево");
INSERT INTO city VALUES("4319","3159","4312","Балашиха");
INSERT INTO city VALUES("4320","3159","4312","Барыбино");
INSERT INTO city VALUES("4321","3159","4312","Белоомут");
INSERT INTO city VALUES("4322","3159","4312","Белые Столбы");
INSERT INTO city VALUES("4323","3159","4312","Бородино");
INSERT INTO city VALUES("4324","3159","4312","Бронницы");
INSERT INTO city VALUES("4325","3159","4312","Быково");
INSERT INTO city VALUES("4326","3159","4312","Валуево");
INSERT INTO city VALUES("4327","3159","4312","Вербилки");
INSERT INTO city VALUES("4328","3159","4312","Верея");
INSERT INTO city VALUES("4329","3159","4312","Видное");
INSERT INTO city VALUES("4330","3159","4312","Внуково");
INSERT INTO city VALUES("4331","3159","4312","Вождь Пролетариата");
INSERT INTO city VALUES("4332","3159","4312","Волоколамск");
INSERT INTO city VALUES("4333","3159","4312","Вороново");
INSERT INTO city VALUES("4334","3159","4312","Воскресенск");
INSERT INTO city VALUES("4335","3159","4312","Восточный");
INSERT INTO city VALUES("4336","3159","4312","Востряково");
INSERT INTO city VALUES("4337","3159","4312","Высоковск");
INSERT INTO city VALUES("4338","3159","4312","Голицино");
INSERT INTO city VALUES("4339","3159","4312","Деденево");
INSERT INTO city VALUES("4340","3159","4312","Дедовск");
INSERT INTO city VALUES("4341","3159","4312","Джержинский");
INSERT INTO city VALUES("4342","3159","4312","Дмитров");
INSERT INTO city VALUES("4343","3159","4312","Долгопрудный");
INSERT INTO city VALUES("4344","3159","4312","Домодедово");
INSERT INTO city VALUES("4345","3159","4312","Дорохово");
INSERT INTO city VALUES("4346","3159","4312","Дрезна");
INSERT INTO city VALUES("4347","3159","4312","Дубки");
INSERT INTO city VALUES("4348","3159","4312","Дубна");
INSERT INTO city VALUES("4349","3159","4312","Егорьевск");
INSERT INTO city VALUES("4350","3159","4312","Железнодорожный");
INSERT INTO city VALUES("4351","3159","4312","Жилево");
INSERT INTO city VALUES("4352","3159","4312","Жуковский");
INSERT INTO city VALUES("4353","3159","4312","Загорск");
INSERT INTO city VALUES("4354","3159","4312","Загорянский");
INSERT INTO city VALUES("4355","3159","4312","Запрудная");
INSERT INTO city VALUES("4356","3159","4312","Зарайск");
INSERT INTO city VALUES("4357","3159","4312","Звенигород");
INSERT INTO city VALUES("4358","3159","4312","Зеленоград");
INSERT INTO city VALUES("4359","3159","4312","Ивантеевка");
INSERT INTO city VALUES("4360","3159","4312","Икша");
INSERT INTO city VALUES("4361","3159","4312","Ильинский");
INSERT INTO city VALUES("4362","3159","4312","Истра");
INSERT INTO city VALUES("4363","3159","4312","Калининград");
INSERT INTO city VALUES("4364","3159","4312","Кашира");
INSERT INTO city VALUES("4365","3159","4312","Керва");
INSERT INTO city VALUES("4366","3159","4312","Климовск");
INSERT INTO city VALUES("4367","3159","4312","Клин");
INSERT INTO city VALUES("4368","3159","4312","Клязьма");
INSERT INTO city VALUES("4369","3159","4312","Кожино");
INSERT INTO city VALUES("4370","3159","4312","Кокошкино");
INSERT INTO city VALUES("4371","3159","4312","Коломна");
INSERT INTO city VALUES("4372","3159","4312","Колюбакино");
INSERT INTO city VALUES("3118538","3159","4312","Королев");
INSERT INTO city VALUES("4373","3159","4312","Косино");
INSERT INTO city VALUES("4374","3159","4312","Котельники");
INSERT INTO city VALUES("4375","3159","4312","Красково");
INSERT INTO city VALUES("4376","3159","4312","Красноармейск");
INSERT INTO city VALUES("4377","3159","4312","Красногорск");
INSERT INTO city VALUES("4378","3159","4312","Краснозаводск");
INSERT INTO city VALUES("7593075","3159","4312","Краснознаменск");
INSERT INTO city VALUES("4379","3159","4312","Красный Ткач");
INSERT INTO city VALUES("4380","3159","4312","Крюково");
INSERT INTO city VALUES("4381","3159","4312","Кубинка");
INSERT INTO city VALUES("4382","3159","4312","Купавна");
INSERT INTO city VALUES("4383","3159","4312","Куровское");
INSERT INTO city VALUES("4384","3159","4312","Лесной Городок");
INSERT INTO city VALUES("4385","3159","4312","Ликино-Дулево");
INSERT INTO city VALUES("4386","3159","4312","Лобня");
INSERT INTO city VALUES("4387","3159","4312","Лопатинский");
INSERT INTO city VALUES("4388","3159","4312","Лосино-Петровский");
INSERT INTO city VALUES("4389","3159","4312","Лотошино");
INSERT INTO city VALUES("4390","3159","4312","Лукино");
INSERT INTO city VALUES("4391","3159","4312","Луховицы");
INSERT INTO city VALUES("4392","3159","4312","Лыткарино");
INSERT INTO city VALUES("4393","3159","4312","Львовский");
INSERT INTO city VALUES("4394","3159","4312","Люберцы");
INSERT INTO city VALUES("4395","3159","4312","Малаховка");
INSERT INTO city VALUES("4396","3159","4312","Михайловское");
INSERT INTO city VALUES("4397","3159","4312","Михнево");
INSERT INTO city VALUES("4398","3159","4312","Можайск");
INSERT INTO city VALUES("4399","3159","4312","Монино");
INSERT INTO city VALUES("4401","3159","4312","Муханово");
INSERT INTO city VALUES("4402","3159","4312","Мытищи");
INSERT INTO city VALUES("4403","3159","4312","Нарофоминск");
INSERT INTO city VALUES("4404","3159","4312","Нахабино");
INSERT INTO city VALUES("4405","3159","4312","Некрасовка");
INSERT INTO city VALUES("4406","3159","4312","Немчиновка");
INSERT INTO city VALUES("4407","3159","4312","Новобратцевский");
INSERT INTO city VALUES("4408","3159","4312","Новоподрезково");
INSERT INTO city VALUES("4409","3159","4312","Ногинск");
INSERT INTO city VALUES("4410","3159","4312","Обухово");
INSERT INTO city VALUES("4411","3159","4312","Одинцово");
INSERT INTO city VALUES("4412","3159","4312","Ожерелье");
INSERT INTO city VALUES("4413","3159","4312","Озеры");
INSERT INTO city VALUES("4414","3159","4312","Октябрьский");
INSERT INTO city VALUES("4415","3159","4312","Опалиха");
INSERT INTO city VALUES("4416","3159","4312","Орехово-Зуево");
INSERT INTO city VALUES("4417","3159","4312","Павловский Посад");
INSERT INTO city VALUES("4418","3159","4312","Первомайский");
INSERT INTO city VALUES("4419","3159","4312","Пески");
INSERT INTO city VALUES("4420","3159","4312","Пироговский");
INSERT INTO city VALUES("4421","3159","4312","Подольск");
INSERT INTO city VALUES("4422","3159","4312","Полушкино");
INSERT INTO city VALUES("4423","3159","4312","Правдинский");
INSERT INTO city VALUES("4424","3159","4312","Привокзальный");
INSERT INTO city VALUES("4425","3159","4312","Пролетарский");
INSERT INTO city VALUES("3138841","3159","4312","Протвино");
INSERT INTO city VALUES("4426","3159","4312","Пушкино");
INSERT INTO city VALUES("4427","3159","4312","Пущино");
INSERT INTO city VALUES("4428","3159","4312","Радовицкий");
INSERT INTO city VALUES("4429","3159","4312","Раменское");
INSERT INTO city VALUES("4430","3159","4312","Реутов");
INSERT INTO city VALUES("4431","3159","4312","Решетниково");
INSERT INTO city VALUES("4432","3159","4312","Родники");
INSERT INTO city VALUES("4433","3159","4312","Рошаль");
INSERT INTO city VALUES("4434","3159","4312","Рублево");
INSERT INTO city VALUES("4435","3159","4312","Руза");
INSERT INTO city VALUES("4436","3159","4312","Салтыковка");
INSERT INTO city VALUES("4437","3159","4312","Северный");
INSERT INTO city VALUES("4438","3159","4312","Сергиев Посад");
INSERT INTO city VALUES("4439","3159","4312","Серебряные Пруды");
INSERT INTO city VALUES("4440","3159","4312","Серпухов");
INSERT INTO city VALUES("4441","3159","4312","Солнечногорск");
INSERT INTO city VALUES("4442","3159","4312","Солнцево");
INSERT INTO city VALUES("4443","3159","4312","Софрино");
INSERT INTO city VALUES("4444","3159","4312","Старая Купавна");
INSERT INTO city VALUES("4445","3159","4312","Старбеево");
INSERT INTO city VALUES("4446","3159","4312","Ступино");
INSERT INTO city VALUES("4447","3159","4312","Сходня");
INSERT INTO city VALUES("4448","3159","4312","Талдом");
INSERT INTO city VALUES("4449","3159","4312","Текстильщик");
INSERT INTO city VALUES("4450","3159","4312","Темпы");
INSERT INTO city VALUES("4451","3159","4312","Тишково");
INSERT INTO city VALUES("4452","3159","4312","Томилино");
INSERT INTO city VALUES("4453","3159","4312","Троицк");
INSERT INTO city VALUES("4454","3159","4312","Туголесский Бор");
INSERT INTO city VALUES("4455","3159","4312","Тучково");
INSERT INTO city VALUES("4456","3159","4312","Уваровка");
INSERT INTO city VALUES("4457","3159","4312","Удельная");
INSERT INTO city VALUES("4458","3159","4312","Успенское");
INSERT INTO city VALUES("4459","3159","4312","Фирсановка");
INSERT INTO city VALUES("4460","3159","4312","Фосфоритный");
INSERT INTO city VALUES("4461","3159","4312","Фрязино");
INSERT INTO city VALUES("4462","3159","4312","Фряново");
INSERT INTO city VALUES("4463","3159","4312","Химки");
INSERT INTO city VALUES("4464","3159","4312","Хорлово");
INSERT INTO city VALUES("4465","3159","4312","Хотьково");
INSERT INTO city VALUES("4466","3159","4312","Черкизово");
INSERT INTO city VALUES("4467","3159","4312","Черноголовка");
INSERT INTO city VALUES("4468","3159","4312","Черусти");
INSERT INTO city VALUES("4469","3159","4312","Чехов");
INSERT INTO city VALUES("4470","3159","4312","Шарапово");
INSERT INTO city VALUES("4471","3159","4312","Шатура");
INSERT INTO city VALUES("4472","3159","4312","Шатурторф");
INSERT INTO city VALUES("4473","3159","4312","Шаховская");
INSERT INTO city VALUES("4474","3159","4312","Шереметьевский");
INSERT INTO city VALUES("4475","3159","4312","Щелково");
INSERT INTO city VALUES("4476","3159","4312","Щербинка");
INSERT INTO city VALUES("4477","3159","4312","Электрогорск");
INSERT INTO city VALUES("4478","3159","4312","Электросталь");
INSERT INTO city VALUES("4479","3159","4312","Электроугли");
INSERT INTO city VALUES("4480","3159","4312","Яхрома");
INSERT INTO city VALUES("4962","3159","4925","Санкт-Петербург");
INSERT INTO city VALUES("4926","3159","4925","Александровская");
INSERT INTO city VALUES("4927","3159","4925","Бокситогорск");
INSERT INTO city VALUES("4928","3159","4925","Большая Ижора");
INSERT INTO city VALUES("4929","3159","4925","Будогощь");
INSERT INTO city VALUES("4930","3159","4925","Вознесенье");
INSERT INTO city VALUES("4931","3159","4925","Волосово");
INSERT INTO city VALUES("4932","3159","4925","Волхов");
INSERT INTO city VALUES("4933","3159","4925","Всеволожск");
INSERT INTO city VALUES("4934","3159","4925","Выборг");
INSERT INTO city VALUES("4935","3159","4925","Вырица");
INSERT INTO city VALUES("4936","3159","4925","Высоцк");
INSERT INTO city VALUES("4937","3159","4925","Гатчина");
INSERT INTO city VALUES("4938","3159","4925","Дружная Горка");
INSERT INTO city VALUES("4939","3159","4925","Дубровка");
INSERT INTO city VALUES("4940","3159","4925","Ефимовский");
INSERT INTO city VALUES("4941","3159","4925","Зеленогорск");
INSERT INTO city VALUES("4942","3159","4925","Ивангород");
INSERT INTO city VALUES("4943","3159","4925","Каменногорск");
INSERT INTO city VALUES("4944","3159","4925","Кикерино");
INSERT INTO city VALUES("4945","3159","4925","Кингисепп");
INSERT INTO city VALUES("4946","3159","4925","Кириши");
INSERT INTO city VALUES("4947","3159","4925","Кировск");
INSERT INTO city VALUES("4948","3159","4925","Кобринское");
INSERT INTO city VALUES("4949","3159","4925","Колпино");
INSERT INTO city VALUES("10500023","3159","4925","Коммунар");
INSERT INTO city VALUES("4950","3159","4925","Кронштадт");
INSERT INTO city VALUES("4952","3159","4925","Лисий Нос");
INSERT INTO city VALUES("4953","3159","4925","Лодейное Поле");
INSERT INTO city VALUES("4954","3159","4925","Ломоносов");
INSERT INTO city VALUES("4955","3159","4925","Луга");
INSERT INTO city VALUES("4956","3159","4925","Павловск");
INSERT INTO city VALUES("4957","3159","4925","Парголово");
INSERT INTO city VALUES("4958","3159","4925","Петродворец");
INSERT INTO city VALUES("10504604","3159","4925","Пикалёво");
INSERT INTO city VALUES("4959","3159","4925","Подпорожье");
INSERT INTO city VALUES("4960","3159","4925","Приозерск");
INSERT INTO city VALUES("4961","3159","4925","Пушкин");
INSERT INTO city VALUES("4964","3159","4925","Сестрорецк");
INSERT INTO city VALUES("4965","3159","4925","Сланцы");
INSERT INTO city VALUES("4966","3159","4925","Сосновый Бор");
INSERT INTO city VALUES("4967","3159","4925","Тихвин");
INSERT INTO city VALUES("4968","3159","4925","Тосно");
INSERT INTO city VALUES("1924532","3159","4925","Шлиссельбург");
INSERT INTO city VALUES("1998584","3159","1998532","Адыгейск");
INSERT INTO city VALUES("1998542","3159","1998532","Майкоп");
INSERT INTO city VALUES("3161","3159","3160","Акташ");
INSERT INTO city VALUES("3162","3159","3160","Акутиха");
INSERT INTO city VALUES("3163","3159","3160","Алейск");
INSERT INTO city VALUES("3164","3159","3160","Алтайский");
INSERT INTO city VALUES("3165","3159","3160","Баево");
INSERT INTO city VALUES("3166","3159","3160","Барнаул");
INSERT INTO city VALUES("3167","3159","3160","Белово");
INSERT INTO city VALUES("3168","3159","3160","Белокуриха");
INSERT INTO city VALUES("3169","3159","3160","Белоярск");
INSERT INTO city VALUES("3170","3159","3160","Бийск");
INSERT INTO city VALUES("3171","3159","3160","Благовещенск");
INSERT INTO city VALUES("3172","3159","3160","Боровлянка");
INSERT INTO city VALUES("3173","3159","3160","Бурла");
INSERT INTO city VALUES("3174","3159","3160","Бурсоль");
INSERT INTO city VALUES("3175","3159","3160","Волчиха");
INSERT INTO city VALUES("3176","3159","3160","Горно-Алтайск");
INSERT INTO city VALUES("3177","3159","3160","Горняк");
INSERT INTO city VALUES("3178","3159","3160","Ельцовка");
INSERT INTO city VALUES("3179","3159","3160","Залесово");
INSERT INTO city VALUES("3180","3159","3160","Заринск");
INSERT INTO city VALUES("3181","3159","3160","Заток");
INSERT INTO city VALUES("3182","3159","3160","Змеиногорск");
INSERT INTO city VALUES("3183","3159","3160","Камень-на-Оби");
INSERT INTO city VALUES("3184","3159","3160","Ключи");
INSERT INTO city VALUES("3185","3159","3160","Кош-Агач");
INSERT INTO city VALUES("3186","3159","3160","Красногорское");
INSERT INTO city VALUES("3187","3159","3160","Краснощеково");
INSERT INTO city VALUES("3188","3159","3160","Кулунда");
INSERT INTO city VALUES("3189","3159","3160","Кытманово");
INSERT INTO city VALUES("3190","3159","3160","Мамонтово");
INSERT INTO city VALUES("3191","3159","3160","Новичиха");
INSERT INTO city VALUES("3192","3159","3160","Новоалтайск");
INSERT INTO city VALUES("3193","3159","3160","Онгудай");
INSERT INTO city VALUES("3194","3159","3160","Павловск");
INSERT INTO city VALUES("3195","3159","3160","Петропавловское");
INSERT INTO city VALUES("3196","3159","3160","Поспелиха");
INSERT INTO city VALUES("3197","3159","3160","Ребриха");
INSERT INTO city VALUES("3198","3159","3160","Родино");
INSERT INTO city VALUES("3199","3159","3160","Рубцовск");
INSERT INTO city VALUES("3200","3159","3160","Славгород");
INSERT INTO city VALUES("3201","3159","3160","Смоленское");
INSERT INTO city VALUES("3202","3159","3160","Солонешное");
INSERT INTO city VALUES("3203","3159","3160","Солтон");
INSERT INTO city VALUES("3204","3159","3160","Староаллейское");
INSERT INTO city VALUES("3205","3159","3160","Табуны");
INSERT INTO city VALUES("3206","3159","3160","Тальменка");
INSERT INTO city VALUES("3207","3159","3160","Топчиха");
INSERT INTO city VALUES("3208","3159","3160","Троицкое");
INSERT INTO city VALUES("3209","3159","3160","Турочак");
INSERT INTO city VALUES("3210","3159","3160","Тюменцево");
INSERT INTO city VALUES("3211","3159","3160","Угловское");
INSERT INTO city VALUES("3212","3159","3160","Усть-Калманка");
INSERT INTO city VALUES("3213","3159","3160","Усть-Кан");
INSERT INTO city VALUES("3214","3159","3160","Усть-Кокса");
INSERT INTO city VALUES("3215","3159","3160","Усть-Улаган");
INSERT INTO city VALUES("3216","3159","3160","Усть-Чарышская Пристань");
INSERT INTO city VALUES("3217","3159","3160","Хабары");
INSERT INTO city VALUES("3218","3159","3160","Целинное");
INSERT INTO city VALUES("3219","3159","3160","Чарышское");
INSERT INTO city VALUES("3220","3159","3160","Шебалино");
INSERT INTO city VALUES("3221","3159","3160","Шелаболиха");
INSERT INTO city VALUES("3222","3159","3160","Шипуново");
INSERT INTO city VALUES("3224","3159","3223","Айгунь");
INSERT INTO city VALUES("3225","3159","3223","Архара");
INSERT INTO city VALUES("3226","3159","3223","Белогорск");
INSERT INTO city VALUES("3227","3159","3223","Благовещенск (Амурская обл.)");
INSERT INTO city VALUES("3228","3159","3223","Бурея");
INSERT INTO city VALUES("3229","3159","3223","Возжаевка");
INSERT INTO city VALUES("3230","3159","3223","Екатеринославка");
INSERT INTO city VALUES("3231","3159","3223","Ерофей Павлович");
INSERT INTO city VALUES("3232","3159","3223","Завитинск");
INSERT INTO city VALUES("3233","3159","3223","Зея");
INSERT INTO city VALUES("3234","3159","3223","Златоустовск");
INSERT INTO city VALUES("3235","3159","3223","Ивановка");
INSERT INTO city VALUES("3236","3159","3223","Коболдо");
INSERT INTO city VALUES("3237","3159","3223","Магдагачи");
INSERT INTO city VALUES("3238","3159","3223","Новобурейский");
INSERT INTO city VALUES("3239","3159","3223","Поярково");
INSERT INTO city VALUES("3240","3159","3223","Райчихинск");
INSERT INTO city VALUES("3241","3159","3223","Ромны");
INSERT INTO city VALUES("3242","3159","3223","Свободный");
INSERT INTO city VALUES("3243","3159","3223","Серышево");
INSERT INTO city VALUES("3244","3159","3223","Сковородино");
INSERT INTO city VALUES("3245","3159","3223","Стойба");
INSERT INTO city VALUES("3246","3159","3223","Тамбовка");
INSERT INTO city VALUES("3247","3159","3223","Тында");
INSERT INTO city VALUES("3248","3159","3223","Шимановск");
INSERT INTO city VALUES("3249","3159","3223","Экимчан");
INSERT INTO city VALUES("3250","3159","3223","Ядрино");
INSERT INTO city VALUES("3252","3159","3251","Амдерма");
INSERT INTO city VALUES("3253","3159","3251","Архангельск");
INSERT INTO city VALUES("3254","3159","3251","Березник");
INSERT INTO city VALUES("3255","3159","3251","Вельск");
INSERT INTO city VALUES("3256","3159","3251","Верхняя Тойма");
INSERT INTO city VALUES("3257","3159","3251","Волошка");
INSERT INTO city VALUES("3258","3159","3251","Вычегодский");
INSERT INTO city VALUES("3259","3159","3251","Емца");
INSERT INTO city VALUES("3260","3159","3251","Илеза");
INSERT INTO city VALUES("3261","3159","3251","Ильинско-Подомское");
INSERT INTO city VALUES("3262","3159","3251","Каргополь");
INSERT INTO city VALUES("3263","3159","3251","Карпогоры");
INSERT INTO city VALUES("3264","3159","3251","Кодино");
INSERT INTO city VALUES("3265","3159","3251","Коноша");
INSERT INTO city VALUES("3266","3159","3251","Коряжма");
INSERT INTO city VALUES("3267","3159","3251","Котлас");
INSERT INTO city VALUES("3268","3159","3251","Красноборск");
INSERT INTO city VALUES("3269","3159","3251","Лешуконское");
INSERT INTO city VALUES("3270","3159","3251","Мезень");
INSERT INTO city VALUES("1924171","3159","3251","Мирный");
INSERT INTO city VALUES("3271","3159","3251","Нарьян-Мар");
INSERT INTO city VALUES("3272","3159","3251","Новодвинск");
INSERT INTO city VALUES("3273","3159","3251","Няндома");
INSERT INTO city VALUES("3274","3159","3251","Онега");
INSERT INTO city VALUES("3275","3159","3251","Пинега");
INSERT INTO city VALUES("3276","3159","3251","Плесецк");
INSERT INTO city VALUES("3277","3159","3251","Северодвинск");
INSERT INTO city VALUES("3278","3159","3251","Сольвычегодск");
INSERT INTO city VALUES("3279","3159","3251","Холмогоры");
INSERT INTO city VALUES("3280","3159","3251","Шенкурск");
INSERT INTO city VALUES("3281","3159","3251","Яренск");
INSERT INTO city VALUES("3283","3159","3282","Астрахань");
INSERT INTO city VALUES("3284","3159","3282","Ахтубинск");
INSERT INTO city VALUES("3285","3159","3282","Верхний Баскунчак");
INSERT INTO city VALUES("3286","3159","3282","Володарский");
INSERT INTO city VALUES("3287","3159","3282","Енотаевка");
INSERT INTO city VALUES("3288","3159","3282","Икряное");
INSERT INTO city VALUES("3289","3159","3282","Камызяк");
INSERT INTO city VALUES("3290","3159","3282","Капустин Яр");
INSERT INTO city VALUES("3291","3159","3282","Красный Яр");
INSERT INTO city VALUES("3292","3159","3282","Лиман");
INSERT INTO city VALUES("3293","3159","3282","Началово");
INSERT INTO city VALUES("3294","3159","3282","Харабали");
INSERT INTO city VALUES("3295","3159","3282","Черный Яр");
INSERT INTO city VALUES("3297","3159","3296","Аксаково");
INSERT INTO city VALUES("3298","3159","3296","Амзя");
INSERT INTO city VALUES("3299","3159","3296","Аскино");
INSERT INTO city VALUES("3300","3159","3296","Баймак");
INSERT INTO city VALUES("3301","3159","3296","Бакалы");
INSERT INTO city VALUES("3302","3159","3296","Белебей");
INSERT INTO city VALUES("3303","3159","3296","Белорецк");
INSERT INTO city VALUES("3304","3159","3296","Бижбуляк");
INSERT INTO city VALUES("3305","3159","3296","Бирск");
INSERT INTO city VALUES("3306","3159","3296","Благовещенск");
INSERT INTO city VALUES("3307","3159","3296","Большеустьикинское");
INSERT INTO city VALUES("1929637","3159","3296","Бураево");
INSERT INTO city VALUES("3308","3159","3296","Верхнеяркеево");
INSERT INTO city VALUES("3309","3159","3296","Верхние Киги");
INSERT INTO city VALUES("3310","3159","3296","Верхние Татышлы");
INSERT INTO city VALUES("3311","3159","3296","Верхний Авзян");
INSERT INTO city VALUES("3312","3159","3296","Давлеканово");
INSERT INTO city VALUES("3313","3159","3296","Дуван");
INSERT INTO city VALUES("3314","3159","3296","Дюртюли");
INSERT INTO city VALUES("3315","3159","3296","Ермекеево");
INSERT INTO city VALUES("3316","3159","3296","Ермолаево");
INSERT INTO city VALUES("3317","3159","3296","Зилаир");
INSERT INTO city VALUES("3318","3159","3296","Зирган");
INSERT INTO city VALUES("3319","3159","3296","Иглино");
INSERT INTO city VALUES("3320","3159","3296","Инзер");
INSERT INTO city VALUES("3321","3159","3296","Исянгулово");
INSERT INTO city VALUES("3322","3159","3296","Ишимбай");
INSERT INTO city VALUES("3323","3159","3296","Кананикольское");
INSERT INTO city VALUES("3324","3159","3296","Кандры");
INSERT INTO city VALUES("3325","3159","3296","Караидель");
INSERT INTO city VALUES("3326","3159","3296","Караидельский");
INSERT INTO city VALUES("3327","3159","3296","Киргиз-Мияки");
INSERT INTO city VALUES("3328","3159","3296","Красноусольский");
INSERT INTO city VALUES("3329","3159","3296","Кумертау");
INSERT INTO city VALUES("3330","3159","3296","Кушнаренково");
INSERT INTO city VALUES("3331","3159","3296","Малояз");
INSERT INTO city VALUES("3332","3159","3296","Мелеуз");
INSERT INTO city VALUES("3333","3159","3296","Месягутово");
INSERT INTO city VALUES("3334","3159","3296","Мраково");
INSERT INTO city VALUES("3335","3159","3296","Нефтекамск");
INSERT INTO city VALUES("3336","3159","3296","Октябрьский");
INSERT INTO city VALUES("3337","3159","3296","Раевский");
INSERT INTO city VALUES("3338","3159","3296","Салават");
INSERT INTO city VALUES("3339","3159","3296","Сибай");
INSERT INTO city VALUES("3340","3159","3296","Старобалтачево");
INSERT INTO city VALUES("3341","3159","3296","Старосубхангулово");
INSERT INTO city VALUES("3342","3159","3296","Стерлибашево");
INSERT INTO city VALUES("3343","3159","3296","Стерлитамак");
INSERT INTO city VALUES("3344","3159","3296","Туймазы");
INSERT INTO city VALUES("3345","3159","3296","Уфа");
INSERT INTO city VALUES("3346","3159","3296","Учалы");
INSERT INTO city VALUES("3347","3159","3296","Федоровка");
INSERT INTO city VALUES("3348","3159","3296","Чекмагуш");
INSERT INTO city VALUES("3349","3159","3296","Чишмы");
INSERT INTO city VALUES("3350","3159","3296","Шаран");
INSERT INTO city VALUES("3351","3159","3296","Янаул");
INSERT INTO city VALUES("3353","3159","3352","Алексеевка");
INSERT INTO city VALUES("3354","3159","3352","Белгород");
INSERT INTO city VALUES("3355","3159","3352","Борисовка");
INSERT INTO city VALUES("3356","3159","3352","Валуйки");
INSERT INTO city VALUES("3357","3159","3352","Вейделевка");
INSERT INTO city VALUES("3358","3159","3352","Волоконовка");
INSERT INTO city VALUES("3359","3159","3352","Грайворон");
INSERT INTO city VALUES("3360","3159","3352","Губкин");
INSERT INTO city VALUES("3361","3159","3352","Ивня");
INSERT INTO city VALUES("3362","3159","3352","Короча");
INSERT INTO city VALUES("3363","3159","3352","Красногвардейское");
INSERT INTO city VALUES("3364","3159","3352","Новый Оскол");
INSERT INTO city VALUES("3365","3159","3352","Ракитное");
INSERT INTO city VALUES("3366","3159","3352","Ровеньки");
INSERT INTO city VALUES("3367","3159","3352","Старый Оскол");
INSERT INTO city VALUES("3368","3159","3352","Строитель");
INSERT INTO city VALUES("3369","3159","3352","Чернянка");
INSERT INTO city VALUES("3370","3159","3352","Шебекино");
INSERT INTO city VALUES("3372","3159","3371","Алтухово");
INSERT INTO city VALUES("3373","3159","3371","Белая Березка");
INSERT INTO city VALUES("3374","3159","3371","Белые Берега");
INSERT INTO city VALUES("3375","3159","3371","Большое Полпино");
INSERT INTO city VALUES("3376","3159","3371","Брянск");
INSERT INTO city VALUES("3377","3159","3371","Бытошь");
INSERT INTO city VALUES("3378","3159","3371","Выгоничи");
INSERT INTO city VALUES("3379","3159","3371","Вышков");
INSERT INTO city VALUES("3380","3159","3371","Гордеевка");
INSERT INTO city VALUES("3381","3159","3371","Дубровка");
INSERT INTO city VALUES("3881459","3159","3371","Дятьково");
INSERT INTO city VALUES("3382","3159","3371","Жирятино");
INSERT INTO city VALUES("3383","3159","3371","Жуковка");
INSERT INTO city VALUES("3384","3159","3371","Злынка");
INSERT INTO city VALUES("3385","3159","3371","Ивот");
INSERT INTO city VALUES("3386","3159","3371","Карачев");
INSERT INTO city VALUES("3387","3159","3371","Клетня");
INSERT INTO city VALUES("3388","3159","3371","Климово");
INSERT INTO city VALUES("3389","3159","3371","Клинцы");
INSERT INTO city VALUES("3390","3159","3371","Кокаревка");
INSERT INTO city VALUES("3391","3159","3371","Комаричи");
INSERT INTO city VALUES("3392","3159","3371","Красная Гора");
INSERT INTO city VALUES("3393","3159","3371","Локоть");
INSERT INTO city VALUES("3394","3159","3371","Мглин");
INSERT INTO city VALUES("3395","3159","3371","Навля");
INSERT INTO city VALUES("3396","3159","3371","Новозыбков");
INSERT INTO city VALUES("3397","3159","3371","Погар");
INSERT INTO city VALUES("3398","3159","3371","Почеп");
INSERT INTO city VALUES("3399","3159","3371","Ржаница");
INSERT INTO city VALUES("3400","3159","3371","Рогнедино");
INSERT INTO city VALUES("3401","3159","3371","Севск");
INSERT INTO city VALUES("3402","3159","3371","Стародуб");
INSERT INTO city VALUES("3403","3159","3371","Суземка");
INSERT INTO city VALUES("3404","3159","3371","Сураж");
INSERT INTO city VALUES("3405","3159","3371","Трубчевск");
INSERT INTO city VALUES("3406","3159","3371","Унеча");
INSERT INTO city VALUES("3408","3159","3407","Бабушкин");
INSERT INTO city VALUES("3409","3159","3407","Багдарин");
INSERT INTO city VALUES("3410","3159","3407","Баргузин");
INSERT INTO city VALUES("3411","3159","3407","Баянгол");
INSERT INTO city VALUES("3412","3159","3407","Бичура");
INSERT INTO city VALUES("3413","3159","3407","Выдрино");
INSERT INTO city VALUES("3414","3159","3407","Гусиное Озеро");
INSERT INTO city VALUES("3415","3159","3407","Гусиноозерск");
INSERT INTO city VALUES("3416","3159","3407","Заиграево");
INSERT INTO city VALUES("3417","3159","3407","Закаменск");
INSERT INTO city VALUES("3418","3159","3407","Иволгинск");
INSERT INTO city VALUES("3419","3159","3407","Илька");
INSERT INTO city VALUES("3420","3159","3407","Кабанск");
INSERT INTO city VALUES("3421","3159","3407","Каменск");
INSERT INTO city VALUES("3422","3159","3407","Кижинга");
INSERT INTO city VALUES("3423","3159","3407","Курумкан");
INSERT INTO city VALUES("3424","3159","3407","Кырен");
INSERT INTO city VALUES("3425","3159","3407","Кяхта");
INSERT INTO city VALUES("3426","3159","3407","Монды");
INSERT INTO city VALUES("3427","3159","3407","Мухоршибирь");
INSERT INTO city VALUES("3428","3159","3407","Нижнеангарск");
INSERT INTO city VALUES("3429","3159","3407","Орлик");
INSERT INTO city VALUES("3430","3159","3407","Петропавловка");
INSERT INTO city VALUES("3431","3159","3407","Романовка");
INSERT INTO city VALUES("5555962","3159","3407","Северобайкальск");
INSERT INTO city VALUES("3432","3159","3407","Селенгинск");
INSERT INTO city VALUES("3433","3159","3407","Сосново-Озерское");
INSERT INTO city VALUES("3145145","3159","3407","Таксимо");
INSERT INTO city VALUES("3434","3159","3407","Турунтаево");
INSERT INTO city VALUES("3435","3159","3407","Улан-Удэ");
INSERT INTO city VALUES("3436","3159","3407","Хоринск");
INSERT INTO city VALUES("3438","3159","3437","Александров");
INSERT INTO city VALUES("3439","3159","3437","Андреево");
INSERT INTO city VALUES("3440","3159","3437","Анопино");
INSERT INTO city VALUES("3441","3159","3437","Бавлены");
INSERT INTO city VALUES("3442","3159","3437","Балакирево");
INSERT INTO city VALUES("3443","3159","3437","Боголюбово");
INSERT INTO city VALUES("3444","3159","3437","Великодворский");
INSERT INTO city VALUES("3445","3159","3437","Вербовский");
INSERT INTO city VALUES("3446","3159","3437","Владимир");
INSERT INTO city VALUES("3447","3159","3437","Вязники");
INSERT INTO city VALUES("3448","3159","3437","Городищи");
INSERT INTO city VALUES("3449","3159","3437","Гороховец");
INSERT INTO city VALUES("3450","3159","3437","Гусевский");
INSERT INTO city VALUES("3451","3159","3437","Гусь Хрустальный");
INSERT INTO city VALUES("3452","3159","3437","Золотково");
INSERT INTO city VALUES("3453","3159","3437","Иванищи");
INSERT INTO city VALUES("3454","3159","3437","Камешково");
INSERT INTO city VALUES("3455","3159","3437","Карабаново");
INSERT INTO city VALUES("3456","3159","3437","Киржач");
INSERT INTO city VALUES("3457","3159","3437","Ковров");
INSERT INTO city VALUES("3458","3159","3437","Кольчугино");
INSERT INTO city VALUES("3459","3159","3437","Красная Горбатка");
INSERT INTO city VALUES("3460","3159","3437","Меленки");
INSERT INTO city VALUES("3461","3159","3437","Муром");
INSERT INTO city VALUES("3462","3159","3437","Петушки");
INSERT INTO city VALUES("3463","3159","3437","Покров");
INSERT INTO city VALUES("3464","3159","3437","Собинка");
INSERT INTO city VALUES("3465","3159","3437","Судогда");
INSERT INTO city VALUES("3466","3159","3437","Суздаль");
INSERT INTO city VALUES("3467","3159","3437","Юрьев-Польский");
INSERT INTO city VALUES("3469","3159","3468","Алексеевская");
INSERT INTO city VALUES("3470","3159","3468","Алущевск");
INSERT INTO city VALUES("3471","3159","3468","Быково");
INSERT INTO city VALUES("3472","3159","3468","Волгоград");
INSERT INTO city VALUES("3473","3159","3468","Волжский");
INSERT INTO city VALUES("3474","3159","3468","Городище");
INSERT INTO city VALUES("3475","3159","3468","Дубовка");
INSERT INTO city VALUES("3476","3159","3468","Елань");
INSERT INTO city VALUES("3477","3159","3468","Жирновск");
INSERT INTO city VALUES("3478","3159","3468","Иловля");
INSERT INTO city VALUES("3479","3159","3468","Калач-на-Дону");
INSERT INTO city VALUES("3480","3159","3468","Камышин");
INSERT INTO city VALUES("10500382","3159","3468","Кириллов");
INSERT INTO city VALUES("3481","3159","3468","Клетский");
INSERT INTO city VALUES("3482","3159","3468","Котельниково");
INSERT INTO city VALUES("3483","3159","3468","Котово");
INSERT INTO city VALUES("3484","3159","3468","Кумылженская");
INSERT INTO city VALUES("3485","3159","3468","Ленинск");
INSERT INTO city VALUES("3486","3159","3468","Михайловка");
INSERT INTO city VALUES("3487","3159","3468","Нехаевский");
INSERT INTO city VALUES("3488","3159","3468","Николаевск");
INSERT INTO city VALUES("3489","3159","3468","Новоаннинский");
INSERT INTO city VALUES("3490","3159","3468","Новониколаевский");
INSERT INTO city VALUES("3491","3159","3468","Ольховка");
INSERT INTO city VALUES("3492","3159","3468","Палласовка");
INSERT INTO city VALUES("3493","3159","3468","Рудня");
INSERT INTO city VALUES("3494","3159","3468","Светлый Яр");
INSERT INTO city VALUES("3495","3159","3468","Серафимович");
INSERT INTO city VALUES("3496","3159","3468","Средняя Ахтуба");
INSERT INTO city VALUES("3497","3159","3468","Сталинград");
INSERT INTO city VALUES("3498","3159","3468","Старая Полтавка");
INSERT INTO city VALUES("3499","3159","3468","Суровикино");
INSERT INTO city VALUES("3500","3159","3468","Урюпинск");
INSERT INTO city VALUES("3501","3159","3468","Фролово");
INSERT INTO city VALUES("3502","3159","3468","Чернышковский");
INSERT INTO city VALUES("3504","3159","3503","Бабаево");
INSERT INTO city VALUES("3505","3159","3503","Белозерск");
INSERT INTO city VALUES("3506","3159","3503","Великий Устюг");
INSERT INTO city VALUES("3507","3159","3503","Верховажье");
INSERT INTO city VALUES("3508","3159","3503","Вожега");
INSERT INTO city VALUES("3509","3159","3503","Вологда");
INSERT INTO city VALUES("3510","3159","3503","Вохтога");
INSERT INTO city VALUES("3511","3159","3503","Вытегра");
INSERT INTO city VALUES("3512","3159","3503","Грязовец");
INSERT INTO city VALUES("3513","3159","3503","Кадников");
INSERT INTO city VALUES("3514","3159","3503","Кадуй");
INSERT INTO city VALUES("3515","3159","3503","Кичменгский Городок");
INSERT INTO city VALUES("3516","3159","3503","Липин Бор");
INSERT INTO city VALUES("3517","3159","3503","Никольск");
INSERT INTO city VALUES("3518","3159","3503","Нюксеница");
INSERT INTO city VALUES("3519","3159","3503","Сокол");
INSERT INTO city VALUES("3520","3159","3503","Сямжа");
INSERT INTO city VALUES("3521","3159","3503","Тарногский Городок");
INSERT INTO city VALUES("3522","3159","3503","Тотьма");
INSERT INTO city VALUES("3523","3159","3503","Устюжна");
INSERT INTO city VALUES("3524","3159","3503","Харовск");
INSERT INTO city VALUES("3525","3159","3503","Чагода");
INSERT INTO city VALUES("3526","3159","3503","Череповец");
INSERT INTO city VALUES("3527","3159","3503","Шексна");
INSERT INTO city VALUES("3528","3159","3503","Шуйское");
INSERT INTO city VALUES("3530","3159","3529","Анна");
INSERT INTO city VALUES("3531","3159","3529","Бобров");
INSERT INTO city VALUES("3532","3159","3529","Богучар");
INSERT INTO city VALUES("3533","3159","3529","Борисоглебск");
INSERT INTO city VALUES("3534","3159","3529","Бутурлиновка");
INSERT INTO city VALUES("3535","3159","3529","Верхний Мамон");
INSERT INTO city VALUES("3536","3159","3529","Верхняя Хава");
INSERT INTO city VALUES("3537","3159","3529","Воробьевка");
INSERT INTO city VALUES("3538","3159","3529","Воронеж");
INSERT INTO city VALUES("3540","3159","3529","Грибановский");
INSERT INTO city VALUES("3541","3159","3529","Давыдовка");
INSERT INTO city VALUES("3542","3159","3529","Елань-Коленовский");
INSERT INTO city VALUES("3543","3159","3529","Калач");
INSERT INTO city VALUES("3544","3159","3529","Кантемировка");
INSERT INTO city VALUES("3539","3159","3529","Лиски");
INSERT INTO city VALUES("3545","3159","3529","Нижнедевицк");
INSERT INTO city VALUES("3546","3159","3529","Новая Усмань");
INSERT INTO city VALUES("3547","3159","3529","Новохоперск");
INSERT INTO city VALUES("3548","3159","3529","Ольховатка");
INSERT INTO city VALUES("3549","3159","3529","Острогожск");
INSERT INTO city VALUES("3550","3159","3529","Павловск");
INSERT INTO city VALUES("3551","3159","3529","Панино");
INSERT INTO city VALUES("3552","3159","3529","Петропавловка");
INSERT INTO city VALUES("3553","3159","3529","Поворино");
INSERT INTO city VALUES("3554","3159","3529","Подгоренский");
INSERT INTO city VALUES("3555","3159","3529","Рамонь");
INSERT INTO city VALUES("3556","3159","3529","Репьевка");
INSERT INTO city VALUES("3557","3159","3529","Россошь");
INSERT INTO city VALUES("3558","3159","3529","Семилуки");
INSERT INTO city VALUES("3559","3159","3529","Таловая");
INSERT INTO city VALUES("3560","3159","3529","Терновка");
INSERT INTO city VALUES("3561","3159","3529","Хохольский");
INSERT INTO city VALUES("3562","3159","3529","Эртиль");
INSERT INTO city VALUES("2052982","3159","3529","нововоронеж");
INSERT INTO city VALUES("3631","3159","3630","Агвали");
INSERT INTO city VALUES("3632","3159","3630","Акуша");
INSERT INTO city VALUES("3633","3159","3630","Ахты");
INSERT INTO city VALUES("3634","3159","3630","Ачису");
INSERT INTO city VALUES("3635","3159","3630","Бабаюрт");
INSERT INTO city VALUES("3636","3159","3630","Бежта");
INSERT INTO city VALUES("3637","3159","3630","Ботлих");
INSERT INTO city VALUES("3638","3159","3630","Буйнакск");
INSERT INTO city VALUES("3639","3159","3630","Вачи");
INSERT INTO city VALUES("3640","3159","3630","Гергебиль");
INSERT INTO city VALUES("3641","3159","3630","Гуниб");
INSERT INTO city VALUES("3642","3159","3630","Дагестанские Огни");
INSERT INTO city VALUES("3643","3159","3630","Дербент");
INSERT INTO city VALUES("3644","3159","3630","Дылым");
INSERT INTO city VALUES("3645","3159","3630","Ершовка");
INSERT INTO city VALUES("3646","3159","3630","Избербаш");
INSERT INTO city VALUES("3647","3159","3630","Карабудахкент");
INSERT INTO city VALUES("3648","3159","3630","Карата");
INSERT INTO city VALUES("3649","3159","3630","Каспийск");
INSERT INTO city VALUES("3650","3159","3630","Касумкент");
INSERT INTO city VALUES("3651","3159","3630","Кизилюрт");
INSERT INTO city VALUES("3652","3159","3630","Кизляр");
INSERT INTO city VALUES("3653","3159","3630","Кочубей");
INSERT INTO city VALUES("3654","3159","3630","Кумух");
INSERT INTO city VALUES("3655","3159","3630","Курах");
INSERT INTO city VALUES("3656","3159","3630","Магарамкент");
INSERT INTO city VALUES("3657","3159","3630","Маджалис");
INSERT INTO city VALUES("3658","3159","3630","Махачкала");
INSERT INTO city VALUES("3659","3159","3630","Мехельта");
INSERT INTO city VALUES("3660","3159","3630","Новолакское");
INSERT INTO city VALUES("3661","3159","3630","Рутул");
INSERT INTO city VALUES("3662","3159","3630","Советское");
INSERT INTO city VALUES("3663","3159","3630","Тарумовка");
INSERT INTO city VALUES("3664","3159","3630","Терекли-Мектеб");
INSERT INTO city VALUES("3665","3159","3630","Тлярата");
INSERT INTO city VALUES("3666","3159","3630","Тпиг");
INSERT INTO city VALUES("3667","3159","3630","Уркарах");
INSERT INTO city VALUES("3668","3159","3630","Хасавюрт");
INSERT INTO city VALUES("3669","3159","3630","Хив");
INSERT INTO city VALUES("3670","3159","3630","Хунзах");
INSERT INTO city VALUES("3671","3159","3630","Цуриб");
INSERT INTO city VALUES("3672","3159","3630","Южно-Сухокумск");
INSERT INTO city VALUES("3674","3159","3673","Биробиджан");
INSERT INTO city VALUES("3676","3159","3675","Архиповка");
INSERT INTO city VALUES("3677","3159","3675","Верхний Ландех");
INSERT INTO city VALUES("3678","3159","3675","Вичуга");
INSERT INTO city VALUES("3679","3159","3675","Гаврилов Посад");
INSERT INTO city VALUES("3680","3159","3675","Долматовский");
INSERT INTO city VALUES("3681","3159","3675","Дуляпино");
INSERT INTO city VALUES("3682","3159","3675","Заволжск");
INSERT INTO city VALUES("3683","3159","3675","Заречный");
INSERT INTO city VALUES("3684","3159","3675","Иваново");
INSERT INTO city VALUES("3685","3159","3675","Иваньковский");
INSERT INTO city VALUES("3686","3159","3675","Ильинское-Хованское");
INSERT INTO city VALUES("3687","3159","3675","Каминский");
INSERT INTO city VALUES("3688","3159","3675","Кинешма");
INSERT INTO city VALUES("3689","3159","3675","Комсомольск");
INSERT INTO city VALUES("5908265","3159","3675","Кохма");
INSERT INTO city VALUES("3690","3159","3675","Лух");
INSERT INTO city VALUES("3691","3159","3675","Палех");
INSERT INTO city VALUES("3692","3159","3675","Пестяки");
INSERT INTO city VALUES("3693","3159","3675","Приволжск");
INSERT INTO city VALUES("3694","3159","3675","Пучеж");
INSERT INTO city VALUES("3695","3159","3675","Родники");
INSERT INTO city VALUES("3696","3159","3675","Савино");
INSERT INTO city VALUES("3697","3159","3675","Сокольское");
INSERT INTO city VALUES("3698","3159","3675","Тейково");
INSERT INTO city VALUES("3699","3159","3675","Фурманов");
INSERT INTO city VALUES("3700","3159","3675","Шуя");
INSERT INTO city VALUES("3701","3159","3675","Южа");
INSERT INTO city VALUES("3702","3159","3675","Юрьевец");
INSERT INTO city VALUES("3704","3159","3703","Алексеевск");
INSERT INTO city VALUES("3705","3159","3703","Алзамай");
INSERT INTO city VALUES("3706","3159","3703","Алыгжер");
INSERT INTO city VALUES("3707","3159","3703","Ангарск");
INSERT INTO city VALUES("3708","3159","3703","Артемовский");
INSERT INTO city VALUES("3709","3159","3703","Атагай");
INSERT INTO city VALUES("3710","3159","3703","Байкал");
INSERT INTO city VALUES("3711","3159","3703","Байкальск");
INSERT INTO city VALUES("3712","3159","3703","Балаганск");
INSERT INTO city VALUES("3713","3159","3703","Баяндай");
INSERT INTO city VALUES("3714","3159","3703","Бирюсинск");
INSERT INTO city VALUES("3715","3159","3703","Бодайбо");
INSERT INTO city VALUES("3716","3159","3703","Большая Речка");
INSERT INTO city VALUES("3717","3159","3703","Большой Луг");
INSERT INTO city VALUES("3718","3159","3703","Бохан");
INSERT INTO city VALUES("3719","3159","3703","Братск");
INSERT INTO city VALUES("3720","3159","3703","Видим");
INSERT INTO city VALUES("3721","3159","3703","Витимский");
INSERT INTO city VALUES("3722","3159","3703","Вихоревка");
INSERT INTO city VALUES("3723","3159","3703","Еланцы");
INSERT INTO city VALUES("3724","3159","3703","Ербогачен");
INSERT INTO city VALUES("3725","3159","3703","Железногорск-Илимский");
INSERT INTO city VALUES("3726","3159","3703","Жигалово");
INSERT INTO city VALUES("3727","3159","3703","Забитуй");
INSERT INTO city VALUES("3728","3159","3703","Залари");
INSERT INTO city VALUES("3729","3159","3703","Звездный");
INSERT INTO city VALUES("3730","3159","3703","Зима");
INSERT INTO city VALUES("3731","3159","3703","Иркутск");
INSERT INTO city VALUES("3732","3159","3703","Казачинское");
INSERT INTO city VALUES("3733","3159","3703","Качуг");
INSERT INTO city VALUES("3734","3159","3703","Квиток");
INSERT INTO city VALUES("3735","3159","3703","Киренск");
INSERT INTO city VALUES("3736","3159","3703","Куйтун");
INSERT INTO city VALUES("3411741","3159","3703","Култук");
INSERT INTO city VALUES("3737","3159","3703","Кутулик");
INSERT INTO city VALUES("3738","3159","3703","Мама");
INSERT INTO city VALUES("3739","3159","3703","Нижнеудинск");
INSERT INTO city VALUES("3740","3159","3703","Оса");
INSERT INTO city VALUES("2116660","3159","3703","Саянск");
INSERT INTO city VALUES("3741","3159","3703","Слюдянка");
INSERT INTO city VALUES("3742","3159","3703","Тайшет");
INSERT INTO city VALUES("3743","3159","3703","Тулун");
INSERT INTO city VALUES("3744","3159","3703","Усолье-Сибирское");
INSERT INTO city VALUES("3745","3159","3703","Усть-Илимск");
INSERT INTO city VALUES("3746","3159","3703","Усть-Кут");
INSERT INTO city VALUES("3747","3159","3703","Усть-Ордынский");
INSERT INTO city VALUES("3748","3159","3703","Усть-Уда");
INSERT INTO city VALUES("3749","3159","3703","Черемхово");
INSERT INTO city VALUES("3138835","3159","3703","Чунский");
INSERT INTO city VALUES("3750","3159","3703","Шелехов");
INSERT INTO city VALUES("3752","3159","3751","Баксан");
INSERT INTO city VALUES("3753","3159","3751","Майский");
INSERT INTO city VALUES("3754","3159","3751","Нальчик");
INSERT INTO city VALUES("3755","3159","3751","Нарткала");
INSERT INTO city VALUES("3756","3159","3751","Прохладный");
INSERT INTO city VALUES("3757","3159","3751","Советское");
INSERT INTO city VALUES("3758","3159","3751","Терек");
INSERT INTO city VALUES("3759","3159","3751","Тырныауз");
INSERT INTO city VALUES("3760","3159","3751","Чегем-Первый");
INSERT INTO city VALUES("3762","3159","3761","Багратионовск");
INSERT INTO city VALUES("3763","3159","3761","Балтийск");
INSERT INTO city VALUES("3764","3159","3761","Гвардейск");
INSERT INTO city VALUES("3765","3159","3761","Гурьевск");
INSERT INTO city VALUES("3766","3159","3761","Гусев");
INSERT INTO city VALUES("3767","3159","3761","Железнодорожный");
INSERT INTO city VALUES("3768","3159","3761","Зеленоградск");
INSERT INTO city VALUES("3769","3159","3761","Знаменск");
INSERT INTO city VALUES("1925143","3159","3761","Кёнигсберг");
INSERT INTO city VALUES("3770","3159","3761","Калининград");
INSERT INTO city VALUES("3771","3159","3761","Кенисберг");
INSERT INTO city VALUES("3772","3159","3761","Краснознаменск");
INSERT INTO city VALUES("3773","3159","3761","Мамоново");
INSERT INTO city VALUES("3774","3159","3761","Неман");
INSERT INTO city VALUES("3775","3159","3761","Нестеров");
INSERT INTO city VALUES("3776","3159","3761","Озерск");
INSERT INTO city VALUES("3777","3159","3761","Полесск");
INSERT INTO city VALUES("3778","3159","3761","Правдинск");
INSERT INTO city VALUES("3779","3159","3761","Светлогорск");
INSERT INTO city VALUES("3780","3159","3761","Светлый");
INSERT INTO city VALUES("3781","3159","3761","Славск");
INSERT INTO city VALUES("3782","3159","3761","Советск");
INSERT INTO city VALUES("3783","3159","3761","Черняховск");
INSERT INTO city VALUES("3828","3159","3827","Аршань");
INSERT INTO city VALUES("3829","3159","3827","Каспийский");
INSERT INTO city VALUES("3830","3159","3827","Комсомольский");
INSERT INTO city VALUES("3831","3159","3827","Малые Дербеты");
INSERT INTO city VALUES("3832","3159","3827","Приютное");
INSERT INTO city VALUES("3833","3159","3827","Советское");
INSERT INTO city VALUES("3834","3159","3827","Троицкое");
INSERT INTO city VALUES("3835","3159","3827","Утта");
INSERT INTO city VALUES("3836","3159","3827","Цаган-Аман");
INSERT INTO city VALUES("3837","3159","3827","Элиста");
INSERT INTO city VALUES("3838","3159","3827","Юста");
INSERT INTO city VALUES("3839","3159","3827","Яшалта");
INSERT INTO city VALUES("3840","3159","3827","Яшкуль");
INSERT INTO city VALUES("3842","3159","3841","Бабынино");
INSERT INTO city VALUES("3843","3159","3841","Балабаново");
INSERT INTO city VALUES("3844","3159","3841","Барятино");
INSERT INTO city VALUES("3845","3159","3841","Белоусово");
INSERT INTO city VALUES("3846","3159","3841","Бетлица");
INSERT INTO city VALUES("3847","3159","3841","Боровск");
INSERT INTO city VALUES("3848","3159","3841","Дугна");
INSERT INTO city VALUES("3849","3159","3841","Дудоровский");
INSERT INTO city VALUES("3850","3159","3841","Думиничи");
INSERT INTO city VALUES("3851","3159","3841","Еленский");
INSERT INTO city VALUES("3852","3159","3841","Жиздра");
INSERT INTO city VALUES("3853","3159","3841","Износки");
INSERT INTO city VALUES("3854","3159","3841","Калуга");
INSERT INTO city VALUES("3855","3159","3841","Киров");
INSERT INTO city VALUES("3856","3159","3841","Козельск");
INSERT INTO city VALUES("3857","3159","3841","Кондрово");
INSERT INTO city VALUES("3858","3159","3841","Людиново");
INSERT INTO city VALUES("3859","3159","3841","Малоярославец");
INSERT INTO city VALUES("3860","3159","3841","Медынь");
INSERT INTO city VALUES("3861","3159","3841","Мещовск");
INSERT INTO city VALUES("3862","3159","3841","Мосальск");
INSERT INTO city VALUES("3863","3159","3841","Обнинск");
INSERT INTO city VALUES("3864","3159","3841","Перемышль");
INSERT INTO city VALUES("3865","3159","3841","Спас-Деменск");
INSERT INTO city VALUES("3866","3159","3841","Сухиничи");
INSERT INTO city VALUES("3867","3159","3841","Таруса");
INSERT INTO city VALUES("3868","3159","3841","Ульяново");
INSERT INTO city VALUES("3869","3159","3841","Ферзиково");
INSERT INTO city VALUES("3870","3159","3841","Хвастовичи");
INSERT INTO city VALUES("3871","3159","3841","Юхнов");
INSERT INTO city VALUES("3873","3159","3872","Атласово");
INSERT INTO city VALUES("3874","3159","3872","Аянка");
INSERT INTO city VALUES("3875","3159","3872","Большерецк");
INSERT INTO city VALUES("12370942","3159","3872","Вилючинск");
INSERT INTO city VALUES("3411630","3159","3872","Елизово");
INSERT INTO city VALUES("3876","3159","3872","Ильпырский");
INSERT INTO city VALUES("3877","3159","3872","Каменское");
INSERT INTO city VALUES("3878","3159","3872","Кировский");
INSERT INTO city VALUES("3879","3159","3872","Ключи");
INSERT INTO city VALUES("3880","3159","3872","Крапивная");
INSERT INTO city VALUES("3881","3159","3872","Мильково");
INSERT INTO city VALUES("3882","3159","3872","Никольское");
INSERT INTO city VALUES("10499672","3159","3872","Озерновский");
INSERT INTO city VALUES("3883","3159","3872","Оссора");
INSERT INTO city VALUES("3884","3159","3872","Палана");
INSERT INTO city VALUES("3885","3159","3872","Парень");
INSERT INTO city VALUES("3886","3159","3872","Пахачи");
INSERT INTO city VALUES("3887","3159","3872","Петропавловск-Камчатский");
INSERT INTO city VALUES("3888","3159","3872","Тигиль");
INSERT INTO city VALUES("3889","3159","3872","Тиличики");
INSERT INTO city VALUES("3890","3159","3872","Усть-Большерецк");
INSERT INTO city VALUES("3891","3159","3872","Усть-Камчатск");
INSERT INTO city VALUES("3893","3159","3892","Амбарный");
INSERT INTO city VALUES("3894","3159","3892","Беломорск");
INSERT INTO city VALUES("3895","3159","3892","Валаам");
INSERT INTO city VALUES("3896","3159","3892","Вирандозеро");
INSERT INTO city VALUES("3897","3159","3892","Гирвас");
INSERT INTO city VALUES("3898","3159","3892","Деревянка");
INSERT INTO city VALUES("3899","3159","3892","Идель");
INSERT INTO city VALUES("3900","3159","3892","Ильинский");
INSERT INTO city VALUES("3901","3159","3892","Импалахти");
INSERT INTO city VALUES("3902","3159","3892","Калевала");
INSERT INTO city VALUES("3903","3159","3892","Кемь");
INSERT INTO city VALUES("3904","3159","3892","Кестеньга");
INSERT INTO city VALUES("3905","3159","3892","Кондопога");
INSERT INTO city VALUES("3906","3159","3892","Костомукша");
INSERT INTO city VALUES("3907","3159","3892","Лахденпохья");
INSERT INTO city VALUES("3908","3159","3892","Лоухи");
INSERT INTO city VALUES("3909","3159","3892","Медвежьегорск");
INSERT INTO city VALUES("3910","3159","3892","Муезерский");
INSERT INTO city VALUES("3911","3159","3892","Олонец");
INSERT INTO city VALUES("3912","3159","3892","Петрозаводск");
INSERT INTO city VALUES("3913","3159","3892","Питкяранта");
INSERT INTO city VALUES("3914","3159","3892","Повенец");
INSERT INTO city VALUES("3915","3159","3892","Пряжа");
INSERT INTO city VALUES("3916","3159","3892","Пудож");
INSERT INTO city VALUES("3917","3159","3892","Сегежа");
INSERT INTO city VALUES("3918","3159","3892","Сортавала");
INSERT INTO city VALUES("3919","3159","3892","Софпорог");
INSERT INTO city VALUES("3920","3159","3892","Суоярви");
INSERT INTO city VALUES("3922","3159","3921","Анжеро-Судженск");
INSERT INTO city VALUES("3923","3159","3921","Барзас");
INSERT INTO city VALUES("3924","3159","3921","Белово");
INSERT INTO city VALUES("3925","3159","3921","Белогорск");
INSERT INTO city VALUES("3926","3159","3921","Березовский");
INSERT INTO city VALUES("3927","3159","3921","Грамотеино");
INSERT INTO city VALUES("3928","3159","3921","Гурьевск");
INSERT INTO city VALUES("3929","3159","3921","Ижморский");
INSERT INTO city VALUES("3930","3159","3921","Итатский");
INSERT INTO city VALUES("3931","3159","3921","Калтан");
INSERT INTO city VALUES("3932","3159","3921","Кедровка");
INSERT INTO city VALUES("3933","3159","3921","Кемерово");
INSERT INTO city VALUES("3934","3159","3921","Киселевск");
INSERT INTO city VALUES("3935","3159","3921","Крапивинский");
INSERT INTO city VALUES("3936","3159","3921","Ленинск-Кузнецкий");
INSERT INTO city VALUES("3937","3159","3921","Мариинск");
INSERT INTO city VALUES("3938","3159","3921","Междуреченск");
INSERT INTO city VALUES("3939","3159","3921","Мыски");
INSERT INTO city VALUES("3940","3159","3921","Новокузнецк");
INSERT INTO city VALUES("3941","3159","3921","Осинники");
INSERT INTO city VALUES("3942","3159","3921","Прокопьевск");
INSERT INTO city VALUES("3943","3159","3921","Промышленная");
INSERT INTO city VALUES("3944","3159","3921","Тайга");
INSERT INTO city VALUES("3945","3159","3921","Таштагол");
INSERT INTO city VALUES("3946","3159","3921","Тисуль");
INSERT INTO city VALUES("3947","3159","3921","Топки");
INSERT INTO city VALUES("3948","3159","3921","Тяжинский");
INSERT INTO city VALUES("3949","3159","3921","Юрга");
INSERT INTO city VALUES("3950","3159","3921","Яшкино");
INSERT INTO city VALUES("3951","3159","3921","Яя");
INSERT INTO city VALUES("3953","3159","3952","Арбаж");
INSERT INTO city VALUES("3954","3159","3952","Аркуль");
INSERT INTO city VALUES("3955","3159","3952","Белая Холуница");
INSERT INTO city VALUES("3956","3159","3952","Богородское");
INSERT INTO city VALUES("3957","3159","3952","Боровой");
INSERT INTO city VALUES("3958","3159","3952","Верхошижемье");
INSERT INTO city VALUES("5556050","3159","3952","Вятские Поляны");
INSERT INTO city VALUES("3959","3159","3952","Зуевка");
INSERT INTO city VALUES("3960","3159","3952","Каринторф");
INSERT INTO city VALUES("3961","3159","3952","Кикнур");
INSERT INTO city VALUES("3962","3159","3952","Кильмезь");
INSERT INTO city VALUES("3963","3159","3952","Киров");
INSERT INTO city VALUES("3964","3159","3952","Кирово-Чепецк");
INSERT INTO city VALUES("3965","3159","3952","Кирс");
INSERT INTO city VALUES("3966","3159","3952","Кобра");
INSERT INTO city VALUES("3967","3159","3952","Котельнич");
INSERT INTO city VALUES("3968","3159","3952","Кумены");
INSERT INTO city VALUES("3969","3159","3952","Ленинское");
INSERT INTO city VALUES("3970","3159","3952","Луза");
INSERT INTO city VALUES("3971","3159","3952","Малмыж");
INSERT INTO city VALUES("3972","3159","3952","Мураши");
INSERT INTO city VALUES("3973","3159","3952","Нагорск");
INSERT INTO city VALUES("3974","3159","3952","Нема");
INSERT INTO city VALUES("3975","3159","3952","Нововятск");
INSERT INTO city VALUES("3976","3159","3952","Нолинск");
INSERT INTO city VALUES("3977","3159","3952","Омутнинск");
INSERT INTO city VALUES("3978","3159","3952","Опарино");
INSERT INTO city VALUES("3979","3159","3952","Оричи");
INSERT INTO city VALUES("3980","3159","3952","Пижанка");
INSERT INTO city VALUES("3981","3159","3952","Подосиновец");
INSERT INTO city VALUES("3982","3159","3952","Санчурск");
INSERT INTO city VALUES("3983","3159","3952","Свеча");
INSERT INTO city VALUES("3984","3159","3952","Слободской");
INSERT INTO city VALUES("3985","3159","3952","Советск");
INSERT INTO city VALUES("3986","3159","3952","Суна");
INSERT INTO city VALUES("3987","3159","3952","Тужа");
INSERT INTO city VALUES("3988","3159","3952","Уни");
INSERT INTO city VALUES("3989","3159","3952","Уржум");
INSERT INTO city VALUES("3990","3159","3952","Фаленки");
INSERT INTO city VALUES("3991","3159","3952","Халтурин");
INSERT INTO city VALUES("3992","3159","3952","Юрья");
INSERT INTO city VALUES("3993","3159","3952","Яранск");
INSERT INTO city VALUES("3995","3159","3994","Абезь");
INSERT INTO city VALUES("3996","3159","3994","Айкино");
INSERT INTO city VALUES("3997","3159","3994","Верхняя Инта");
INSERT INTO city VALUES("3998","3159","3994","Визинга");
INSERT INTO city VALUES("3999","3159","3994","Водный");
INSERT INTO city VALUES("4000","3159","3994","Вожаель");
INSERT INTO city VALUES("4001","3159","3994","Воркута");
INSERT INTO city VALUES("4002","3159","3994","Вуктыл");
INSERT INTO city VALUES("4003","3159","3994","Гешарт");
INSERT INTO city VALUES("4004","3159","3994","Елецкий");
INSERT INTO city VALUES("4005","3159","3994","Емва");
INSERT INTO city VALUES("4006","3159","3994","Заполярный");
INSERT INTO city VALUES("4007","3159","3994","Ижма");
INSERT INTO city VALUES("4008","3159","3994","Инта");
INSERT INTO city VALUES("4009","3159","3994","Ираель");
INSERT INTO city VALUES("4010","3159","3994","Каджером");
INSERT INTO city VALUES("4011","3159","3994","Кажым");
INSERT INTO city VALUES("4012","3159","3994","Кожым");
INSERT INTO city VALUES("4013","3159","3994","Койгородок");
INSERT INTO city VALUES("4014","3159","3994","Корткерос");
INSERT INTO city VALUES("4015","3159","3994","Кослан");
INSERT INTO city VALUES("4016","3159","3994","Объячево");
INSERT INTO city VALUES("4017","3159","3994","Печора");
INSERT INTO city VALUES("4018","3159","3994","Сосногорск");
INSERT INTO city VALUES("4019","3159","3994","Сыктывкар");
INSERT INTO city VALUES("4020","3159","3994","Троицко-Печерск");
INSERT INTO city VALUES("4021","3159","3994","Усинск");
INSERT INTO city VALUES("4022","3159","3994","Усогорск");
INSERT INTO city VALUES("4023","3159","3994","Усть-Кулом");
INSERT INTO city VALUES("4024","3159","3994","Усть-Цильма");
INSERT INTO city VALUES("4025","3159","3994","Ухта");
INSERT INTO city VALUES("4027","3159","4026","Антропово");
INSERT INTO city VALUES("4028","3159","4026","Боговарово");
INSERT INTO city VALUES("4029","3159","4026","Буй");
INSERT INTO city VALUES("4030","3159","4026","Волгореченск");
INSERT INTO city VALUES("4031","3159","4026","Галич");
INSERT INTO city VALUES("4032","3159","4026","Горчуха");
INSERT INTO city VALUES("4033","3159","4026","Зебляки");
INSERT INTO city VALUES("4034","3159","4026","Кадый");
INSERT INTO city VALUES("4035","3159","4026","Кологрив");
INSERT INTO city VALUES("4036","3159","4026","Кострома");
INSERT INTO city VALUES("4037","3159","4026","Красное-на-Волге");
INSERT INTO city VALUES("4038","3159","4026","Макарьев");
INSERT INTO city VALUES("4039","3159","4026","Мантурово");
INSERT INTO city VALUES("4040","3159","4026","Нерехта");
INSERT INTO city VALUES("4041","3159","4026","Нея");
INSERT INTO city VALUES("4042","3159","4026","Островское");
INSERT INTO city VALUES("4043","3159","4026","Павино");
INSERT INTO city VALUES("4044","3159","4026","Парфентьево");
INSERT INTO city VALUES("4045","3159","4026","Поназырево");
INSERT INTO city VALUES("4046","3159","4026","Солигалич");
INSERT INTO city VALUES("4047","3159","4026","Судиславль");
INSERT INTO city VALUES("4048","3159","4026","Сусанино");
INSERT INTO city VALUES("4049","3159","4026","Чухлома");
INSERT INTO city VALUES("4050","3159","4026","Шарья");
INSERT INTO city VALUES("4051","3159","4026","Шемятино");
INSERT INTO city VALUES("4053","3159","4052","Абинск");
INSERT INTO city VALUES("4054","3159","4052","Абрау-Дюрсо");
INSERT INTO city VALUES("4055","3159","4052","Анапа");
INSERT INTO city VALUES("4056","3159","4052","Апшеронск");
INSERT INTO city VALUES("4057","3159","4052","Армавир");
INSERT INTO city VALUES("4058","3159","4052","Архипо-Осиповка");
INSERT INTO city VALUES("4059","3159","4052","Афипский");
INSERT INTO city VALUES("4060","3159","4052","Ахтырский");
INSERT INTO city VALUES("4061","3159","4052","Ачуево");
INSERT INTO city VALUES("4062","3159","4052","Белореченск");
INSERT INTO city VALUES("4063","3159","4052","Верхнебаканский");
INSERT INTO city VALUES("4064","3159","4052","Выселки");
INSERT INTO city VALUES("4065","3159","4052","Геленджик");
INSERT INTO city VALUES("4066","3159","4052","Гиагинская");
INSERT INTO city VALUES("4067","3159","4052","Горячий Ключ");
INSERT INTO city VALUES("4068","3159","4052","Джубга");
INSERT INTO city VALUES("4069","3159","4052","Динская");
INSERT INTO city VALUES("4070","3159","4052","Ейск");
INSERT INTO city VALUES("4071","3159","4052","Ильский");
INSERT INTO city VALUES("4072","3159","4052","Кабардинка");
INSERT INTO city VALUES("4073","3159","4052","Калинино");
INSERT INTO city VALUES("4074","3159","4052","Калининская");
INSERT INTO city VALUES("4075","3159","4052","Каменномостский");
INSERT INTO city VALUES("4076","3159","4052","Каневская");
INSERT INTO city VALUES("4077","3159","4052","Кореновск");
INSERT INTO city VALUES("4078","3159","4052","Красноармейская");
INSERT INTO city VALUES("4079","3159","4052","Краснодар");
INSERT INTO city VALUES("4080","3159","4052","Кропоткин");
INSERT INTO city VALUES("4081","3159","4052","Крыловская");
INSERT INTO city VALUES("4082","3159","4052","Крымск");
INSERT INTO city VALUES("2185858","3159","4052","Курганинск");
INSERT INTO city VALUES("4083","3159","4052","Кущевская");
INSERT INTO city VALUES("4084","3159","4052","Лабинск");
INSERT INTO city VALUES("4085","3159","4052","Лениградская");
INSERT INTO city VALUES("4086","3159","4052","Майкоп");
INSERT INTO city VALUES("4087","3159","4052","Мостовской");
INSERT INTO city VALUES("4088","3159","4052","Новороссийск");
INSERT INTO city VALUES("4089","3159","4052","Отрадная");
INSERT INTO city VALUES("4090","3159","4052","Павловская");
INSERT INTO city VALUES("4091","3159","4052","Приморско-Ахтарск");
INSERT INTO city VALUES("4092","3159","4052","Северская");
INSERT INTO city VALUES("4093","3159","4052","Славянск-на-Кубани");
INSERT INTO city VALUES("4094","3159","4052","Сочи");
INSERT INTO city VALUES("4095","3159","4052","Староминская");
INSERT INTO city VALUES("4096","3159","4052","Старощербиновская");
INSERT INTO city VALUES("4097","3159","4052","Тбилисская");
INSERT INTO city VALUES("4098","3159","4052","Темрюк");
INSERT INTO city VALUES("4099","3159","4052","Тимашевск");
INSERT INTO city VALUES("4100","3159","4052","Тихорецк");
INSERT INTO city VALUES("4101","3159","4052","Туапсе");
INSERT INTO city VALUES("4102","3159","4052","Тульский");
INSERT INTO city VALUES("4103","3159","4052","Усть-Лабинск");
INSERT INTO city VALUES("4104","3159","4052","Шовгеновский");
INSERT INTO city VALUES("10502714","3159","4105"," Железногорск");
INSERT INTO city VALUES("4106","3159","4105","Абаза");
INSERT INTO city VALUES("4107","3159","4105","Абакан");
INSERT INTO city VALUES("4108","3159","4105","Абан");
INSERT INTO city VALUES("4109","3159","4105","Агинское");
INSERT INTO city VALUES("4110","3159","4105","Артемовск");
INSERT INTO city VALUES("4111","3159","4105","Аскиз");
INSERT INTO city VALUES("4112","3159","4105","Ачинск");
INSERT INTO city VALUES("4113","3159","4105","Байкит");
INSERT INTO city VALUES("4114","3159","4105","Балахта");
INSERT INTO city VALUES("4115","3159","4105","Балыкса");
INSERT INTO city VALUES("4116","3159","4105","Белый Яр");
INSERT INTO city VALUES("4117","3159","4105","Бельтырский");
INSERT INTO city VALUES("4118","3159","4105","Бея");
INSERT INTO city VALUES("4119","3159","4105","Бискамжа");
INSERT INTO city VALUES("4120","3159","4105","Боготол");
INSERT INTO city VALUES("4121","3159","4105","Боград");
INSERT INTO city VALUES("4122","3159","4105","Богучаны");
INSERT INTO city VALUES("4123","3159","4105","Большая Мурта");
INSERT INTO city VALUES("4124","3159","4105","Большой Улуй");
INSERT INTO city VALUES("4125","3159","4105","Бородино");
INSERT INTO city VALUES("4126","3159","4105","Ванавара");
INSERT INTO city VALUES("4127","3159","4105","Верхнеимбатск");
INSERT INTO city VALUES("4128","3159","4105","Горячегорск");
INSERT INTO city VALUES("4129","3159","4105","Дзержинское");
INSERT INTO city VALUES("4130","3159","4105","Дивногорск");
INSERT INTO city VALUES("4131","3159","4105","Диксон");
INSERT INTO city VALUES("4132","3159","4105","Дудинка");
INSERT INTO city VALUES("4133","3159","4105","Емельяново");
INSERT INTO city VALUES("4134","3159","4105","Енисейск");
INSERT INTO city VALUES("4135","3159","4105","Ермаковское");
INSERT INTO city VALUES("4136","3159","4105","Заозерный");
INSERT INTO city VALUES("3409478","3159","4105","Зеленогорск");
INSERT INTO city VALUES("4137","3159","4105","Игарка");
INSERT INTO city VALUES("4138","3159","4105","Идринское");
INSERT INTO city VALUES("4139","3159","4105","Иланский");
INSERT INTO city VALUES("4140","3159","4105","Ирбейское");
INSERT INTO city VALUES("4141","3159","4105","Казачинское");
INSERT INTO city VALUES("4142","3159","4105","Канск");
INSERT INTO city VALUES("4143","3159","4105","Каратузское");
INSERT INTO city VALUES("4144","3159","4105","Караул");
INSERT INTO city VALUES("4145","3159","4105","Кежма");
INSERT INTO city VALUES("6456567","3159","4105","Кодинск");
INSERT INTO city VALUES("4146","3159","4105","Козулька");
INSERT INTO city VALUES("4147","3159","4105","Копьево");
INSERT INTO city VALUES("4148","3159","4105","Краснотуранск");
INSERT INTO city VALUES("4149","3159","4105","Красноярск");
INSERT INTO city VALUES("4150","3159","4105","Курагино");
INSERT INTO city VALUES("4151","3159","4105","Лесосибирск");
INSERT INTO city VALUES("4152","3159","4105","Минусинск");
INSERT INTO city VALUES("4153","3159","4105","Мотыгино");
INSERT INTO city VALUES("4154","3159","4105","Назарово");
INSERT INTO city VALUES("4155","3159","4105","Нижний Ингаш");
INSERT INTO city VALUES("4156","3159","4105","Новоселово");
INSERT INTO city VALUES("4157","3159","4105","Норильск");
INSERT INTO city VALUES("4158","3159","4105","Партизанское");
INSERT INTO city VALUES("4159","3159","4105","Пировское");
INSERT INTO city VALUES("4160","3159","4105","Саяногорск");
INSERT INTO city VALUES("4161","3159","4105","Северо-Енисейский");
INSERT INTO city VALUES("5020614","3159","4105","Сосновоборск");
INSERT INTO city VALUES("4162","3159","4105","Тасеево");
INSERT INTO city VALUES("4163","3159","4105","Таштып");
INSERT INTO city VALUES("4164","3159","4105","Тура");
INSERT INTO city VALUES("4165","3159","4105","Туруханск");
INSERT INTO city VALUES("4166","3159","4105","Тюхтет");
INSERT INTO city VALUES("4167","3159","4105","Ужур");
INSERT INTO city VALUES("4168","3159","4105","Усть-Авам");
INSERT INTO city VALUES("4169","3159","4105","Уяр");
INSERT INTO city VALUES("4170","3159","4105","Хатанга");
INSERT INTO city VALUES("4171","3159","4105","Черемушки");
INSERT INTO city VALUES("4172","3159","4105","Черногорск");
INSERT INTO city VALUES("4173","3159","4105","Шалинское");
INSERT INTO city VALUES("2479040","3159","4105","Шарыпово");
INSERT INTO city VALUES("4174","3159","4105","Шира");
INSERT INTO city VALUES("4175","3159","4105","Шушенское");
INSERT INTO city VALUES("4177","3159","4176","Варгаши");
INSERT INTO city VALUES("4178","3159","4176","Глядянское");
INSERT INTO city VALUES("4179","3159","4176","Далматово");
INSERT INTO city VALUES("4180","3159","4176","Каргаполье");
INSERT INTO city VALUES("4181","3159","4176","Катайск");
INSERT INTO city VALUES("4182","3159","4176","Кетово");
INSERT INTO city VALUES("4183","3159","4176","Курган");
INSERT INTO city VALUES("4184","3159","4176","Куртамыш");
INSERT INTO city VALUES("4185","3159","4176","Лебяжье");
INSERT INTO city VALUES("4186","3159","4176","Макушино");
INSERT INTO city VALUES("4187","3159","4176","Мишкино");
INSERT INTO city VALUES("4188","3159","4176","Мокроусово");
INSERT INTO city VALUES("4189","3159","4176","Петухово");
INSERT INTO city VALUES("4190","3159","4176","Половинное");
INSERT INTO city VALUES("4191","3159","4176","Сафакулево");
INSERT INTO city VALUES("4192","3159","4176","Целинное");
INSERT INTO city VALUES("4193","3159","4176","Шадринск");
INSERT INTO city VALUES("4194","3159","4176","Шатрово");
INSERT INTO city VALUES("4195","3159","4176","Шумиха");
INSERT INTO city VALUES("4196","3159","4176","Щучье");
INSERT INTO city VALUES("4197","3159","4176","Юргамыш");
INSERT INTO city VALUES("4199","3159","4198","Альменево");
INSERT INTO city VALUES("4200","3159","4198","Белая");
INSERT INTO city VALUES("4201","3159","4198","Большое Солдатское");
INSERT INTO city VALUES("4202","3159","4198","Глушково");
INSERT INTO city VALUES("4203","3159","4198","Горшечное");
INSERT INTO city VALUES("4204","3159","4198","Дмитриев-Льговский");
INSERT INTO city VALUES("4205","3159","4198","Железногорск");
INSERT INTO city VALUES("4206","3159","4198","Золотухино");
INSERT INTO city VALUES("4207","3159","4198","Касторное");
INSERT INTO city VALUES("4208","3159","4198","Конышевка");
INSERT INTO city VALUES("4209","3159","4198","Коренево");
INSERT INTO city VALUES("4210","3159","4198","Курск");
INSERT INTO city VALUES("4211","3159","4198","Курчатов");
INSERT INTO city VALUES("4212","3159","4198","Кшенский");
INSERT INTO city VALUES("4213","3159","4198","Льгов");
INSERT INTO city VALUES("4214","3159","4198","Мантурово");
INSERT INTO city VALUES("4215","3159","4198","Медвенка");
INSERT INTO city VALUES("4216","3159","4198","Обоянь");
INSERT INTO city VALUES("4217","3159","4198","Поныри");
INSERT INTO city VALUES("4218","3159","4198","Пристень");
INSERT INTO city VALUES("4219","3159","4198","Прямицыно");
INSERT INTO city VALUES("4220","3159","4198","Рыльск");
INSERT INTO city VALUES("4221","3159","4198","Суджа");
INSERT INTO city VALUES("4222","3159","4198","Тим");
INSERT INTO city VALUES("4223","3159","4198","Фатеж");
INSERT INTO city VALUES("4224","3159","4198","Хомутовка");
INSERT INTO city VALUES("4225","3159","4198","Черемисиново");
INSERT INTO city VALUES("4226","3159","4198","Щигры");
INSERT INTO city VALUES("4228","3159","4227","Грязи");
INSERT INTO city VALUES("4229","3159","4227","Данхов");
INSERT INTO city VALUES("4230","3159","4227","Доброе");
INSERT INTO city VALUES("4231","3159","4227","Долгоруково");
INSERT INTO city VALUES("4232","3159","4227","Елец");
INSERT INTO city VALUES("4233","3159","4227","Задонск");
INSERT INTO city VALUES("4234","3159","4227","Измалково");
INSERT INTO city VALUES("4235","3159","4227","Казинка");
INSERT INTO city VALUES("4236","3159","4227","Лебедянь");
INSERT INTO city VALUES("4237","3159","4227","Лев Толстой");
INSERT INTO city VALUES("4238","3159","4227","Липецк");
INSERT INTO city VALUES("4239","3159","4227","Тербуны");
INSERT INTO city VALUES("4240","3159","4227","Усмань");
INSERT INTO city VALUES("4241","3159","4227","Хлевное");
INSERT INTO city VALUES("4242","3159","4227","Чаплыгин");
INSERT INTO city VALUES("4244","3159","4243","Анадырь");
INSERT INTO city VALUES("4245","3159","4243","Атка");
INSERT INTO city VALUES("4246","3159","4243","Балыгычан");
INSERT INTO city VALUES("4247","3159","4243","Беринговский");
INSERT INTO city VALUES("4248","3159","4243","Билибино");
INSERT INTO city VALUES("4249","3159","4243","Большевик");
INSERT INTO city VALUES("4250","3159","4243","Ванкарем");
INSERT INTO city VALUES("4251","3159","4243","Иульитин");
INSERT INTO city VALUES("4252","3159","4243","Кадыкчан");
INSERT INTO city VALUES("4253","3159","4243","Лаврентия");
INSERT INTO city VALUES("4254","3159","4243","Магадан");
INSERT INTO city VALUES("4255","3159","4243","Мыс Шмидта");
INSERT INTO city VALUES("4256","3159","4243","Ола");
INSERT INTO city VALUES("4257","3159","4243","Омонск");
INSERT INTO city VALUES("4258","3159","4243","Омсукчан");
INSERT INTO city VALUES("4259","3159","4243","Палатка");
INSERT INTO city VALUES("4260","3159","4243","Певек");
INSERT INTO city VALUES("4261","3159","4243","Провидения");
INSERT INTO city VALUES("4262","3159","4243","Сеймчан");
INSERT INTO city VALUES("4263","3159","4243","Синегорье");
INSERT INTO city VALUES("4264","3159","4243","Сусуман");
INSERT INTO city VALUES("4265","3159","4243","Усть-Белая");
INSERT INTO city VALUES("4266","3159","4243","Усть-Омчуг");
INSERT INTO city VALUES("4267","3159","4243","Эвенск");
INSERT INTO city VALUES("4268","3159","4243","Эгвекинот");
INSERT INTO city VALUES("4269","3159","4243","Ягодное");
INSERT INTO city VALUES("4271","3159","4270","Волжск");
INSERT INTO city VALUES("4272","3159","4270","Дубовский");
INSERT INTO city VALUES("4273","3159","4270","Звенигово");
INSERT INTO city VALUES("4274","3159","4270","Йошкар-Ола");
INSERT INTO city VALUES("4275","3159","4270","Килемары");
INSERT INTO city VALUES("4276","3159","4270","Козьмодемьянск");
INSERT INTO city VALUES("4277","3159","4270","Куженер");
INSERT INTO city VALUES("4278","3159","4270","Мари-Турек");
INSERT INTO city VALUES("4279","3159","4270","Медведево");
INSERT INTO city VALUES("4280","3159","4270","Морки");
INSERT INTO city VALUES("4281","3159","4270","Новый Торьял");
INSERT INTO city VALUES("4282","3159","4270","Оршанка");
INSERT INTO city VALUES("4283","3159","4270","Параньга");
INSERT INTO city VALUES("4284","3159","4270","Сернур");
INSERT INTO city VALUES("4285","3159","4270","Советский");
INSERT INTO city VALUES("4286","3159","4270","Юрино");
INSERT INTO city VALUES("4288","3159","4287","Ардатов");
INSERT INTO city VALUES("4289","3159","4287","Атюрьево");
INSERT INTO city VALUES("4290","3159","4287","Атяшево");
INSERT INTO city VALUES("4291","3159","4287","Большие Березники");
INSERT INTO city VALUES("4292","3159","4287","Большое Игнатово");
INSERT INTO city VALUES("4293","3159","4287","Выша");
INSERT INTO city VALUES("4294","3159","4287","Ельники");
INSERT INTO city VALUES("4295","3159","4287","Зубова Поляна");
INSERT INTO city VALUES("4296","3159","4287","Инсар");
INSERT INTO city VALUES("4297","3159","4287","Кадошкино");
INSERT INTO city VALUES("4298","3159","4287","Кемля");
INSERT INTO city VALUES("4299","3159","4287","Ковылкино");
INSERT INTO city VALUES("4300","3159","4287","Комсомольский");
INSERT INTO city VALUES("4301","3159","4287","Кочкурово");
INSERT INTO city VALUES("4302","3159","4287","Краснослободск");
INSERT INTO city VALUES("4303","3159","4287","Лямбирь");
INSERT INTO city VALUES("4304","3159","4287","Ромоданово");
INSERT INTO city VALUES("4305","3159","4287","Рузаевка");
INSERT INTO city VALUES("4306","3159","4287","Саранск");
INSERT INTO city VALUES("4307","3159","4287","Старое Шайгово");
INSERT INTO city VALUES("4308","3159","4287","Темников");
INSERT INTO city VALUES("4309","3159","4287","Теньгушево");
INSERT INTO city VALUES("4310","3159","4287","Торбеево");
INSERT INTO city VALUES("4311","3159","4287","Чамзинка");
INSERT INTO city VALUES("4482","3159","4481","Апатиты");
INSERT INTO city VALUES("4483","3159","4481","Африканда");
INSERT INTO city VALUES("4484","3159","4481","Верхнетуломский");
INSERT INTO city VALUES("2413243","3159","4481","Заозерск");
INSERT INTO city VALUES("4485","3159","4481","Заполярный");
INSERT INTO city VALUES("4486","3159","4481","Зареченск");
INSERT INTO city VALUES("4487","3159","4481","Зашеек");
INSERT INTO city VALUES("4488","3159","4481","Зеленоборский");
INSERT INTO city VALUES("4489","3159","4481","Кандалакша");
INSERT INTO city VALUES("4490","3159","4481","Кильдинстрой");
INSERT INTO city VALUES("4491","3159","4481","Кировск");
INSERT INTO city VALUES("4492","3159","4481","Ковдор");
INSERT INTO city VALUES("4493","3159","4481","Кола");
INSERT INTO city VALUES("4494","3159","4481","Конда");
INSERT INTO city VALUES("4495","3159","4481","Мончегорск");
INSERT INTO city VALUES("4496","3159","4481","Мурманск");
INSERT INTO city VALUES("4497","3159","4481","Мурмаши");
INSERT INTO city VALUES("4498","3159","4481","Никель");
INSERT INTO city VALUES("4499","3159","4481","Оленегорск");
INSERT INTO city VALUES("5020595","3159","4481","Полярные Зори");
INSERT INTO city VALUES("4500","3159","4481","Полярный");
INSERT INTO city VALUES("4501","3159","4481","Североморск");
INSERT INTO city VALUES("4778470","3159","4481","Снежногорск");
INSERT INTO city VALUES("4502","3159","4481","Умба");
INSERT INTO city VALUES("3564","3159","3563","Ардатов");
INSERT INTO city VALUES("3565","3159","3563","Арзамас");
INSERT INTO city VALUES("3566","3159","3563","Арья");
INSERT INTO city VALUES("3567","3159","3563","Балахна");
INSERT INTO city VALUES("3568","3159","3563","Богородск");
INSERT INTO city VALUES("3569","3159","3563","Большереченск");
INSERT INTO city VALUES("3570","3159","3563","Большое Болдино");
INSERT INTO city VALUES("3571","3159","3563","Большое Козино");
INSERT INTO city VALUES("3572","3159","3563","Большое Мурашкино");
INSERT INTO city VALUES("3573","3159","3563","Большое Пикино");
INSERT INTO city VALUES("3574","3159","3563","Бор");
INSERT INTO city VALUES("3575","3159","3563","Бутурлино");
INSERT INTO city VALUES("3576","3159","3563","Вад");
INSERT INTO city VALUES("3577","3159","3563","Варнавино");
INSERT INTO city VALUES("3578","3159","3563","Васильсурск");
INSERT INTO city VALUES("3579","3159","3563","Вахтан");
INSERT INTO city VALUES("3580","3159","3563","Вача");
INSERT INTO city VALUES("3581","3159","3563","Велетьма");
INSERT INTO city VALUES("3582","3159","3563","Ветлуга");
INSERT INTO city VALUES("3583","3159","3563","Виля");
INSERT INTO city VALUES("3584","3159","3563","Вознесенское");
INSERT INTO city VALUES("3585","3159","3563","Володарск");
INSERT INTO city VALUES("3586","3159","3563","Воротынец");
INSERT INTO city VALUES("3587","3159","3563","Ворсма");
INSERT INTO city VALUES("3588","3159","3563","Воскресенское");
INSERT INTO city VALUES("3589","3159","3563","Выездное");
INSERT INTO city VALUES("3590","3159","3563","Выкса");
INSERT INTO city VALUES("3591","3159","3563","Гагино");
INSERT INTO city VALUES("3592","3159","3563","Гидроторф");
INSERT INTO city VALUES("3593","3159","3563","Горбатов");
INSERT INTO city VALUES("3594","3159","3563","Горбатовка");
INSERT INTO city VALUES("3595","3159","3563","Городец");
INSERT INTO city VALUES("3596","3159","3563","Горький");
INSERT INTO city VALUES("3597","3159","3563","Дальнее Константиново");
INSERT INTO city VALUES("3598","3159","3563","Дзержинск");
INSERT INTO city VALUES("3599","3159","3563","Дивеево");
INSERT INTO city VALUES("3600","3159","3563","Досчатое");
INSERT INTO city VALUES("3601","3159","3563","Заволжье");
INSERT INTO city VALUES("3602","3159","3563","Катунки");
INSERT INTO city VALUES("3603","3159","3563","Керженец");
INSERT INTO city VALUES("3604","3159","3563","Княгинино");
INSERT INTO city VALUES("3605","3159","3563","Ковернино");
INSERT INTO city VALUES("3606","3159","3563","Красные Баки");
INSERT INTO city VALUES("3607","3159","3563","Кстово");
INSERT INTO city VALUES("3608","3159","3563","Кулебаки");
INSERT INTO city VALUES("3609","3159","3563","Лукоянов");
INSERT INTO city VALUES("3610","3159","3563","Лысково");
INSERT INTO city VALUES("3611","3159","3563","Навашино");
INSERT INTO city VALUES("3612","3159","3563","Нижний Новгород");
INSERT INTO city VALUES("3613","3159","3563","Павлово");
INSERT INTO city VALUES("3614","3159","3563","Первомайск");
INSERT INTO city VALUES("3615","3159","3563","Перевоз");
INSERT INTO city VALUES("3616","3159","3563","Пильна");
INSERT INTO city VALUES("3617","3159","3563","Починки");
INSERT INTO city VALUES("2185271","3159","3563","Саров");
INSERT INTO city VALUES("3618","3159","3563","Сергач");
INSERT INTO city VALUES("3619","3159","3563","Сеченово");
INSERT INTO city VALUES("3620","3159","3563","Сосновское");
INSERT INTO city VALUES("3621","3159","3563","Спасское");
INSERT INTO city VALUES("3622","3159","3563","Тонкино");
INSERT INTO city VALUES("3623","3159","3563","Тоншаево");
INSERT INTO city VALUES("3624","3159","3563","Уразовка");
INSERT INTO city VALUES("3625","3159","3563","Урень");
INSERT INTO city VALUES("3626","3159","3563","Чкаловск");
INSERT INTO city VALUES("3627","3159","3563","Шаранга");
INSERT INTO city VALUES("3628","3159","3563","Шатки");
INSERT INTO city VALUES("3629","3159","3563","Шахунья");
INSERT INTO city VALUES("4504","3159","4503","Анциферово");
INSERT INTO city VALUES("4505","3159","4503","Батецкий");
INSERT INTO city VALUES("4506","3159","4503","Большая Вишера");
INSERT INTO city VALUES("4507","3159","4503","Боровичи");
INSERT INTO city VALUES("4508","3159","4503","Валдай");
INSERT INTO city VALUES("4509","3159","4503","Волот");
INSERT INTO city VALUES("4510","3159","4503","Деманск");
INSERT INTO city VALUES("4511","3159","4503","Зарубино");
INSERT INTO city VALUES("4512","3159","4503","Кресцы");
INSERT INTO city VALUES("4513","3159","4503","Любытино");
INSERT INTO city VALUES("4514","3159","4503","Малая Вишера");
INSERT INTO city VALUES("4515","3159","4503","Марево");
INSERT INTO city VALUES("4516","3159","4503","Мошенское");
INSERT INTO city VALUES("4517","3159","4503","Новгород");
INSERT INTO city VALUES("4518","3159","4503","Окуловка");
INSERT INTO city VALUES("4519","3159","4503","Парфино");
INSERT INTO city VALUES("4520","3159","4503","Пестово");
INSERT INTO city VALUES("4521","3159","4503","Поддорье");
INSERT INTO city VALUES("4522","3159","4503","Сольцы");
INSERT INTO city VALUES("4523","3159","4503","Старая Русса");
INSERT INTO city VALUES("4524","3159","4503","Хвойное");
INSERT INTO city VALUES("4525","3159","4503","Холм");
INSERT INTO city VALUES("4526","3159","4503","Чудово");
INSERT INTO city VALUES("4527","3159","4503","Шимск");
INSERT INTO city VALUES("4529","3159","4528","Баган");
INSERT INTO city VALUES("4530","3159","4528","Барабинск");
INSERT INTO city VALUES("4531","3159","4528","Бердск");
INSERT INTO city VALUES("4532","3159","4528","Биаза");
INSERT INTO city VALUES("4533","3159","4528","Болотное");
INSERT INTO city VALUES("4534","3159","4528","Венгерово");
INSERT INTO city VALUES("4535","3159","4528","Довольное");
INSERT INTO city VALUES("4536","3159","4528","Завьялово");
INSERT INTO city VALUES("4537","3159","4528","Искитим");
INSERT INTO city VALUES("4538","3159","4528","Карасук");
INSERT INTO city VALUES("4539","3159","4528","Каргат");
INSERT INTO city VALUES("4540","3159","4528","Колывань");
INSERT INTO city VALUES("4541","3159","4528","Краснозерское");
INSERT INTO city VALUES("4542","3159","4528","Крутиха");
INSERT INTO city VALUES("4543","3159","4528","Куйбышев");
INSERT INTO city VALUES("4544","3159","4528","Купино");
INSERT INTO city VALUES("4545","3159","4528","Кыштовка");
INSERT INTO city VALUES("4546","3159","4528","Маслянино");
INSERT INTO city VALUES("4547","3159","4528","Михайловский");
INSERT INTO city VALUES("4548","3159","4528","Мошково");
INSERT INTO city VALUES("4549","3159","4528","Новосибирск");
INSERT INTO city VALUES("4550","3159","4528","Ордынское");
INSERT INTO city VALUES("4551","3159","4528","Северное");
INSERT INTO city VALUES("4552","3159","4528","Сузун");
INSERT INTO city VALUES("4553","3159","4528","Татарск");
INSERT INTO city VALUES("4554","3159","4528","Тогучин");
INSERT INTO city VALUES("4555","3159","4528","Убинское");
INSERT INTO city VALUES("4556","3159","4528","Усть-Тарка");
INSERT INTO city VALUES("4557","3159","4528","Чаны");
INSERT INTO city VALUES("4558","3159","4528","Черепаново");
INSERT INTO city VALUES("4559","3159","4528","Чистоозерное");
INSERT INTO city VALUES("4560","3159","4528","Чулым");
INSERT INTO city VALUES("4562","3159","4561","Береговой");
INSERT INTO city VALUES("4563","3159","4561","Большеречье");
INSERT INTO city VALUES("4564","3159","4561","Большие Уки");
INSERT INTO city VALUES("4565","3159","4561","Горьковское");
INSERT INTO city VALUES("4566","3159","4561","Знаменское");
INSERT INTO city VALUES("4567","3159","4561","Исилькуль");
INSERT INTO city VALUES("4568","3159","4561","Калачинск");
INSERT INTO city VALUES("4569","3159","4561","Колосовка");
INSERT INTO city VALUES("4570","3159","4561","Кормиловка");
INSERT INTO city VALUES("4571","3159","4561","Крутинка");
INSERT INTO city VALUES("4572","3159","4561","Любинский");
INSERT INTO city VALUES("4573","3159","4561","Марьяновка");
INSERT INTO city VALUES("4574","3159","4561","Муромцево");
INSERT INTO city VALUES("4575","3159","4561","Называевск");
INSERT INTO city VALUES("4576","3159","4561","Нижняя Омка");
INSERT INTO city VALUES("4577","3159","4561","Нововаршавка");
INSERT INTO city VALUES("4578","3159","4561","Одесское");
INSERT INTO city VALUES("4579","3159","4561","Оконешниково");
INSERT INTO city VALUES("4580","3159","4561","Омск");
INSERT INTO city VALUES("4581","3159","4561","Павлоградка");
INSERT INTO city VALUES("4582","3159","4561","Полтавка");
INSERT INTO city VALUES("4583","3159","4561","Русская Поляна");
INSERT INTO city VALUES("4584","3159","4561","Саргатское");
INSERT INTO city VALUES("4585","3159","4561","Седельниково");
INSERT INTO city VALUES("4586","3159","4561","Таврическое");
INSERT INTO city VALUES("4587","3159","4561","Тара");
INSERT INTO city VALUES("4588","3159","4561","Тевриз");
INSERT INTO city VALUES("4589","3159","4561","Тюкалинск");
INSERT INTO city VALUES("4590","3159","4561","Усть-Ишим");
INSERT INTO city VALUES("4591","3159","4561","Черлак");
INSERT INTO city VALUES("4592","3159","4561","Шербакуль");
INSERT INTO city VALUES("4594","3159","4593","Абдулино");
INSERT INTO city VALUES("4595","3159","4593","Адамовка");
INSERT INTO city VALUES("4596","3159","4593","Айдырлинский");
INSERT INTO city VALUES("4597","3159","4593","Акбулак");
INSERT INTO city VALUES("4598","3159","4593","Аккермановка");
INSERT INTO city VALUES("4599","3159","4593","Асекеево");
INSERT INTO city VALUES("4600","3159","4593","Беляевка");
INSERT INTO city VALUES("4601","3159","4593","Бугуруслан");
INSERT INTO city VALUES("4602","3159","4593","Бузулук");
INSERT INTO city VALUES("4603","3159","4593","Гай");
INSERT INTO city VALUES("4604","3159","4593","Грачевка");
INSERT INTO city VALUES("4605","3159","4593","Домбаровский");
INSERT INTO city VALUES("4606","3159","4593","Дубенский");
INSERT INTO city VALUES("4607","3159","4593","Илек");
INSERT INTO city VALUES("4608","3159","4593","Ириклинский");
INSERT INTO city VALUES("4609","3159","4593","Кувандык");
INSERT INTO city VALUES("4610","3159","4593","Курманаевка");
INSERT INTO city VALUES("4611","3159","4593","Матвеевка");
INSERT INTO city VALUES("4612","3159","4593","Медногорск");
INSERT INTO city VALUES("4613","3159","4593","Новоорск");
INSERT INTO city VALUES("4614","3159","4593","Новосергиевка");
INSERT INTO city VALUES("4615","3159","4593","Новотроицк");
INSERT INTO city VALUES("4616","3159","4593","Октябрьское");
INSERT INTO city VALUES("4617","3159","4593","Оренбург");
INSERT INTO city VALUES("4618","3159","4593","Орск");
INSERT INTO city VALUES("4619","3159","4593","Первомайский");
INSERT INTO city VALUES("4620","3159","4593","Переволоцкий");
INSERT INTO city VALUES("4621","3159","4593","Пономаревка");
INSERT INTO city VALUES("4622","3159","4593","Саракташ");
INSERT INTO city VALUES("4623","3159","4593","Светлый");
INSERT INTO city VALUES("4624","3159","4593","Северное");
INSERT INTO city VALUES("4625","3159","4593","Соль-Илецк");
INSERT INTO city VALUES("4626","3159","4593","Сорочинск");
INSERT INTO city VALUES("4627","3159","4593","Ташла");
INSERT INTO city VALUES("4628","3159","4593","Тоцкое");
INSERT INTO city VALUES("4629","3159","4593","Тюльган");
INSERT INTO city VALUES("4630","3159","4593","Шарлык");
INSERT INTO city VALUES("4631","3159","4593","Энергетик");
INSERT INTO city VALUES("4632","3159","4593","Ясный");
INSERT INTO city VALUES("4634","3159","4633","Болхов");
INSERT INTO city VALUES("4635","3159","4633","Верховье");
INSERT INTO city VALUES("4636","3159","4633","Глазуновка");
INSERT INTO city VALUES("4637","3159","4633","Дмитровск-Орловский");
INSERT INTO city VALUES("4638","3159","4633","Долгое");
INSERT INTO city VALUES("4639","3159","4633","Залегощь");
INSERT INTO city VALUES("4640","3159","4633","Змиевка");
INSERT INTO city VALUES("4641","3159","4633","Знаменское");
INSERT INTO city VALUES("4642","3159","4633","Колпны");
INSERT INTO city VALUES("4643","3159","4633","Красная Заря");
INSERT INTO city VALUES("4644","3159","4633","Кромы");
INSERT INTO city VALUES("4645","3159","4633","Ливны");
INSERT INTO city VALUES("4646","3159","4633","Малоархангельск");
INSERT INTO city VALUES("4647","3159","4633","Мценск");
INSERT INTO city VALUES("4648","3159","4633","Нарышкино");
INSERT INTO city VALUES("4649","3159","4633","Новосиль");
INSERT INTO city VALUES("4650","3159","4633","Орел");
INSERT INTO city VALUES("4651","3159","4633","Покровское");
INSERT INTO city VALUES("4652","3159","4633","Сосково");
INSERT INTO city VALUES("4653","3159","4633","Тросна");
INSERT INTO city VALUES("4654","3159","4633","Хомутово");
INSERT INTO city VALUES("4655","3159","4633","Хотынец");
INSERT INTO city VALUES("4656","3159","4633","Шаблыкино");
INSERT INTO city VALUES("4658","3159","4657","Башмаково");
INSERT INTO city VALUES("4659","3159","4657","Беднодемьяновск");
INSERT INTO city VALUES("4660","3159","4657","Беково");
INSERT INTO city VALUES("4661","3159","4657","Белинский");
INSERT INTO city VALUES("4662","3159","4657","Бессоновка");
INSERT INTO city VALUES("4663","3159","4657","Вадинск");
INSERT INTO city VALUES("4664","3159","4657","Верхозим");
INSERT INTO city VALUES("4665","3159","4657","Городище");
INSERT INTO city VALUES("4666","3159","4657","Евлашево");
INSERT INTO city VALUES("4667","3159","4657","Земетчино");
INSERT INTO city VALUES("4668","3159","4657","Золотаревка");
INSERT INTO city VALUES("4669","3159","4657","Исса");
INSERT INTO city VALUES("4670","3159","4657","Каменка");
INSERT INTO city VALUES("4671","3159","4657","Колышлей");
INSERT INTO city VALUES("4672","3159","4657","Кондоль");
INSERT INTO city VALUES("4673","3159","4657","Кузнецк");
INSERT INTO city VALUES("4674","3159","4657","Лопатино");
INSERT INTO city VALUES("4675","3159","4657","Малая Сердоба");
INSERT INTO city VALUES("4676","3159","4657","Мокшан");
INSERT INTO city VALUES("4677","3159","4657","Наровчат");
INSERT INTO city VALUES("4678","3159","4657","Неверкино");
INSERT INTO city VALUES("4679","3159","4657","Нижний Ломов");
INSERT INTO city VALUES("4680","3159","4657","Никольск");
INSERT INTO city VALUES("4681","3159","4657","Пачелма");
INSERT INTO city VALUES("4682","3159","4657","Пенза");
INSERT INTO city VALUES("4683","3159","4657","Русский Камешкир");
INSERT INTO city VALUES("4684","3159","4657","Сердобск");
INSERT INTO city VALUES("4685","3159","4657","Сосновоборск");
INSERT INTO city VALUES("4686","3159","4657","Сура");
INSERT INTO city VALUES("4687","3159","4657","Тамала");
INSERT INTO city VALUES("4688","3159","4657","Шемышейка");
INSERT INTO city VALUES("4690","3159","4689","Барда");
INSERT INTO city VALUES("4691","3159","4689","Березники");
INSERT INTO city VALUES("4692","3159","4689","Большая Соснова");
INSERT INTO city VALUES("4693","3159","4689","Верещагино");
INSERT INTO city VALUES("4694","3159","4689","Гайны");
INSERT INTO city VALUES("4695","3159","4689","Горнозаводск");
INSERT INTO city VALUES("4696","3159","4689","Гремячинск");
INSERT INTO city VALUES("4697","3159","4689","Губаха");
INSERT INTO city VALUES("4698","3159","4689","Добрянка");
INSERT INTO city VALUES("4699","3159","4689","Елово");
INSERT INTO city VALUES("4700","3159","4689","Зюкайка");
INSERT INTO city VALUES("4701","3159","4689","Ильинский");
INSERT INTO city VALUES("4702","3159","4689","Карагай");
INSERT INTO city VALUES("4703","3159","4689","Керчевский");
INSERT INTO city VALUES("4704","3159","4689","Кизел");
INSERT INTO city VALUES("4705","3159","4689","Коса");
INSERT INTO city VALUES("4706","3159","4689","Кочево");
INSERT INTO city VALUES("4707","3159","4689","Красновишерск");
INSERT INTO city VALUES("4708","3159","4689","Краснокамск");
INSERT INTO city VALUES("4709","3159","4689","Кудымкар");
INSERT INTO city VALUES("4710","3159","4689","Куеда");
INSERT INTO city VALUES("4711","3159","4689","Кунгур");
INSERT INTO city VALUES("4712","3159","4689","Лысьва");
INSERT INTO city VALUES("4713","3159","4689","Ныроб");
INSERT INTO city VALUES("4714","3159","4689","Нытва");
INSERT INTO city VALUES("4715","3159","4689","Октябрьский");
INSERT INTO city VALUES("4716","3159","4689","Орда");
INSERT INTO city VALUES("4717","3159","4689","Оса");
INSERT INTO city VALUES("4718","3159","4689","Оханск");
INSERT INTO city VALUES("4719","3159","4689","Очер");
INSERT INTO city VALUES("4720","3159","4689","Пермь");
INSERT INTO city VALUES("4721","3159","4689","Соликамск");
INSERT INTO city VALUES("4722","3159","4689","Суксун");
INSERT INTO city VALUES("4723","3159","4689","Уинское");
INSERT INTO city VALUES("4724","3159","4689","Усолье");
INSERT INTO city VALUES("4725","3159","4689","Усть-Кишерть");
INSERT INTO city VALUES("4726","3159","4689","Чайковский");
INSERT INTO city VALUES("4727","3159","4689","Частые");
INSERT INTO city VALUES("4728","3159","4689","Чердынь");
INSERT INTO city VALUES("4729","3159","4689","Чернореченский");
INSERT INTO city VALUES("4730","3159","4689","Чернушка");
INSERT INTO city VALUES("4731","3159","4689","Чусовой");
INSERT INTO city VALUES("4732","3159","4689","Юрла");
INSERT INTO city VALUES("4733","3159","4689","Юсьва");
INSERT INTO city VALUES("4735","3159","4734","Анучино");
INSERT INTO city VALUES("4736","3159","4734","Арсеньев");
INSERT INTO city VALUES("4737","3159","4734","Артем");
INSERT INTO city VALUES("4738","3159","4734","Артемовский");
INSERT INTO city VALUES("4739","3159","4734","Большой Камень");
INSERT INTO city VALUES("4740","3159","4734","Валентин");
INSERT INTO city VALUES("4741","3159","4734","Владивосток");
INSERT INTO city VALUES("4742","3159","4734","Высокогорск");
INSERT INTO city VALUES("4743","3159","4734","Горные Ключи");
INSERT INTO city VALUES("4744","3159","4734","Горный");
INSERT INTO city VALUES("4745","3159","4734","Дальнегорск");
INSERT INTO city VALUES("4746","3159","4734","Дальнереченск");
INSERT INTO city VALUES("4747","3159","4734","Зарубино");
INSERT INTO city VALUES("4748","3159","4734","Кавалерово");
INSERT INTO city VALUES("4749","3159","4734","Каменка");
INSERT INTO city VALUES("4750","3159","4734","Камень-Рыболов");
INSERT INTO city VALUES("4751","3159","4734","Кировский");
INSERT INTO city VALUES("4752","3159","4734","Лазо");
INSERT INTO city VALUES("4753","3159","4734","Лесозаводск");
INSERT INTO city VALUES("4754","3159","4734","Лучегорск");
INSERT INTO city VALUES("4755","3159","4734","Михайловка");
INSERT INTO city VALUES("4756","3159","4734","Находка");
INSERT INTO city VALUES("4757","3159","4734","Новопокровка");
INSERT INTO city VALUES("4758","3159","4734","Ольга");
INSERT INTO city VALUES("4759","3159","4734","Партизанск");
INSERT INTO city VALUES("4760","3159","4734","Пограничный");
INSERT INTO city VALUES("4761","3159","4734","Покровка");
INSERT INTO city VALUES("4762","3159","4734","Русский");
INSERT INTO city VALUES("4763","3159","4734","Самарга");
INSERT INTO city VALUES("4764","3159","4734","Славянка");
INSERT INTO city VALUES("4765","3159","4734","Спасск-Дальний");
INSERT INTO city VALUES("4766","3159","4734","Терней");
INSERT INTO city VALUES("4767","3159","4734","Уссурийск");
INSERT INTO city VALUES("10689767","3159","4734","Фокино");
INSERT INTO city VALUES("4768","3159","4734","Хасан");
INSERT INTO city VALUES("4769","3159","4734","Хороль");
INSERT INTO city VALUES("4770","3159","4734","Черниговка");
INSERT INTO city VALUES("4771","3159","4734","Чугуевка");
INSERT INTO city VALUES("4772","3159","4734","Яковлевка");
INSERT INTO city VALUES("4774","3159","4773","Бежаницы");
INSERT INTO city VALUES("4775","3159","4773","Великие Луки");
INSERT INTO city VALUES("4776","3159","4773","Гдов");
INSERT INTO city VALUES("4777","3159","4773","Дедовичи");
INSERT INTO city VALUES("4778","3159","4773","Дно");
INSERT INTO city VALUES("4779","3159","4773","Заплюсье");
INSERT INTO city VALUES("4780","3159","4773","Идрица");
INSERT INTO city VALUES("4781","3159","4773","Красногородское");
INSERT INTO city VALUES("4782","3159","4773","Кунья");
INSERT INTO city VALUES("4783","3159","4773","Локня");
INSERT INTO city VALUES("4784","3159","4773","Невель");
INSERT INTO city VALUES("4785","3159","4773","Новоржев");
INSERT INTO city VALUES("4786","3159","4773","Новосокольники");
INSERT INTO city VALUES("4787","3159","4773","Опочка");
INSERT INTO city VALUES("4788","3159","4773","Остров");
INSERT INTO city VALUES("4789","3159","4773","Палкино");
INSERT INTO city VALUES("4790","3159","4773","Печоры");
INSERT INTO city VALUES("4791","3159","4773","Плюсса");
INSERT INTO city VALUES("4792","3159","4773","Порхов");
INSERT INTO city VALUES("4793","3159","4773","Псков");
INSERT INTO city VALUES("4794","3159","4773","Пустошка");
INSERT INTO city VALUES("4795","3159","4773","Пушкинские Горы");
INSERT INTO city VALUES("4796","3159","4773","Пыталово");
INSERT INTO city VALUES("4797","3159","4773","Себеж");
INSERT INTO city VALUES("4798","3159","4773","Струги-Красные");
INSERT INTO city VALUES("4799","3159","4773","Усвяты");
INSERT INTO city VALUES("4801","3159","4800","Азов");
INSERT INTO city VALUES("4802","3159","4800","Аксай");
INSERT INTO city VALUES("4803","3159","4800","Алмазный");
INSERT INTO city VALUES("4804","3159","4800","Аютинск");
INSERT INTO city VALUES("4805","3159","4800","Багаевский");
INSERT INTO city VALUES("4806","3159","4800","Батайск");
INSERT INTO city VALUES("4807","3159","4800","Белая Калитва");
INSERT INTO city VALUES("4808","3159","4800","Боковская");
INSERT INTO city VALUES("4809","3159","4800","Большая Мартыновка");
INSERT INTO city VALUES("4810","3159","4800","Вешенская");
INSERT INTO city VALUES("4811","3159","4800","Волгодонск");
INSERT INTO city VALUES("4812","3159","4800","Восход");
INSERT INTO city VALUES("4813","3159","4800","Гигант");
INSERT INTO city VALUES("4814","3159","4800","Горняцкий");
INSERT INTO city VALUES("4815","3159","4800","Гуково");
INSERT INTO city VALUES("4816","3159","4800","Донецк");
INSERT INTO city VALUES("4817","3159","4800","Донской");
INSERT INTO city VALUES("4818","3159","4800","Дубовское");
INSERT INTO city VALUES("7592215","3159","4800","Егорлыкская");
INSERT INTO city VALUES("4819","3159","4800","Жирнов");
INSERT INTO city VALUES("4820","3159","4800","Заветное");
INSERT INTO city VALUES("4821","3159","4800","Заводской");
INSERT INTO city VALUES("4822","3159","4800","Зверево");
INSERT INTO city VALUES("4823","3159","4800","Зерноград");
INSERT INTO city VALUES("4824","3159","4800","Зимовники");
INSERT INTO city VALUES("4825","3159","4800","Кагальницкая");
INSERT INTO city VALUES("4826","3159","4800","Казанская");
INSERT INTO city VALUES("4827","3159","4800","Каменоломни");
INSERT INTO city VALUES("4828","3159","4800","Каменск-Шахтинский");
INSERT INTO city VALUES("4829","3159","4800","Кашары");
INSERT INTO city VALUES("4830","3159","4800","Коксовый");
INSERT INTO city VALUES("4831","3159","4800","Константиновск");
INSERT INTO city VALUES("4832","3159","4800","Красный Сулин");
INSERT INTO city VALUES("4833","3159","4800","Куйбышево");
INSERT INTO city VALUES("4834","3159","4800","Матвеев Курган");
INSERT INTO city VALUES("4835","3159","4800","Мигулинская");
INSERT INTO city VALUES("4836","3159","4800","Миллерово");
INSERT INTO city VALUES("4837","3159","4800","Милютинская");
INSERT INTO city VALUES("4838","3159","4800","Морозовск");
INSERT INTO city VALUES("4839","3159","4800","Новочеркасск");
INSERT INTO city VALUES("4840","3159","4800","Новошахтинск");
INSERT INTO city VALUES("4841","3159","4800","Обливская");
INSERT INTO city VALUES("4842","3159","4800","Орловский");
INSERT INTO city VALUES("4843","3159","4800","Песчанокопское");
INSERT INTO city VALUES("4844","3159","4800","Покровское");
INSERT INTO city VALUES("4845","3159","4800","Пролетарск");
INSERT INTO city VALUES("4846","3159","4800","Ремонтное");
INSERT INTO city VALUES("4847","3159","4800","Родионово-Несветайская");
INSERT INTO city VALUES("4848","3159","4800","Ростов-на-Дону");
INSERT INTO city VALUES("4849","3159","4800","Сальск");
INSERT INTO city VALUES("4850","3159","4800","Семикаракорск");
INSERT INTO city VALUES("4851","3159","4800","Таганрог");
INSERT INTO city VALUES("4852","3159","4800","Тарасовский");
INSERT INTO city VALUES("4853","3159","4800","Тацинский");
INSERT INTO city VALUES("4854","3159","4800","Усть-Донецкий");
INSERT INTO city VALUES("4855","3159","4800","Целина");
INSERT INTO city VALUES("4856","3159","4800","Цимлянск");
INSERT INTO city VALUES("4857","3159","4800","Чалтырь");
INSERT INTO city VALUES("4858","3159","4800","Чертково");
INSERT INTO city VALUES("4859","3159","4800","Шахты");
INSERT INTO city VALUES("4860","3159","4800","Шолоховский");
INSERT INTO city VALUES("4862","3159","4861","Александро-Невский");
INSERT INTO city VALUES("4863","3159","4861","Горняк");
INSERT INTO city VALUES("4864","3159","4861","Гусь Железный");
INSERT INTO city VALUES("4865","3159","4861","Елатьма");
INSERT INTO city VALUES("4866","3159","4861","Ермишь");
INSERT INTO city VALUES("4867","3159","4861","Заречный");
INSERT INTO city VALUES("4868","3159","4861","Захарово");
INSERT INTO city VALUES("4869","3159","4861","Кадом");
INSERT INTO city VALUES("4870","3159","4861","Касимов");
INSERT INTO city VALUES("4871","3159","4861","Кораблино");
INSERT INTO city VALUES("4872","3159","4861","Милославское");
INSERT INTO city VALUES("4873","3159","4861","Михайлов");
INSERT INTO city VALUES("4874","3159","4861","Пителино");
INSERT INTO city VALUES("4875","3159","4861","Пронск");
INSERT INTO city VALUES("4876","3159","4861","Путятино");
INSERT INTO city VALUES("4877","3159","4861","Рыбное");
INSERT INTO city VALUES("4878","3159","4861","Ряжск");
INSERT INTO city VALUES("4879","3159","4861","Рязань");
INSERT INTO city VALUES("4880","3159","4861","Сапожок");
INSERT INTO city VALUES("4881","3159","4861","Сараи");
INSERT INTO city VALUES("4882","3159","4861","Сасово");
INSERT INTO city VALUES("4883","3159","4861","Скопин");
INSERT INTO city VALUES("4884","3159","4861","Спас-Клепики");
INSERT INTO city VALUES("4885","3159","4861","Спасск-Рязанский");
INSERT INTO city VALUES("4886","3159","4861","Старожилово");
INSERT INTO city VALUES("4887","3159","4861","Ухолово");
INSERT INTO city VALUES("4888","3159","4861","Чучково");
INSERT INTO city VALUES("4889","3159","4861","Шацк");
INSERT INTO city VALUES("4890","3159","4861","Шилово");
INSERT INTO city VALUES("4892","3159","4891","Алексеевка");
INSERT INTO city VALUES("4893","3159","4891","Безенчук");
INSERT INTO city VALUES("4894","3159","4891","Богатое");
INSERT INTO city VALUES("4895","3159","4891","Богатырь");
INSERT INTO city VALUES("4896","3159","4891","Большая Глущица");
INSERT INTO city VALUES("4897","3159","4891","Большая Черниговка");
INSERT INTO city VALUES("4898","3159","4891","Борское");
INSERT INTO city VALUES("4899","3159","4891","Волжский");
INSERT INTO city VALUES("4900","3159","4891","Жигулевск");
INSERT INTO city VALUES("4901","3159","4891","Зольное");
INSERT INTO city VALUES("4902","3159","4891","Исаклы");
INSERT INTO city VALUES("4903","3159","4891","Камышла");
INSERT INTO city VALUES("4904","3159","4891","Кинель");
INSERT INTO city VALUES("4905","3159","4891","Кинель-Черкасы");
INSERT INTO city VALUES("4906","3159","4891","Клявлино");
INSERT INTO city VALUES("4907","3159","4891","Кошки");
INSERT INTO city VALUES("4908","3159","4891","Красноармейское");
INSERT INTO city VALUES("10500476","3159","4891","Красный Яр");
INSERT INTO city VALUES("4909","3159","4891","Куйбышев");
INSERT INTO city VALUES("4910","3159","4891","Нефтегорск");
INSERT INTO city VALUES("4911","3159","4891","Новокуйбышевск");
INSERT INTO city VALUES("4912","3159","4891","Октябрьск");
INSERT INTO city VALUES("4913","3159","4891","Отрадный");
INSERT INTO city VALUES("4914","3159","4891","Пестравка");
INSERT INTO city VALUES("4915","3159","4891","Похвистнево");
INSERT INTO city VALUES("4916","3159","4891","Приволжье");
INSERT INTO city VALUES("4917","3159","4891","Самара");
INSERT INTO city VALUES("5020665","3159","4891","Сургут (Самарская обл.)");
INSERT INTO city VALUES("4918","3159","4891","Сызрань");
INSERT INTO city VALUES("4919","3159","4891","Тольятти");
INSERT INTO city VALUES("4920","3159","4891","Хворостянка");
INSERT INTO city VALUES("4921","3159","4891","Чапаевск");
INSERT INTO city VALUES("4922","3159","4891","Челно-Вершины");
INSERT INTO city VALUES("4923","3159","4891","Шентала");
INSERT INTO city VALUES("4924","3159","4891","Шигоны");
INSERT INTO city VALUES("4970","3159","4969","Александров Гай");
INSERT INTO city VALUES("4971","3159","4969","Аркадак");
INSERT INTO city VALUES("4972","3159","4969","Аткарск");
INSERT INTO city VALUES("4973","3159","4969","Базарный Карабулак");
INSERT INTO city VALUES("4974","3159","4969","Балаково");
INSERT INTO city VALUES("4975","3159","4969","Балашов");
INSERT INTO city VALUES("4976","3159","4969","Балтай");
INSERT INTO city VALUES("4977","3159","4969","Возрождение");
INSERT INTO city VALUES("4978","3159","4969","Вольск");
INSERT INTO city VALUES("4979","3159","4969","Воскресенское");
INSERT INTO city VALUES("4980","3159","4969","Горный");
INSERT INTO city VALUES("4981","3159","4969","Дергачи");
INSERT INTO city VALUES("4982","3159","4969","Духовницкое");
INSERT INTO city VALUES("4983","3159","4969","Екатериновка");
INSERT INTO city VALUES("4984","3159","4969","Ершов");
INSERT INTO city VALUES("4985","3159","4969","Заречный");
INSERT INTO city VALUES("4986","3159","4969","Ивантеевка");
INSERT INTO city VALUES("4987","3159","4969","Калининск");
INSERT INTO city VALUES("4988","3159","4969","Каменский");
INSERT INTO city VALUES("4989","3159","4969","Красноармейск");
INSERT INTO city VALUES("4990","3159","4969","Красный Кут");
INSERT INTO city VALUES("4991","3159","4969","Лысые Горы");
INSERT INTO city VALUES("4992","3159","4969","Маркс");
INSERT INTO city VALUES("4993","3159","4969","Мокроус");
INSERT INTO city VALUES("4994","3159","4969","Новоузенск");
INSERT INTO city VALUES("4995","3159","4969","Новые Бурасы");
INSERT INTO city VALUES("4996","3159","4969","Озинки");
INSERT INTO city VALUES("4997","3159","4969","Перелюб");
INSERT INTO city VALUES("4998","3159","4969","Петровск");
INSERT INTO city VALUES("4999","3159","4969","Питерка");
INSERT INTO city VALUES("5000","3159","4969","Пугачев");
INSERT INTO city VALUES("5001","3159","4969","Ровное");
INSERT INTO city VALUES("5002","3159","4969","Романовка");
INSERT INTO city VALUES("5003","3159","4969","Ртищево");
INSERT INTO city VALUES("5004","3159","4969","Самойловка");
INSERT INTO city VALUES("5005","3159","4969","Саратов");
INSERT INTO city VALUES("5006","3159","4969","Степное");
INSERT INTO city VALUES("5007","3159","4969","Татищево");
INSERT INTO city VALUES("5008","3159","4969","Турки");
INSERT INTO city VALUES("5009","3159","4969","Хвалынск");
INSERT INTO city VALUES("5010","3159","4969","Энгельс");
INSERT INTO city VALUES("5012","3159","5011","Абый");
INSERT INTO city VALUES("5013","3159","5011","Алдан");
INSERT INTO city VALUES("5014","3159","5011","Амга");
INSERT INTO city VALUES("5015","3159","5011","Батагай");
INSERT INTO city VALUES("5016","3159","5011","Бердигестях");
INSERT INTO city VALUES("5017","3159","5011","Беркакит");
INSERT INTO city VALUES("5018","3159","5011","Бестях");
INSERT INTO city VALUES("5019","3159","5011","Борогонцы");
INSERT INTO city VALUES("5020","3159","5011","Верхневилюйск");
INSERT INTO city VALUES("5021","3159","5011","Верхнеколымск");
INSERT INTO city VALUES("5022","3159","5011","Верхоянск");
INSERT INTO city VALUES("5023","3159","5011","Вилюйск");
INSERT INTO city VALUES("5024","3159","5011","Витим");
INSERT INTO city VALUES("5025","3159","5011","Власово");
INSERT INTO city VALUES("5026","3159","5011","Жиганск");
INSERT INTO city VALUES("5027","3159","5011","Зырянка");
INSERT INTO city VALUES("5028","3159","5011","Кангалассы");
INSERT INTO city VALUES("5029","3159","5011","Канкунский");
INSERT INTO city VALUES("5030","3159","5011","Ленск");
INSERT INTO city VALUES("5031","3159","5011","Майя");
INSERT INTO city VALUES("5032","3159","5011","Менкеря");
INSERT INTO city VALUES("5033","3159","5011","Мирный");
INSERT INTO city VALUES("5034","3159","5011","Нерюнгри");
INSERT INTO city VALUES("5035","3159","5011","Нычалах");
INSERT INTO city VALUES("5036","3159","5011","Нюрба");
INSERT INTO city VALUES("5037","3159","5011","Олекминск");
INSERT INTO city VALUES("5038","3159","5011","Покровск");
INSERT INTO city VALUES("5039","3159","5011","Сангар");
INSERT INTO city VALUES("5040","3159","5011","Саскылах");
INSERT INTO city VALUES("5041","3159","5011","Среднеколымск");
INSERT INTO city VALUES("5042","3159","5011","Сунтар");
INSERT INTO city VALUES("5043","3159","5011","Тикси");
INSERT INTO city VALUES("5044","3159","5011","Усть-Мая");
INSERT INTO city VALUES("5045","3159","5011","Усть-Нера");
INSERT INTO city VALUES("5046","3159","5011","Хандыга");
INSERT INTO city VALUES("5047","3159","5011","Хонуу");
INSERT INTO city VALUES("5048","3159","5011","Черский");
INSERT INTO city VALUES("5049","3159","5011","Чокурдах");
INSERT INTO city VALUES("5050","3159","5011","Чурапча");
INSERT INTO city VALUES("5051","3159","5011","Якутск");
INSERT INTO city VALUES("5053","3159","5052","Александровск-Сахалинский");
INSERT INTO city VALUES("5054","3159","5052","Анбэцу");
INSERT INTO city VALUES("5055","3159","5052","Анива");
INSERT INTO city VALUES("5056","3159","5052","Бошняково");
INSERT INTO city VALUES("5057","3159","5052","Быков");
INSERT INTO city VALUES("5058","3159","5052","Вахрушев");
INSERT INTO city VALUES("5059","3159","5052","Взморье");
INSERT INTO city VALUES("5060","3159","5052","Гастелло");
INSERT INTO city VALUES("5061","3159","5052","Горнозаводск");
INSERT INTO city VALUES("5062","3159","5052","Долинск");
INSERT INTO city VALUES("5063","3159","5052","Ильинский");
INSERT INTO city VALUES("5064","3159","5052","Катангли");
INSERT INTO city VALUES("5065","3159","5052","Корсаков");
INSERT INTO city VALUES("5066","3159","5052","Курильск");
INSERT INTO city VALUES("5067","3159","5052","Макаров");
INSERT INTO city VALUES("5068","3159","5052","Невельск");
INSERT INTO city VALUES("5069","3159","5052","Ноглики");
INSERT INTO city VALUES("5070","3159","5052","Оха");
INSERT INTO city VALUES("5071","3159","5052","Поронайск");
INSERT INTO city VALUES("5072","3159","5052","Северо-Курильск");
INSERT INTO city VALUES("5073","3159","5052","Смирных");
INSERT INTO city VALUES("5074","3159","5052","Томари");
INSERT INTO city VALUES("5075","3159","5052","Тымовское");
INSERT INTO city VALUES("5076","3159","5052","Углегорск");
INSERT INTO city VALUES("5077","3159","5052","Холмск");
INSERT INTO city VALUES("5078","3159","5052","Шахтерск");
INSERT INTO city VALUES("4777963","3159","5052","Южно-Курильск");
INSERT INTO city VALUES("5079","3159","5052","Южно-Сахалинск");
INSERT INTO city VALUES("5081","3159","5080","Алапаевск");
INSERT INTO city VALUES("5082","3159","5080","Алтынай");
INSERT INTO city VALUES("5083","3159","5080","Арамиль");
INSERT INTO city VALUES("5084","3159","5080","Артемовский");
INSERT INTO city VALUES("5085","3159","5080","Арти");
INSERT INTO city VALUES("5086","3159","5080","Асбест");
INSERT INTO city VALUES("5087","3159","5080","Ачит");
INSERT INTO city VALUES("5088","3159","5080","Байкалово");
INSERT INTO city VALUES("5089","3159","5080","Басьяновский");
INSERT INTO city VALUES("5090","3159","5080","Белоярский");
INSERT INTO city VALUES("5091","3159","5080","Березовский");
INSERT INTO city VALUES("5092","3159","5080","Богданович");
INSERT INTO city VALUES("5093","3159","5080","Буланаш");
INSERT INTO city VALUES("5094","3159","5080","Верхний Тагил");
INSERT INTO city VALUES("5095","3159","5080","Верхняя Пышма");
INSERT INTO city VALUES("5096","3159","5080","Верхняя Салда");
INSERT INTO city VALUES("5097","3159","5080","Верхняя Синячиха");
INSERT INTO city VALUES("5098","3159","5080","Верхняя Сысерть");
INSERT INTO city VALUES("5099","3159","5080","Верхняя Тура");
INSERT INTO city VALUES("5100","3159","5080","Верхотурье");
INSERT INTO city VALUES("5101","3159","5080","Висим");
INSERT INTO city VALUES("5102","3159","5080","Волчанск");
INSERT INTO city VALUES("5103","3159","5080","Воронцовка");
INSERT INTO city VALUES("5104","3159","5080","Гари");
INSERT INTO city VALUES("5105","3159","5080","Дегтярск");
INSERT INTO city VALUES("5106","3159","5080","Екатеринбург");
INSERT INTO city VALUES("5107","3159","5080","Ертарский");
INSERT INTO city VALUES("5108","3159","5080","Заводоуспенское");
INSERT INTO city VALUES("5109","3159","5080","Зыряновский");
INSERT INTO city VALUES("5110","3159","5080","Зюзельский");
INSERT INTO city VALUES("5111","3159","5080","Ивдель");
INSERT INTO city VALUES("5112","3159","5080","Изумруд");
INSERT INTO city VALUES("5113","3159","5080","Ирбит");
INSERT INTO city VALUES("5114","3159","5080","Ис");
INSERT INTO city VALUES("5115","3159","5080","Каменск-Уральский");
INSERT INTO city VALUES("5116","3159","5080","Камышлов");
INSERT INTO city VALUES("5117","3159","5080","Карпинск");
INSERT INTO city VALUES("5118","3159","5080","Карпунинский");
INSERT INTO city VALUES("5119","3159","5080","Качканар");
INSERT INTO city VALUES("5120","3159","5080","Кировград");
INSERT INTO city VALUES("5121","3159","5080","Краснотурьинск");
INSERT INTO city VALUES("5122","3159","5080","Красноуральск");
INSERT INTO city VALUES("5123","3159","5080","Красноуфимск");
INSERT INTO city VALUES("5124","3159","5080","Кушва");
INSERT INTO city VALUES("4778496","3159","5080","Лесной");
INSERT INTO city VALUES("5125","3159","5080","Михайловск");
INSERT INTO city VALUES("5126","3159","5080","Невьянск");
INSERT INTO city VALUES("5127","3159","5080","Нижние Серги");
INSERT INTO city VALUES("5128","3159","5080","Нижний Тагил");
INSERT INTO city VALUES("5129","3159","5080","Нижняя Салда");
INSERT INTO city VALUES("5130","3159","5080","Нижняя Тура");
INSERT INTO city VALUES("5131","3159","5080","Новая Ляля");
INSERT INTO city VALUES("2499082","3159","5080","Новоуральск");
INSERT INTO city VALUES("5132","3159","5080","Оус");
INSERT INTO city VALUES("5133","3159","5080","Первоуральск");
INSERT INTO city VALUES("5134","3159","5080","Полевской");
INSERT INTO city VALUES("5135","3159","5080","Пышма");
INSERT INTO city VALUES("5136","3159","5080","Ревда");
INSERT INTO city VALUES("5137","3159","5080","Реж");
INSERT INTO city VALUES("5138","3159","5080","Свердловск");
INSERT INTO city VALUES("5139","3159","5080","Североуральск");
INSERT INTO city VALUES("5140","3159","5080","Серов");
INSERT INTO city VALUES("5141","3159","5080","Сосьва");
INSERT INTO city VALUES("5142","3159","5080","Среднеуральск");
INSERT INTO city VALUES("5143","3159","5080","Сухой Лог");
INSERT INTO city VALUES("5144","3159","5080","Сысерть");
INSERT INTO city VALUES("5145","3159","5080","Таборы");
INSERT INTO city VALUES("5146","3159","5080","Тавда");
INSERT INTO city VALUES("5147","3159","5080","Талица");
INSERT INTO city VALUES("5148","3159","5080","Тугулым");
INSERT INTO city VALUES("5149","3159","5080","Туринск");
INSERT INTO city VALUES("5150","3159","5080","Туринская Слобода");
INSERT INTO city VALUES("5152","3159","5151","Алагир");
INSERT INTO city VALUES("5153","3159","5151","Ардон");
INSERT INTO city VALUES("5154","3159","5151","Беслан");
INSERT INTO city VALUES("5155","3159","5151","Бурон");
INSERT INTO city VALUES("5156","3159","5151","Владикавказ");
INSERT INTO city VALUES("5157","3159","5151","Дигора");
INSERT INTO city VALUES("5158","3159","5151","Моздок");
INSERT INTO city VALUES("5159","3159","5151","Орджоникидзе");
INSERT INTO city VALUES("5160","3159","5151","Чикола");
INSERT INTO city VALUES("5162","3159","5161","Велиж");
INSERT INTO city VALUES("5163","3159","5161","Верхнеднепровский");
INSERT INTO city VALUES("5164","3159","5161","Ворга");
INSERT INTO city VALUES("5165","3159","5161","Вязьма");
INSERT INTO city VALUES("5166","3159","5161","Гагарин");
INSERT INTO city VALUES("5167","3159","5161","Глинка");
INSERT INTO city VALUES("5168","3159","5161","Голынки");
INSERT INTO city VALUES("5169","3159","5161","Демидов");
INSERT INTO city VALUES("2184457","3159","5161","Десногорск");
INSERT INTO city VALUES("5170","3159","5161","Дорогобуж");
INSERT INTO city VALUES("5171","3159","5161","Духовщина");
INSERT INTO city VALUES("5172","3159","5161","Екимовичи");
INSERT INTO city VALUES("5173","3159","5161","Ельня");
INSERT INTO city VALUES("5174","3159","5161","Ершичи");
INSERT INTO city VALUES("5175","3159","5161","Издешково");
INSERT INTO city VALUES("5176","3159","5161","Кардымово");
INSERT INTO city VALUES("5177","3159","5161","Красный");
INSERT INTO city VALUES("5178","3159","5161","Монастырщина");
INSERT INTO city VALUES("5179","3159","5161","Новодугино");
INSERT INTO city VALUES("5180","3159","5161","Починок");
INSERT INTO city VALUES("5181","3159","5161","Рославль");
INSERT INTO city VALUES("5182","3159","5161","Рудня");
INSERT INTO city VALUES("5183","3159","5161","Сафоново");
INSERT INTO city VALUES("5184","3159","5161","Смоленск");
INSERT INTO city VALUES("5185","3159","5161","Сычевка");
INSERT INTO city VALUES("5186","3159","5161","Угра");
INSERT INTO city VALUES("5187","3159","5161","Хиславичи");
INSERT INTO city VALUES("5188","3159","5161","Холм-Жирковский");
INSERT INTO city VALUES("5189","3159","5161","Шумячи");
INSERT INTO city VALUES("5190","3159","5161","Ярцево");
INSERT INTO city VALUES("5192","3159","5191","Александровское");
INSERT INTO city VALUES("5193","3159","5191","Арзгир");
INSERT INTO city VALUES("5194","3159","5191","Благодарный");
INSERT INTO city VALUES("5195","3159","5191","Буденновск");
INSERT INTO city VALUES("5196","3159","5191","Георгиевск");
INSERT INTO city VALUES("5197","3159","5191","Дивное");
INSERT INTO city VALUES("5198","3159","5191","Домбай");
INSERT INTO city VALUES("5199","3159","5191","Донское");
INSERT INTO city VALUES("5200","3159","5191","Ессентуки");
INSERT INTO city VALUES("4869166","3159","5191","Железноводск");
INSERT INTO city VALUES("10505475","3159","5191","Зеленокумск");
INSERT INTO city VALUES("10500094","3159","5191","Изобильный");
INSERT INTO city VALUES("5201","3159","5191","Иноземцево");
INSERT INTO city VALUES("5202","3159","5191","Ипатово");
INSERT INTO city VALUES("5203","3159","5191","Карачаевск");
INSERT INTO city VALUES("5204","3159","5191","Кисловодск");
INSERT INTO city VALUES("5205","3159","5191","Кочубеевское");
INSERT INTO city VALUES("5206","3159","5191","Красногвардейское");
INSERT INTO city VALUES("5207","3159","5191","Курсавка");
INSERT INTO city VALUES("5208","3159","5191","Левокумское");
INSERT INTO city VALUES("5209","3159","5191","Минеральные Воды");
INSERT INTO city VALUES("5210","3159","5191","Невинномысск");
INSERT INTO city VALUES("5211","3159","5191","Нефтекумск");
INSERT INTO city VALUES("5212","3159","5191","Новоалександровск");
INSERT INTO city VALUES("5213","3159","5191","Новоалександровская");
INSERT INTO city VALUES("5214","3159","5191","Новопавловск");
INSERT INTO city VALUES("5215","3159","5191","Новоселицкое");
INSERT INTO city VALUES("5216","3159","5191","Преградная");
INSERT INTO city VALUES("5217","3159","5191","Пятигорск");
INSERT INTO city VALUES("5218","3159","5191","Светлоград");
INSERT INTO city VALUES("10498697","3159","5191","Солнечнодольск");
INSERT INTO city VALUES("5219","3159","5191","Ставрополь");
INSERT INTO city VALUES("5220","3159","5191","Степное");
INSERT INTO city VALUES("5221","3159","5191","Теберда");
INSERT INTO city VALUES("5222","3159","5191","Усть-Джегута");
INSERT INTO city VALUES("5223","3159","5191","Хабез");
INSERT INTO city VALUES("5224","3159","5191","Черкесск");
INSERT INTO city VALUES("5226","3159","5225","Бондари");
INSERT INTO city VALUES("5227","3159","5225","Гавриловка Вторая");
INSERT INTO city VALUES("5228","3159","5225","Жердевка");
INSERT INTO city VALUES("5229","3159","5225","Знаменка");
INSERT INTO city VALUES("5230","3159","5225","Инжавино");
INSERT INTO city VALUES("5231","3159","5225","Кирсанов");
INSERT INTO city VALUES("5232","3159","5225","Котовск");
INSERT INTO city VALUES("5233","3159","5225","Мичуринск");
INSERT INTO city VALUES("5234","3159","5225","Мордово");
INSERT INTO city VALUES("5235","3159","5225","Моршанск");
INSERT INTO city VALUES("5236","3159","5225","Мучкапский");
INSERT INTO city VALUES("3474011","3159","5225","Первомайский");
INSERT INTO city VALUES("5237","3159","5225","Петровское");
INSERT INTO city VALUES("5238","3159","5225","Пичаево");
INSERT INTO city VALUES("5239","3159","5225","Рассказово");
INSERT INTO city VALUES("5240","3159","5225","Ржакса");
INSERT INTO city VALUES("5241","3159","5225","Староюрьево");
INSERT INTO city VALUES("5242","3159","5225","Тамбов");
INSERT INTO city VALUES("5243","3159","5225","Токаревка");
INSERT INTO city VALUES("5244","3159","5225","Уварово");
INSERT INTO city VALUES("5245","3159","5225","Умет");
INSERT INTO city VALUES("5247","3159","5246","Агрыз");
INSERT INTO city VALUES("5248","3159","5246","Азнакаево");
INSERT INTO city VALUES("5249","3159","5246","Аксубаево");
INSERT INTO city VALUES("5250","3159","5246","Актюбинский");
INSERT INTO city VALUES("5251","3159","5246","Алексеевское");
INSERT INTO city VALUES("5252","3159","5246","Альметьевск");
INSERT INTO city VALUES("4093520","3159","5246","Альметьевск");
INSERT INTO city VALUES("5253","3159","5246","Апастово");
INSERT INTO city VALUES("5254","3159","5246","Арск");
INSERT INTO city VALUES("5255","3159","5246","Бавлы");
INSERT INTO city VALUES("5256","3159","5246","Базарные Матаки");
INSERT INTO city VALUES("5257","3159","5246","Балтаси");
INSERT INTO city VALUES("5258","3159","5246","Богатые Сабы");
INSERT INTO city VALUES("5259","3159","5246","Брежнев");
INSERT INTO city VALUES("5260","3159","5246","Бугульма");
INSERT INTO city VALUES("5261","3159","5246","Буинск");
INSERT INTO city VALUES("5262","3159","5246","Васильево");
INSERT INTO city VALUES("5263","3159","5246","Верхний Услон");
INSERT INTO city VALUES("5264","3159","5246","Высокая Гора");
INSERT INTO city VALUES("5265","3159","5246","Дербешкинский");
INSERT INTO city VALUES("5266","3159","5246","Елабуга");
INSERT INTO city VALUES("5267","3159","5246","Заинск");
INSERT INTO city VALUES("5268","3159","5246","Зеленодольск");
INSERT INTO city VALUES("5269","3159","5246","Казань");
INSERT INTO city VALUES("5270","3159","5246","Камское Устье");
INSERT INTO city VALUES("5271","3159","5246","Карабаш");
INSERT INTO city VALUES("5272","3159","5246","Куйбышев");
INSERT INTO city VALUES("5273","3159","5246","Кукмод");
INSERT INTO city VALUES("5274","3159","5246","Кукмор");
INSERT INTO city VALUES("5275","3159","5246","Лаишево");
INSERT INTO city VALUES("5276","3159","5246","Лениногорск");
INSERT INTO city VALUES("5277","3159","5246","Мамадыш");
INSERT INTO city VALUES("5278","3159","5246","Менделеевск");
INSERT INTO city VALUES("5279","3159","5246","Мензелинск");
INSERT INTO city VALUES("5280","3159","5246","Муслюмово");
INSERT INTO city VALUES("5281","3159","5246","Набережные Челны");
INSERT INTO city VALUES("5282","3159","5246","Нижнекамск");
INSERT INTO city VALUES("5283","3159","5246","Новошешминск");
INSERT INTO city VALUES("5284","3159","5246","Нурлат");
INSERT INTO city VALUES("5285","3159","5246","Пестрецы");
INSERT INTO city VALUES("5286","3159","5246","Рыбная Слобода");
INSERT INTO city VALUES("5287","3159","5246","Сарманово");
INSERT INTO city VALUES("5288","3159","5246","Старое Дрожжаное");
INSERT INTO city VALUES("5289","3159","5246","Тетюши");
INSERT INTO city VALUES("5290","3159","5246","Чистополь");
INSERT INTO city VALUES("3785","3159","3784","Андреаполь");
INSERT INTO city VALUES("3786","3159","3784","Бежецк");
INSERT INTO city VALUES("3787","3159","3784","Белый");
INSERT INTO city VALUES("3788","3159","3784","Белый Городок");
INSERT INTO city VALUES("3789","3159","3784","Березайка");
INSERT INTO city VALUES("3790","3159","3784","Бологое");
INSERT INTO city VALUES("3791","3159","3784","Васильевский Мох");
INSERT INTO city VALUES("3792","3159","3784","Выползово");
INSERT INTO city VALUES("3793","3159","3784","Вышний Волочек");
INSERT INTO city VALUES("3794","3159","3784","Жарковский");
INSERT INTO city VALUES("3795","3159","3784","Западная Двина");
INSERT INTO city VALUES("3796","3159","3784","Заречье");
INSERT INTO city VALUES("3797","3159","3784","Зубцов");
INSERT INTO city VALUES("3798","3159","3784","Изоплит");
INSERT INTO city VALUES("3799","3159","3784","Калашниково");
INSERT INTO city VALUES("3800","3159","3784","Калинин");
INSERT INTO city VALUES("3801","3159","3784","Калязин");
INSERT INTO city VALUES("3802","3159","3784","Кашин");
INSERT INTO city VALUES("3803","3159","3784","Кесова Гора");
INSERT INTO city VALUES("3804","3159","3784","Кимры");
INSERT INTO city VALUES("3805","3159","3784","Конаково");
INSERT INTO city VALUES("3806","3159","3784","Красный Холм");
INSERT INTO city VALUES("3807","3159","3784","Кувшиново");
INSERT INTO city VALUES("3808","3159","3784","Лесное");
INSERT INTO city VALUES("3809","3159","3784","Лихославль");
INSERT INTO city VALUES("3810","3159","3784","Максатиха");
INSERT INTO city VALUES("3811","3159","3784","Молоково");
INSERT INTO city VALUES("3812","3159","3784","Нелидово");
INSERT INTO city VALUES("3813","3159","3784","Оленино");
INSERT INTO city VALUES("3814","3159","3784","Осташков");
INSERT INTO city VALUES("3815","3159","3784","Пено");
INSERT INTO city VALUES("3816","3159","3784","Рамешки");
INSERT INTO city VALUES("3817","3159","3784","Ржев");
INSERT INTO city VALUES("3818","3159","3784","Сандово");
INSERT INTO city VALUES("3819","3159","3784","Селижарово");
INSERT INTO city VALUES("3820","3159","3784","Сонково");
INSERT INTO city VALUES("3821","3159","3784","Спирово");
INSERT INTO city VALUES("3822","3159","3784","Старица");
INSERT INTO city VALUES("3823","3159","3784","Тверь");
INSERT INTO city VALUES("3824","3159","3784","Торжок");
INSERT INTO city VALUES("3825","3159","3784","Торопец");
INSERT INTO city VALUES("4285366","3159","3784","Удомля");
INSERT INTO city VALUES("3826","3159","3784","Фирово");
INSERT INTO city VALUES("5292","3159","5291","Александровское");
INSERT INTO city VALUES("5293","3159","5291","Асино");
INSERT INTO city VALUES("5294","3159","5291","Бакчар");
INSERT INTO city VALUES("5295","3159","5291","Батурино");
INSERT INTO city VALUES("5296","3159","5291","Белый Яр");
INSERT INTO city VALUES("5297","3159","5291","Зырянское");
INSERT INTO city VALUES("5298","3159","5291","Итатка");
INSERT INTO city VALUES("5299","3159","5291","Каргасок");
INSERT INTO city VALUES("5300","3159","5291","Катайга");
INSERT INTO city VALUES("5301","3159","5291","Кожевниково");
INSERT INTO city VALUES("5302","3159","5291","Колпашево");
INSERT INTO city VALUES("5303","3159","5291","Кривошеино");
INSERT INTO city VALUES("5304","3159","5291","Мельниково");
INSERT INTO city VALUES("5305","3159","5291","Молчаново");
INSERT INTO city VALUES("5306","3159","5291","Парабель");
INSERT INTO city VALUES("5307","3159","5291","Первомайское");
INSERT INTO city VALUES("5308","3159","5291","Подгорное");
INSERT INTO city VALUES("10501002","3159","5291","Северск");
INSERT INTO city VALUES("5309","3159","5291","Стрежевой");
INSERT INTO city VALUES("5310","3159","5291","Томск");
INSERT INTO city VALUES("5311","3159","5291","Тымск");
INSERT INTO city VALUES("5313","3159","5312","Ак-Довурак");
INSERT INTO city VALUES("5314","3159","5312","Бай Хаак");
INSERT INTO city VALUES("5315","3159","5312","Кызыл");
INSERT INTO city VALUES("5316","3159","5312","Самагалтай");
INSERT INTO city VALUES("5317","3159","5312","Сарыг-Сеп");
INSERT INTO city VALUES("5318","3159","5312","Суть-Холь");
INSERT INTO city VALUES("5319","3159","5312","Тоора-Хем");
INSERT INTO city VALUES("5320","3159","5312","Туран");
INSERT INTO city VALUES("5321","3159","5312","Тээли");
INSERT INTO city VALUES("5322","3159","5312","Хову-Аксы");
INSERT INTO city VALUES("5323","3159","5312","Чадан");
INSERT INTO city VALUES("5324","3159","5312","Шагонар");
INSERT INTO city VALUES("5325","3159","5312","Эрзин");
INSERT INTO city VALUES("5327","3159","5326","Агеево");
INSERT INTO city VALUES("5328","3159","5326","Алексин");
INSERT INTO city VALUES("5329","3159","5326","Арсеньево");
INSERT INTO city VALUES("5330","3159","5326","Барсуки");
INSERT INTO city VALUES("5331","3159","5326","Бегичевский");
INSERT INTO city VALUES("2019672","3159","5326","Белев");
INSERT INTO city VALUES("5332","3159","5326","Богородицк");
INSERT INTO city VALUES("5333","3159","5326","Болохово");
INSERT INTO city VALUES("5334","3159","5326","Велегож");
INSERT INTO city VALUES("5335","3159","5326","Венев");
INSERT INTO city VALUES("5336","3159","5326","Волово");
INSERT INTO city VALUES("5337","3159","5326","Горелки");
INSERT INTO city VALUES("5338","3159","5326","Донской");
INSERT INTO city VALUES("5339","3159","5326","Дубна");
INSERT INTO city VALUES("5340","3159","5326","Епифань");
INSERT INTO city VALUES("5341","3159","5326","Ефремов");
INSERT INTO city VALUES("5342","3159","5326","Заокский");
INSERT INTO city VALUES("5343","3159","5326","Казановка");
INSERT INTO city VALUES("5344","3159","5326","Кимовск");
INSERT INTO city VALUES("5345","3159","5326","Киреевск");
INSERT INTO city VALUES("5346","3159","5326","Куркино");
INSERT INTO city VALUES("5347","3159","5326","Ленинский");
INSERT INTO city VALUES("5348","3159","5326","Новомосковск");
INSERT INTO city VALUES("5349","3159","5326","Одоев");
INSERT INTO city VALUES("5350","3159","5326","Плавск");
INSERT INTO city VALUES("5351","3159","5326","Суворов");
INSERT INTO city VALUES("5352","3159","5326","Тула");
INSERT INTO city VALUES("5353","3159","5326","Узловая");
INSERT INTO city VALUES("5354","3159","5326","Щекино");
INSERT INTO city VALUES("5355","3159","5326","Ясногорск");
INSERT INTO city VALUES("5357","3159","5356","Абатский");
INSERT INTO city VALUES("5358","3159","5356","Аксарка");
INSERT INTO city VALUES("5359","3159","5356","Армизонское");
INSERT INTO city VALUES("5360","3159","5356","Аромашево");
INSERT INTO city VALUES("4276360","3159","5356","Белоярский");
INSERT INTO city VALUES("5361","3159","5356","Бердюжье");
INSERT INTO city VALUES("5362","3159","5356","Большое Сорокино");
INSERT INTO city VALUES("5363","3159","5356","Вагай");
INSERT INTO city VALUES("5364","3159","5356","Викулово");
INSERT INTO city VALUES("5365","3159","5356","Винзили");
INSERT INTO city VALUES("5366","3159","5356","Голышманово");
INSERT INTO city VALUES("3535020","3159","5356","Губкинский");
INSERT INTO city VALUES("5367","3159","5356","Заводопетровский");
INSERT INTO city VALUES("5368","3159","5356","Заводоуковск");
INSERT INTO city VALUES("2411629","3159","5356","Излучинск");
INSERT INTO city VALUES("5369","3159","5356","Исетское");
INSERT INTO city VALUES("5370","3159","5356","Ишим");
INSERT INTO city VALUES("5371","3159","5356","Казанское");
INSERT INTO city VALUES("5372","3159","5356","Казым-Мыс");
INSERT INTO city VALUES("1923662","3159","5356","Когалым");
INSERT INTO city VALUES("5373","3159","5356","Кондинское");
INSERT INTO city VALUES("5374","3159","5356","Красноселькуп");
INSERT INTO city VALUES("5375","3159","5356","Лабытнанги");
INSERT INTO city VALUES("3473821","3159","5356","Ларьяк");
INSERT INTO city VALUES("6454651","3159","5356","Мегион");
INSERT INTO city VALUES("5376","3159","5356","Мужи");
INSERT INTO city VALUES("2812698","3159","5356","Муравленко");
INSERT INTO city VALUES("5377","3159","5356","Надым");
INSERT INTO city VALUES("5378","3159","5356","Находка");
INSERT INTO city VALUES("5379","3159","5356","Нефтеюганск");
INSERT INTO city VALUES("5380","3159","5356","Нижневартовск");
INSERT INTO city VALUES("5381","3159","5356","Нижняя Тавда");
INSERT INTO city VALUES("5382","3159","5356","Новый Уренгой");
INSERT INTO city VALUES("5383","3159","5356","Ноябрьск");
INSERT INTO city VALUES("5384","3159","5356","Нягань");
INSERT INTO city VALUES("5385","3159","5356","Октябрьское");
INSERT INTO city VALUES("5386","3159","5356","Омутинский");
INSERT INTO city VALUES("5387","3159","5356","Радужный");
INSERT INTO city VALUES("5388","3159","5356","Салехард");
INSERT INTO city VALUES("5389","3159","5356","Сладково");
INSERT INTO city VALUES("5390","3159","5356","Советский");
INSERT INTO city VALUES("5391","3159","5356","Сургут");
INSERT INTO city VALUES("5392","3159","5356","Тазовский");
INSERT INTO city VALUES("5393","3159","5356","Тарко-Сале");
INSERT INTO city VALUES("5394","3159","5356","Тобольск");
INSERT INTO city VALUES("5395","3159","5356","Тюмень");
INSERT INTO city VALUES("5396","3159","5356","Уват");
INSERT INTO city VALUES("11911051","3159","5356","Унъюган");
INSERT INTO city VALUES("5397","3159","5356","Упорово");
INSERT INTO city VALUES("5398","3159","5356","Урай");
INSERT INTO city VALUES("5399","3159","5356","Ханты-Мансийск");
INSERT INTO city VALUES("5400","3159","5356","Юрибей");
INSERT INTO city VALUES("5401","3159","5356","Ялуторовск");
INSERT INTO city VALUES("5402","3159","5356","Яр-Сале");
INSERT INTO city VALUES("5403","3159","5356","Ярково");
INSERT INTO city VALUES("5405","3159","5404","Алнаши");
INSERT INTO city VALUES("5406","3159","5404","Балезино");
INSERT INTO city VALUES("5407","3159","5404","Вавож");
INSERT INTO city VALUES("5408","3159","5404","Воткинск");
INSERT INTO city VALUES("5409","3159","5404","Глазов");
INSERT INTO city VALUES("5410","3159","5404","Грахово");
INSERT INTO city VALUES("5411","3159","5404","Дебесы");
INSERT INTO city VALUES("5412","3159","5404","Завьялово");
INSERT INTO city VALUES("5413","3159","5404","Игра");
INSERT INTO city VALUES("5414","3159","5404","Ижевск");
INSERT INTO city VALUES("5415","3159","5404","Кама");
INSERT INTO city VALUES("5416","3159","5404","Камбарка");
INSERT INTO city VALUES("5417","3159","5404","Каракулино");
INSERT INTO city VALUES("5418","3159","5404","Кез");
INSERT INTO city VALUES("5419","3159","5404","Кизнер");
INSERT INTO city VALUES("5420","3159","5404","Киясово");
INSERT INTO city VALUES("5421","3159","5404","Красногорское");
INSERT INTO city VALUES("5422","3159","5404","Можга");
INSERT INTO city VALUES("5423","3159","5404","Сарапул");
INSERT INTO city VALUES("5424","3159","5404","Селты");
INSERT INTO city VALUES("5425","3159","5404","Сюмси");
INSERT INTO city VALUES("5426","3159","5404","Ува");
INSERT INTO city VALUES("5427","3159","5404","Устинов");
INSERT INTO city VALUES("5428","3159","5404","Шаркан");
INSERT INTO city VALUES("5429","3159","5404","Юкаменское");
INSERT INTO city VALUES("5430","3159","5404","Якшур-Бодья");
INSERT INTO city VALUES("5431","3159","5404","Яр");
INSERT INTO city VALUES("5433","3159","5432","Базарный Сызган");
INSERT INTO city VALUES("5434","3159","5432","Барыш");
INSERT INTO city VALUES("5435","3159","5432","Большое Нагаткино");
INSERT INTO city VALUES("5436","3159","5432","Вешкайма");
INSERT INTO city VALUES("5437","3159","5432","Глотовка");
INSERT INTO city VALUES("5438","3159","5432","Димитровград");
INSERT INTO city VALUES("5439","3159","5432","Игнатовка");
INSERT INTO city VALUES("5440","3159","5432","Измайлово");
INSERT INTO city VALUES("5441","3159","5432","Инза");
INSERT INTO city VALUES("5442","3159","5432","Ишеевка");
INSERT INTO city VALUES("5443","3159","5432","Канадей");
INSERT INTO city VALUES("5444","3159","5432","Карсун");
INSERT INTO city VALUES("5445","3159","5432","Кузоватово");
INSERT INTO city VALUES("5446","3159","5432","Майна");
INSERT INTO city VALUES("5447","3159","5432","Новая Малыкла");
INSERT INTO city VALUES("5448","3159","5432","Новоспасское");
INSERT INTO city VALUES("5449","3159","5432","Павловка");
INSERT INTO city VALUES("5450","3159","5432","Радищево");
INSERT INTO city VALUES("5451","3159","5432","Сенгилей");
INSERT INTO city VALUES("5452","3159","5432","Старая Кулатка");
INSERT INTO city VALUES("5453","3159","5432","Старая Майна");
INSERT INTO city VALUES("5454","3159","5432","Сурское");
INSERT INTO city VALUES("5455","3159","5432","Тереньга");
INSERT INTO city VALUES("5456","3159","5432","Ульяновск");
INSERT INTO city VALUES("5457","3159","5432","Чердаклы");
INSERT INTO city VALUES("5459","3159","5458","Аксай");
INSERT INTO city VALUES("5460","3159","5458","Дарьинское");
INSERT INTO city VALUES("5461","3159","5458","Деркул");
INSERT INTO city VALUES("5462","3159","5458","Джамбейты");
INSERT INTO city VALUES("5463","3159","5458","Джаныбек");
INSERT INTO city VALUES("5464","3159","5458","Казталовка");
INSERT INTO city VALUES("5465","3159","5458","Калмыково");
INSERT INTO city VALUES("5466","3159","5458","Каратобе");
INSERT INTO city VALUES("5467","3159","5458","Переметное");
INSERT INTO city VALUES("5468","3159","5458","Сайхин");
INSERT INTO city VALUES("5469","3159","5458","Уральск");
INSERT INTO city VALUES("5470","3159","5458","Федоровка");
INSERT INTO city VALUES("5471","3159","5458","Фурманово");
INSERT INTO city VALUES("5472","3159","5458","Чапаев");
INSERT INTO city VALUES("5474","3159","5473","Амурск");
INSERT INTO city VALUES("5475","3159","5473","Аян");
INSERT INTO city VALUES("5476","3159","5473","Березовый");
INSERT INTO city VALUES("5477","3159","5473","Бикин");
INSERT INTO city VALUES("5478","3159","5473","Бира");
INSERT INTO city VALUES("5479","3159","5473","Биракан");
INSERT INTO city VALUES("5480","3159","5473","Богородское");
INSERT INTO city VALUES("5481","3159","5473","Болонь");
INSERT INTO city VALUES("5482","3159","5473","Ванино");
INSERT INTO city VALUES("5483","3159","5473","Волочаевка Вторая");
INSERT INTO city VALUES("5484","3159","5473","Высокогорный");
INSERT INTO city VALUES("5485","3159","5473","Вяземский");
INSERT INTO city VALUES("5486","3159","5473","Горный");
INSERT INTO city VALUES("5487","3159","5473","Гурское");
INSERT INTO city VALUES("5488","3159","5473","Дормидонтовка");
INSERT INTO city VALUES("5489","3159","5473","Заветы Ильича");
INSERT INTO city VALUES("5490","3159","5473","Известковый");
INSERT INTO city VALUES("5491","3159","5473","Иннокентьевка");
INSERT INTO city VALUES("5492","3159","5473","Комсомольск-на-Амуре");
INSERT INTO city VALUES("5493","3159","5473","Ленинское");
INSERT INTO city VALUES("5494","3159","5473","Нелькан");
INSERT INTO city VALUES("5495","3159","5473","Николаевск-на-Амуре");
INSERT INTO city VALUES("5496","3159","5473","Облучье");
INSERT INTO city VALUES("5497","3159","5473","Охотск");
INSERT INTO city VALUES("5498","3159","5473","Переяславка");
INSERT INTO city VALUES("5499","3159","5473","Смидович");
INSERT INTO city VALUES("5500","3159","5473","Советская Гавань");
INSERT INTO city VALUES("5501","3159","5473","Софийск");
INSERT INTO city VALUES("5502","3159","5473","Троицкое");
INSERT INTO city VALUES("5503","3159","5473","Тугур");
INSERT INTO city VALUES("5504","3159","5473","Хабаровск");
INSERT INTO city VALUES("5505","3159","5473","Чегдомын");
INSERT INTO city VALUES("5506","3159","5473","Чумикан");
INSERT INTO city VALUES("4093692","3159","2316497","Абакан");
INSERT INTO city VALUES("2316517","3159","2316497","Саяногорск");
INSERT INTO city VALUES("279078","3159","2499002","Аган");
INSERT INTO city VALUES("11910622","3159","2499002","Игрим");
INSERT INTO city VALUES("7717502","3159","2499002","Излучинск");
INSERT INTO city VALUES("12364794","3159","2499002","Лангепас");
INSERT INTO city VALUES("4041912","3159","2499002","Лянтор");
INSERT INTO city VALUES("4778522","3159","2499002","Мегион");
INSERT INTO city VALUES("6113699","3159","2499002","Нефтеюганск");
INSERT INTO city VALUES("2499035","3159","2499002","Нижневартовск");
INSERT INTO city VALUES("7593225","3159","2499002","Нягань");
INSERT INTO city VALUES("10688837","3159","2499002","Покачи");
INSERT INTO city VALUES("12370243","3159","2499002","Приобье");
INSERT INTO city VALUES("11569394","3159","2499002","Пыть-Ях");
INSERT INTO city VALUES("11567319","3159","2499002","Радужный");
INSERT INTO city VALUES("5020681","3159","2499002","Сургут");
INSERT INTO city VALUES("11569100","3159","2499002","Урай");
INSERT INTO city VALUES("7718652","3159","2499002","Ханты-Мансийск");
INSERT INTO city VALUES("4156345","3159","2499002","Югорск");
INSERT INTO city VALUES("5508","3159","5507","Агаповка");
INSERT INTO city VALUES("5509","3159","5507","Аргаяш");
INSERT INTO city VALUES("5510","3159","5507","Аша");
INSERT INTO city VALUES("5511","3159","5507","Бакал");
INSERT INTO city VALUES("5512","3159","5507","Бреды");
INSERT INTO city VALUES("5513","3159","5507","Варна");
INSERT INTO city VALUES("5514","3159","5507","Верхнеуральск");
INSERT INTO city VALUES("5515","3159","5507","Верхний Уфалей");
INSERT INTO city VALUES("5516","3159","5507","Еманжелинск");
INSERT INTO city VALUES("5517","3159","5507","Златоуст");
INSERT INTO city VALUES("5518","3159","5507","Карабаш");
INSERT INTO city VALUES("5519","3159","5507","Карталы");
INSERT INTO city VALUES("5520","3159","5507","Касли");
INSERT INTO city VALUES("5521","3159","5507","Катав-Ивановск");
INSERT INTO city VALUES("5522","3159","5507","Копейск");
INSERT INTO city VALUES("5523","3159","5507","Коркино");
INSERT INTO city VALUES("5524","3159","5507","Кунашак");
INSERT INTO city VALUES("5525","3159","5507","Куса");
INSERT INTO city VALUES("5526","3159","5507","Кыштым");
INSERT INTO city VALUES("5527","3159","5507","Магнитогорск");
INSERT INTO city VALUES("5528","3159","5507","Миасс");
INSERT INTO city VALUES("4285519","3159","5507","Озерск");
INSERT INTO city VALUES("5529","3159","5507","Октябрьское");
INSERT INTO city VALUES("5530","3159","5507","Пласт");
INSERT INTO city VALUES("5531","3159","5507","Сатка");
INSERT INTO city VALUES("5532","3159","5507","Сим");
INSERT INTO city VALUES("2005016","3159","5507","Снежинск");
INSERT INTO city VALUES("3408643","3159","5507","Трехгорный");
INSERT INTO city VALUES("5533","3159","5507","Троицк");
INSERT INTO city VALUES("5534","3159","5507","Увельский");
INSERT INTO city VALUES("5535","3159","5507","Уйское");
INSERT INTO city VALUES("5536","3159","5507","Усть-Катав");
INSERT INTO city VALUES("5537","3159","5507","Фершампенуаз");
INSERT INTO city VALUES("5538","3159","5507","Чебаркуль");
INSERT INTO city VALUES("5539","3159","5507","Челябинск");
INSERT INTO city VALUES("5540","3159","5507","Чесма");
INSERT INTO city VALUES("5541","3159","5507","Южно-Уральск");
INSERT INTO city VALUES("5542","3159","5507","Юрюзань");
INSERT INTO city VALUES("5544","3159","5543","Аргун");
INSERT INTO city VALUES("5545","3159","5543","Грозный");
INSERT INTO city VALUES("5546","3159","5543","Гудермез");
INSERT INTO city VALUES("5547","3159","5543","Малгобек");
INSERT INTO city VALUES("5548","3159","5543","Назрань");
INSERT INTO city VALUES("5549","3159","5543","Наурская");
INSERT INTO city VALUES("5550","3159","5543","Ножай-Юрт");
INSERT INTO city VALUES("5551","3159","5543","Орджоникидзевская");
INSERT INTO city VALUES("5552","3159","5543","Советское");
INSERT INTO city VALUES("5553","3159","5543","Урус-Мартан");
INSERT INTO city VALUES("5554","3159","5543","Шали");
INSERT INTO city VALUES("5556","3159","5555","Агинское");
INSERT INTO city VALUES("5557","3159","5555","Аксеново-Зиловское");
INSERT INTO city VALUES("5558","3159","5555","Акша");
INSERT INTO city VALUES("5559","3159","5555","Александровский Завод");
INSERT INTO city VALUES("5560","3159","5555","Амазар");
INSERT INTO city VALUES("5561","3159","5555","Арбагар");
INSERT INTO city VALUES("5562","3159","5555","Атамановка");
INSERT INTO city VALUES("5563","3159","5555","Балей");
INSERT INTO city VALUES("5564","3159","5555","Борзя");
INSERT INTO city VALUES("5565","3159","5555","Букачача");
INSERT INTO city VALUES("5566","3159","5555","Газимурский Завод");
INSERT INTO city VALUES("5567","3159","5555","Давенда");
INSERT INTO city VALUES("5568","3159","5555","Дарасун");
INSERT INTO city VALUES("5569","3159","5555","Дровяная");
INSERT INTO city VALUES("5570","3159","5555","Дульдурга");
INSERT INTO city VALUES("5571","3159","5555","Жиндо");
INSERT INTO city VALUES("5572","3159","5555","Забайкальск");
INSERT INTO city VALUES("5573","3159","5555","Итака");
INSERT INTO city VALUES("5574","3159","5555","Калга");
INSERT INTO city VALUES("5575","3159","5555","Карымское");
INSERT INTO city VALUES("5576","3159","5555","Кличка");
INSERT INTO city VALUES("5577","3159","5555","Ключевский");
INSERT INTO city VALUES("5578","3159","5555","Кокуй");
INSERT INTO city VALUES("5579","3159","5555","Краснокаменск");
INSERT INTO city VALUES("5580","3159","5555","Красный Чикой");
INSERT INTO city VALUES("5581","3159","5555","Кыра");
INSERT INTO city VALUES("5582","3159","5555","Моготуй");
INSERT INTO city VALUES("5583","3159","5555","Могоча");
INSERT INTO city VALUES("5584","3159","5555","Нерчинск");
INSERT INTO city VALUES("5585","3159","5555","Нерчинский Завод");
INSERT INTO city VALUES("5586","3159","5555","Нижний Часучей");
INSERT INTO city VALUES("5587","3159","5555","Оловянная");
INSERT INTO city VALUES("5588","3159","5555","Первомайский");
INSERT INTO city VALUES("5589","3159","5555","Петровск-Забайкальский");
INSERT INTO city VALUES("5590","3159","5555","Приаргунск");
INSERT INTO city VALUES("5591","3159","5555","Сретенск");
INSERT INTO city VALUES("5592","3159","5555","Тупик");
INSERT INTO city VALUES("5593","3159","5555","Улеты");
INSERT INTO city VALUES("5594","3159","5555","Хилок");
INSERT INTO city VALUES("5595","3159","5555","Чара");
INSERT INTO city VALUES("5596","3159","5555","Чернышевск");
INSERT INTO city VALUES("5597","3159","5555","Чита");
INSERT INTO city VALUES("5598","3159","5555","Шелопугино");
INSERT INTO city VALUES("5599","3159","5555","Шилка");
INSERT INTO city VALUES("5601","3159","5600","Алатырь");
INSERT INTO city VALUES("5602","3159","5600","Аликово");
INSERT INTO city VALUES("5603","3159","5600","Батырева");
INSERT INTO city VALUES("5604","3159","5600","Буинск");
INSERT INTO city VALUES("5605","3159","5600","Вурнары");
INSERT INTO city VALUES("5606","3159","5600","Ибреси");
INSERT INTO city VALUES("5607","3159","5600","Канаш");
INSERT INTO city VALUES("5608","3159","5600","Киря");
INSERT INTO city VALUES("5609","3159","5600","Комсомольское");
INSERT INTO city VALUES("5610","3159","5600","Красноармейское");
INSERT INTO city VALUES("5611","3159","5600","Красные Четаи");
INSERT INTO city VALUES("5612","3159","5600","Кугеси");
INSERT INTO city VALUES("5613","3159","5600","Мариинский Посад");
INSERT INTO city VALUES("5614","3159","5600","Моргауши");
INSERT INTO city VALUES("5615","3159","5600","Новочебоксарск");
INSERT INTO city VALUES("5616","3159","5600","Порецкое");
INSERT INTO city VALUES("5617","3159","5600","Урмары");
INSERT INTO city VALUES("5618","3159","5600","Цивильск");
INSERT INTO city VALUES("5619","3159","5600","Чебоксары");
INSERT INTO city VALUES("5620","3159","5600","Шемурша");
INSERT INTO city VALUES("5621","3159","5600","Шумерля");
INSERT INTO city VALUES("5622","3159","5600","Ядрин");
INSERT INTO city VALUES("5623","3159","5600","Яльчики");
INSERT INTO city VALUES("5624","3159","5600","Янтиково");
INSERT INTO city VALUES("2415620","3159","2415585","Анадырь");
INSERT INTO city VALUES("6711408","3159","2415585","Билибино");
INSERT INTO city VALUES("5498759","3159","5019394","Губкинский");
INSERT INTO city VALUES("12371093","3159","5019394","Заполярный");
INSERT INTO city VALUES("5252498","3159","5019394","Муравленко");
INSERT INTO city VALUES("5908547","3159","5019394","Надым");
INSERT INTO city VALUES("5020365","3159","5019394","Новый Уренгой");
INSERT INTO city VALUES("7717702","3159","5019394","Ноябрьск");
INSERT INTO city VALUES("5641077","3159","5019394","Пуровск");
INSERT INTO city VALUES("5019404","3159","5019394","Салехард");
INSERT INTO city VALUES("10499269","3159","5019394","Тарко");
INSERT INTO city VALUES("5626","3159","5625","Андропов");
INSERT INTO city VALUES("5627","3159","5625","Берендеево");
INSERT INTO city VALUES("5628","3159","5625","Большое Село");
INSERT INTO city VALUES("5629","3159","5625","Борисоглебский");
INSERT INTO city VALUES("5630","3159","5625","Брейтово");
INSERT INTO city VALUES("5631","3159","5625","Бурмакино");
INSERT INTO city VALUES("5632","3159","5625","Варегово");
INSERT INTO city VALUES("5633","3159","5625","Волга");
INSERT INTO city VALUES("5634","3159","5625","Гаврилов Ям");
INSERT INTO city VALUES("5635","3159","5625","Данилов");
INSERT INTO city VALUES("5636","3159","5625","Любим");
INSERT INTO city VALUES("5637","3159","5625","Мышкино");
INSERT INTO city VALUES("5638","3159","5625","Некрасовское");
INSERT INTO city VALUES("5639","3159","5625","Новый Некоуз");
INSERT INTO city VALUES("5640","3159","5625","Переславль-Залесский");
INSERT INTO city VALUES("5641","3159","5625","Пошехонье-Володарск");
INSERT INTO city VALUES("5642","3159","5625","Ростов");
INSERT INTO city VALUES("5643","3159","5625","Рыбинск");
INSERT INTO city VALUES("5644","3159","5625","Тутаев");
INSERT INTO city VALUES("5645","3159","5625","Углич");
INSERT INTO city VALUES("5646","3159","5625","Ярославль");
INSERT INTO city VALUES("6","4","5","Балларат");
INSERT INTO city VALUES("7","4","5","Бендиго");
INSERT INTO city VALUES("8","4","5","Варрнамбул");
INSERT INTO city VALUES("9","4","5","Водонга");
INSERT INTO city VALUES("10","4","5","Гилонг");
INSERT INTO city VALUES("11","4","5","Мелтон");
INSERT INTO city VALUES("12","4","5","Мельбурн");
INSERT INTO city VALUES("13","4","5","Милдура");
INSERT INTO city VALUES("14","4","5","Траралгон");
INSERT INTO city VALUES("15","4","5","Шеппартон");
INSERT INTO city VALUES("17","4","16","Бунбури");
INSERT INTO city VALUES("18","4","16","Гералдтон");
INSERT INTO city VALUES("19","4","16","Калгурли");
INSERT INTO city VALUES("20","4","16","Мандурах");
INSERT INTO city VALUES("21","4","16","Олбани");
INSERT INTO city VALUES("22","4","16","Перт");
INSERT INTO city VALUES("24","4","23","Брисбен");
INSERT INTO city VALUES("25","4","23","Бундаберг");
INSERT INTO city VALUES("26","4","23","Гладстон");
INSERT INTO city VALUES("27","4","23","Каирнс");
INSERT INTO city VALUES("28","4","23","Калундра");
INSERT INTO city VALUES("29","4","23","Маккей");
INSERT INTO city VALUES("30","4","23","Мариборо");
INSERT INTO city VALUES("31","4","23","Маунт-Иса");
INSERT INTO city VALUES("32","4","23","Рокхамптон");
INSERT INTO city VALUES("33","4","23","Таунсвилл");
INSERT INTO city VALUES("34","4","23","Тувумба");
INSERT INTO city VALUES("36","4","35","Албури");
INSERT INTO city VALUES("37","4","35","Армидейл");
INSERT INTO city VALUES("38","4","35","Батурст");
INSERT INTO city VALUES("39","4","35","Брокен-Хилл");
INSERT INTO city VALUES("40","4","35","Вагга-Вагга");
INSERT INTO city VALUES("41","4","35","Воллонгонг");
INSERT INTO city VALUES("42","4","35","Гоулбурн");
INSERT INTO city VALUES("43","4","35","Дуббо-Дуббо");
INSERT INTO city VALUES("44","4","35","Коффс-Харбор");
INSERT INTO city VALUES("45","4","35","Куэнбиан");
INSERT INTO city VALUES("46","4","35","Лисмор");
INSERT INTO city VALUES("47","4","35","Ньюкастл");
INSERT INTO city VALUES("48","4","35","Оранж");
INSERT INTO city VALUES("49","4","35","Сидней");
INSERT INTO city VALUES("50","4","35","Тамворт");
INSERT INTO city VALUES("52","4","51","Алис Спрингс");
INSERT INTO city VALUES("53","4","51","Дарвин");
INSERT INTO city VALUES("55","4","54","Девонпорт");
INSERT INTO city VALUES("56","4","54","Лаункестон");
INSERT INTO city VALUES("57","4","54","Хобарт");
INSERT INTO city VALUES("59","4","58","Канберра");
INSERT INTO city VALUES("61","4","60","Аделаида");
INSERT INTO city VALUES("62","4","60","Маунт-Гамбир");
INSERT INTO city VALUES("278090","63","277659","Айзенштадт");
INSERT INTO city VALUES("278094","63","277659","Амштеттен");
INSERT INTO city VALUES("278105","63","277659","Брегенц");
INSERT INTO city VALUES("278126","63","277659","Гмунден");
INSERT INTO city VALUES("278133","63","277659","Дорнбирн");
INSERT INTO city VALUES("278146","63","277659","Инсбрук");
INSERT INTO city VALUES("278156","63","277659","Кицбюэль");
INSERT INTO city VALUES("278170","63","277659","Куфштайн");
INSERT INTO city VALUES("278179","63","277659","Майрхофен");
INSERT INTO city VALUES("278245","63","277659","Трибен");
INSERT INTO city VALUES("278256","63","277659","Фельдкирх");
INSERT INTO city VALUES("278258","63","277659","Филлах");
INSERT INTO city VALUES("278261","63","277659","Фрайштадт");
INSERT INTO city VALUES("65","63","64","Вена");
INSERT INTO city VALUES("67","63","66","Велс");
INSERT INTO city VALUES("68","63","66","Линц");
INSERT INTO city VALUES("69","63","66","Стир");
INSERT INTO city VALUES("71","63","70","Зальцбург");
INSERT INTO city VALUES("73","63","72","Виллач");
INSERT INTO city VALUES("74","63","72","Клагенфурт");
INSERT INTO city VALUES("76","63","75","Венер-Нойштадт");
INSERT INTO city VALUES("10502867","63","75","Мистельбах");
INSERT INTO city VALUES("78","63","77","Грац");
INSERT INTO city VALUES("79","63","77","Иннсбрук");
INSERT INTO city VALUES("80","63","77","Леобен");
INSERT INTO city VALUES("83","81","82","Агдам");
INSERT INTO city VALUES("84","81","82","Агдаш");
INSERT INTO city VALUES("85","81","82","Агджабеди");
INSERT INTO city VALUES("86","81","82","Аджикенд");
INSERT INTO city VALUES("87","81","82","Акстафа");
INSERT INTO city VALUES("88","81","82","Али-Байрамлы");
INSERT INTO city VALUES("89","81","82","Алунитаг");
INSERT INTO city VALUES("90","81","82","Артем-Остров");
INSERT INTO city VALUES("91","81","82","Астара");
INSERT INTO city VALUES("92","81","82","Ахсу");
INSERT INTO city VALUES("93","81","82","Баку");
INSERT INTO city VALUES("94","81","82","Балаханы");
INSERT INTO city VALUES("95","81","82","Банк");
INSERT INTO city VALUES("96","81","82","Барда");
INSERT INTO city VALUES("97","81","82","Белоканы");
INSERT INTO city VALUES("278009","81","82","Биласувар");
INSERT INTO city VALUES("98","81","82","Бинагади");
INSERT INTO city VALUES("99","81","82","Бирмай");
INSERT INTO city VALUES("100","81","82","Бузовна");
INSERT INTO city VALUES("101","81","82","Варташен");
INSERT INTO city VALUES("102","81","82","Гадрут");
INSERT INTO city VALUES("103","81","82","Геокчай");
INSERT INTO city VALUES("104","81","82","Гобустан");
INSERT INTO city VALUES("105","81","82","Горадиз");
INSERT INTO city VALUES("106","81","82","Гэтргян");
INSERT INTO city VALUES("107","81","82","Дальмамедли");
INSERT INTO city VALUES("108","81","82","Дашкесан");
INSERT INTO city VALUES("109","81","82","Джалилабад");
INSERT INTO city VALUES("110","81","82","Джебраил");
INSERT INTO city VALUES("111","81","82","Дивичи");
INSERT INTO city VALUES("112","81","82","Евлах");
INSERT INTO city VALUES("113","81","82","Ждановск");
INSERT INTO city VALUES("114","81","82","Закаталы");
INSERT INTO city VALUES("115","81","82","Зангелан");
INSERT INTO city VALUES("116","81","82","Зардоб");
INSERT INTO city VALUES("117","81","82","Имишли");
INSERT INTO city VALUES("118","81","82","Исмаиллы");
INSERT INTO city VALUES("119","81","82","Истису");
INSERT INTO city VALUES("120","81","82","Казанбулак");
INSERT INTO city VALUES("121","81","82","Казах");
INSERT INTO city VALUES("122","81","82","Кази-Магомед");
INSERT INTO city VALUES("123","81","82","Карачала");
INSERT INTO city VALUES("124","81","82","Касум-Исмаилов");
INSERT INTO city VALUES("125","81","82","Кахи");
INSERT INTO city VALUES("126","81","82","Кедабек");
INSERT INTO city VALUES("127","81","82","Кельбаджар");
INSERT INTO city VALUES("128","81","82","Кергез");
INSERT INTO city VALUES("129","81","82","Кировобад");
INSERT INTO city VALUES("130","81","82","Кировск");
INSERT INTO city VALUES("131","81","82","Кировский");
INSERT INTO city VALUES("132","81","82","Куба");
INSERT INTO city VALUES("133","81","82","Кубатлы");
INSERT INTO city VALUES("134","81","82","Куткашен");
INSERT INTO city VALUES("135","81","82","Кюрдамир");
INSERT INTO city VALUES("136","81","82","Ленкорань");
INSERT INTO city VALUES("137","81","82","Лерик");
INSERT INTO city VALUES("138","81","82","Маргуни");
INSERT INTO city VALUES("139","81","82","Мардакерт");
INSERT INTO city VALUES("140","81","82","Масаллы");
INSERT INTO city VALUES("141","81","82","Маштага");
INSERT INTO city VALUES("142","81","82","Мингечаур");
INSERT INTO city VALUES("143","81","82","Мир-Башир");
INSERT INTO city VALUES("144","81","82","Нафталан");
INSERT INTO city VALUES("145","81","82","Нефтечала");
INSERT INTO city VALUES("146","81","82","Пушкино");
INSERT INTO city VALUES("147","81","82","Саатлы");
INSERT INTO city VALUES("148","81","82","Сабирабад");
INSERT INTO city VALUES("149","81","82","Сабуичи");
INSERT INTO city VALUES("150","81","82","Сальяны");
INSERT INTO city VALUES("151","81","82","Сиазань");
INSERT INTO city VALUES("152","81","82","Сумгаит");
INSERT INTO city VALUES("153","81","82","Тауз");
INSERT INTO city VALUES("154","81","82","Уджары");
INSERT INTO city VALUES("155","81","82","Физули");
INSERT INTO city VALUES("156","81","82","Ханлар");
INSERT INTO city VALUES("157","81","82","Хачмас");
INSERT INTO city VALUES("158","81","82","Худат");
INSERT INTO city VALUES("159","81","82","Шамхор");
INSERT INTO city VALUES("160","81","82","Шаумяновск");
INSERT INTO city VALUES("161","81","82","Шеки");
INSERT INTO city VALUES("162","81","82","Шемаха");
INSERT INTO city VALUES("163","81","82","Ярдымлы");
INSERT INTO city VALUES("165","81","164","Степанокерт");
INSERT INTO city VALUES("166","81","164","Шуша");
INSERT INTO city VALUES("168","81","167","Джульфа");
INSERT INTO city VALUES("169","81","167","Ильичевск");
INSERT INTO city VALUES("170","81","167","Нахичевань");
INSERT INTO city VALUES("171","81","167","Ордубад");
INSERT INTO city VALUES("172","81","167","Шахбуз");
INSERT INTO city VALUES("175","173","174","Ангуилья");
INSERT INTO city VALUES("176","173","174","Сомбреро");
INSERT INTO city VALUES("179","177","178","Азул");
INSERT INTO city VALUES("180","177","178","Байя-Бланка");
INSERT INTO city VALUES("181","177","178","Буэнос-Айрес");
INSERT INTO city VALUES("182","177","178","Кампана");
INSERT INTO city VALUES("183","177","178","Ла-Плата");
INSERT INTO city VALUES("184","177","178","Мар-дель-Плата");
INSERT INTO city VALUES("185","177","178","Мерседес");
INSERT INTO city VALUES("186","177","178","Некочеа");
INSERT INTO city VALUES("187","177","178","Олаварриа");
INSERT INTO city VALUES("188","177","178","Пергамино");
INSERT INTO city VALUES("189","177","178","Пунта-Альта");
INSERT INTO city VALUES("190","177","178","Сан-Николас");
INSERT INTO city VALUES("191","177","178","Тандил");
INSERT INTO city VALUES("192","177","178","Трес-Арройос");
INSERT INTO city VALUES("193","177","178","Чивилкой");
INSERT INTO city VALUES("195","177","194","Хухуй");
INSERT INTO city VALUES("197","177","196","Катамарка");
INSERT INTO city VALUES("199","177","198","Альта-Грасия");
INSERT INTO city VALUES("200","177","198","Вилла-Мариа");
INSERT INTO city VALUES("201","177","198","Кордова");
INSERT INTO city VALUES("202","177","198","Рио-Куарто");
INSERT INTO city VALUES("203","177","198","Сан-Франсиско");
INSERT INTO city VALUES("205","177","204","Гойя");
INSERT INTO city VALUES("206","177","204","Корриентес");
INSERT INTO city VALUES("208","177","207","Женераль-Рока");
INSERT INTO city VALUES("209","177","207","Санта-Роза");
INSERT INTO city VALUES("211","177","210","Ла-Риойя");
INSERT INTO city VALUES("213","177","212","Мендоза");
INSERT INTO city VALUES("214","177","212","Сан-Рафаель");
INSERT INTO city VALUES("216","177","215","Посадас");
INSERT INTO city VALUES("218","177","217","Ньюкуэн");
INSERT INTO city VALUES("220","177","219","Салта");
INSERT INTO city VALUES("222","177","221","Сан-Луис");
INSERT INTO city VALUES("224","177","223","Сан-Хуан");
INSERT INTO city VALUES("226","177","225","Рио-Галльегос");
INSERT INTO city VALUES("228","177","227","Росарио");
INSERT INTO city VALUES("229","177","227","Санта-Фе");
INSERT INTO city VALUES("231","177","230","Сантьяго-дел-Эстеро");
INSERT INTO city VALUES("233","177","232","Тукуман");
INSERT INTO city VALUES("235","177","234","Формоза");
INSERT INTO city VALUES("237","177","236","Пресиденсиа-Рокуэ-Сенз");
INSERT INTO city VALUES("238","177","236","Ресистенсиа");
INSERT INTO city VALUES("240","177","239","Комодоро-Ривадавия");
INSERT INTO city VALUES("242","177","241","Конкордиа");
INSERT INTO city VALUES("243","177","241","Консепсион-дель-Уругвай");
INSERT INTO city VALUES("244","177","241","Парана");
INSERT INTO city VALUES("278010","245","277654","Апаран");
INSERT INTO city VALUES("278011","245","277654","Ванадзор");
INSERT INTO city VALUES("4121579","245","277654","Гюмри");
INSERT INTO city VALUES("4267241","245","277654","Раздан");
INSERT INTO city VALUES("278012","245","277654","Севан");
INSERT INTO city VALUES("247","245","246","Ереван");
INSERT INTO city VALUES("7716144","7716093","7716133","Балайм");
INSERT INTO city VALUES("250","248","249","Антополь");
INSERT INTO city VALUES("251","248","249","Барановичи");
INSERT INTO city VALUES("252","248","249","Белоозерск");
INSERT INTO city VALUES("253","248","249","Береза");
INSERT INTO city VALUES("254","248","249","Береза Картуска");
INSERT INTO city VALUES("255","248","249","Брест");
INSERT INTO city VALUES("256","248","249","Высокое");
INSERT INTO city VALUES("257","248","249","Ганцевичи");
INSERT INTO city VALUES("258","248","249","Городище");
INSERT INTO city VALUES("259","248","249","Давид-Городок");
INSERT INTO city VALUES("260","248","249","Домачево");
INSERT INTO city VALUES("261","248","249","Дрогичин");
INSERT INTO city VALUES("262","248","249","Жабинка");
INSERT INTO city VALUES("263","248","249","Ивацевичи");
INSERT INTO city VALUES("264","248","249","Каменец");
INSERT INTO city VALUES("265","248","249","Кобрин");
INSERT INTO city VALUES("266","248","249","Лунинец");
INSERT INTO city VALUES("267","248","249","Ляховичи");
INSERT INTO city VALUES("268","248","249","Малорита");
INSERT INTO city VALUES("269","248","349","Минск");
INSERT INTO city VALUES("270","248","249","Пружаны");
INSERT INTO city VALUES("271","248","249","Столин");
INSERT INTO city VALUES("273","248","272","Барань");
INSERT INTO city VALUES("274","248","272","Бегомль");
INSERT INTO city VALUES("275","248","272","Бешенковичи");
INSERT INTO city VALUES("276","248","272","Богушевск");
INSERT INTO city VALUES("277","248","272","Браслав");
INSERT INTO city VALUES("278","248","272","Верхнедвинск");
INSERT INTO city VALUES("279","248","272","Ветрино");
INSERT INTO city VALUES("280","248","272","Видзы");
INSERT INTO city VALUES("281","248","272","Витебск");
INSERT INTO city VALUES("282","248","272","Воропаево");
INSERT INTO city VALUES("283","248","272","Глубокое");
INSERT INTO city VALUES("284","248","272","Городок");
INSERT INTO city VALUES("285","248","272","Дисна");
INSERT INTO city VALUES("286","248","272","Докшицы");
INSERT INTO city VALUES("287","248","272","Друя");
INSERT INTO city VALUES("288","248","272","Дубровно");
INSERT INTO city VALUES("289","248","272","Езерище");
INSERT INTO city VALUES("290","248","272","Лепель");
INSERT INTO city VALUES("291","248","272","Лиозно");
INSERT INTO city VALUES("292","248","272","Миоры");
INSERT INTO city VALUES("293","248","272","Новополоцк");
INSERT INTO city VALUES("294","248","272","Орша");
INSERT INTO city VALUES("295","248","272","Полоцк");
INSERT INTO city VALUES("296","248","272","Поставы");
INSERT INTO city VALUES("297","248","272","Россоны");
INSERT INTO city VALUES("298","248","272","Сенно");
INSERT INTO city VALUES("299","248","272","Толочин");
INSERT INTO city VALUES("300","248","272","Ушачи");
INSERT INTO city VALUES("301","248","272","Чашники");
INSERT INTO city VALUES("302","248","272","Шарковщина");
INSERT INTO city VALUES("303","248","272","Шумилино");
INSERT INTO city VALUES("305","248","304","Белицк");
INSERT INTO city VALUES("306","248","304","Большевик");
INSERT INTO city VALUES("307","248","304","Брагин");
INSERT INTO city VALUES("308","248","304","Буда-Кошелево");
INSERT INTO city VALUES("309","248","304","Василевичи");
INSERT INTO city VALUES("310","248","304","Васильевка");
INSERT INTO city VALUES("311","248","304","Ветка");
INSERT INTO city VALUES("312","248","304","Гомель");
INSERT INTO city VALUES("313","248","304","Добруш");
INSERT INTO city VALUES("314","248","304","Ельск");
INSERT INTO city VALUES("315","248","304","Житковичи");
INSERT INTO city VALUES("316","248","304","Жлобин");
INSERT INTO city VALUES("317","248","304","Калинковичи");
INSERT INTO city VALUES("318","248","304","Корма");
INSERT INTO city VALUES("319","248","304","Лельчицы");
INSERT INTO city VALUES("320","248","304","Лоев");
INSERT INTO city VALUES("321","248","304","Мозырь");
INSERT INTO city VALUES("322","248","304","Наровля");
INSERT INTO city VALUES("323","248","304","Октябрьский");
INSERT INTO city VALUES("324","248","304","Петриков");
INSERT INTO city VALUES("325","248","304","Речица");
INSERT INTO city VALUES("326","248","304","Рогачев");
INSERT INTO city VALUES("327","248","304","Светлогорск");
INSERT INTO city VALUES("328","248","304","Хойники");
INSERT INTO city VALUES("329","248","304","Чечерск");
INSERT INTO city VALUES("331","248","330","Большая Берестовица");
INSERT INTO city VALUES("332","248","330","Волковыск");
INSERT INTO city VALUES("333","248","330","Вороново");
INSERT INTO city VALUES("334","248","330","Гродно");
INSERT INTO city VALUES("12363228","248","330","Дятлово");
INSERT INTO city VALUES("335","248","330","Желудок");
INSERT INTO city VALUES("336","248","330","Зельва");
INSERT INTO city VALUES("337","248","330","Ивье");
INSERT INTO city VALUES("338","248","330","Козловщина");
INSERT INTO city VALUES("339","248","330","Кореличи");
INSERT INTO city VALUES("340","248","330","Лида");
INSERT INTO city VALUES("341","248","330","Мосты");
INSERT INTO city VALUES("342","248","330","Новогрудок");
INSERT INTO city VALUES("343","248","330","Островец");
INSERT INTO city VALUES("344","248","330","Ошмяны");
INSERT INTO city VALUES("345","248","330","Свислочь");
INSERT INTO city VALUES("346","248","330","Слоним");
INSERT INTO city VALUES("347","248","330","Сморгонь");
INSERT INTO city VALUES("348","248","330","Щучин");
INSERT INTO city VALUES("350","248","349","Березино");
INSERT INTO city VALUES("351","248","349","Бобр");
INSERT INTO city VALUES("352","248","349","Борисов");
INSERT INTO city VALUES("353","248","349","Вилейка");
INSERT INTO city VALUES("354","248","349","Воложин");
INSERT INTO city VALUES("355","248","349","Городея");
INSERT INTO city VALUES("356","248","349","Дзержинск");
INSERT INTO city VALUES("357","248","349","Жодино");
INSERT INTO city VALUES("358","248","349","Заславль");
INSERT INTO city VALUES("359","248","349","Зеленый Бор");
INSERT INTO city VALUES("360","248","349","Ивенец");
INSERT INTO city VALUES("361","248","349","Клецк");
INSERT INTO city VALUES("362","248","349","Копыль");
INSERT INTO city VALUES("363","248","349","Крупки");
INSERT INTO city VALUES("364","248","349","Логойск");
INSERT INTO city VALUES("365","248","349","Марьина Горка");
INSERT INTO city VALUES("367","248","349","Молодечно");
INSERT INTO city VALUES("368","248","349","Мядель");
INSERT INTO city VALUES("369","248","349","Несвиж");
INSERT INTO city VALUES("366","248","349","Пинск");
INSERT INTO city VALUES("370","248","349","Слуцк");
INSERT INTO city VALUES("371","248","349","Смолевичи");
INSERT INTO city VALUES("372","248","349","Солигорск");
INSERT INTO city VALUES("373","248","349","Старые Дороги");
INSERT INTO city VALUES("374","248","349","Столбцы");
INSERT INTO city VALUES("375","248","349","Узда");
INSERT INTO city VALUES("376","248","349","Червень");
INSERT INTO city VALUES("378","248","377","Белыничи");
INSERT INTO city VALUES("379","248","377","Бобруйск");
INSERT INTO city VALUES("380","248","377","Быхов");
INSERT INTO city VALUES("381","248","377","Глуск");
INSERT INTO city VALUES("382","248","377","Глуша");
INSERT INTO city VALUES("383","248","377","Горки");
INSERT INTO city VALUES("384","248","377","Гродзянка");
INSERT INTO city VALUES("385","248","377","Елизово");
INSERT INTO city VALUES("386","248","377","Кировск");
INSERT INTO city VALUES("387","248","377","Климовичи");
INSERT INTO city VALUES("388","248","377","Кличев");
INSERT INTO city VALUES("389","248","377","Костюковичи");
INSERT INTO city VALUES("390","248","377","Краснополье");
INSERT INTO city VALUES("391","248","377","Кричев");
INSERT INTO city VALUES("392","248","377","Круглое");
INSERT INTO city VALUES("393","248","377","Могилев");
INSERT INTO city VALUES("394","248","377","Мстиславль");
INSERT INTO city VALUES("395","248","377","Осиповичи");
INSERT INTO city VALUES("396","248","377","Славгород");
INSERT INTO city VALUES("397","248","377","Хотимск");
INSERT INTO city VALUES("398","248","377","Чаусы");
INSERT INTO city VALUES("399","248","377","Чериков");
INSERT INTO city VALUES("400","248","377","Шклов");
INSERT INTO city VALUES("403","401","402","Белиз-Сити");
INSERT INTO city VALUES("406","404","405","Антверпен");
INSERT INTO city VALUES("407","404","405","Мешлен");
INSERT INTO city VALUES("278096","404","277662","Арлон");
INSERT INTO city VALUES("278107","404","277662","Брюгге");
INSERT INTO city VALUES("278124","404","277662","Гент");
INSERT INTO city VALUES("278186","404","277662","Монс");
INSERT INTO city VALUES("278192","404","277662","Намюр");
INSERT INTO city VALUES("278264","404","277662","Хасселт");
INSERT INTO city VALUES("409","404","408","Брюссель");
INSERT INTO city VALUES("411","404","410","Алост");
INSERT INTO city VALUES("412","404","410","Сант-Никлас");
INSERT INTO city VALUES("414","404","413","Бруже");
INSERT INTO city VALUES("415","404","413","Куртра");
INSERT INTO city VALUES("416","404","413","Роселар");
INSERT INTO city VALUES("418","404","417","Генк");
INSERT INTO city VALUES("420","404","419","Льеж");
INSERT INTO city VALUES("421","404","419","Сераинг");
INSERT INTO city VALUES("423","404","422","Ла-Лювьер");
INSERT INTO city VALUES("424","404","422","Шарлеруа");
INSERT INTO city VALUES("427","425","426","Гамильтон");
INSERT INTO city VALUES("278091","428","277660","Албена");
INSERT INTO city VALUES("278103","428","277660","Боровец");
INSERT INTO city VALUES("278118","428","277660","Враца");
INSERT INTO city VALUES("2183651","428","277660","Добрич");
INSERT INTO city VALUES("278137","428","277660","Елхово");
INSERT INTO city VALUES("278142","428","277660","Золотые Пески");
INSERT INTO city VALUES("278149","428","277660","Камчия");
INSERT INTO city VALUES("278167","428","277660","Кранево");
INSERT INTO city VALUES("278171","428","277660","Кюстендил");
INSERT INTO city VALUES("278175","428","277660","Ловеч");
INSERT INTO city VALUES("278185","428","277660","Михайловград");
INSERT INTO city VALUES("278213","428","277660","Разград");
INSERT INTO city VALUES("278220","428","277660","Русе");
INSERT INTO city VALUES("278221","428","277660","Сандански");
INSERT INTO city VALUES("278224","428","277660","Свиленград");
INSERT INTO city VALUES("278226","428","277660","Свиштов");
INSERT INTO city VALUES("278246","428","277660","Тырговиште");
INSERT INTO city VALUES("278263","428","277660","Хасково");
INSERT INTO city VALUES("278269","428","277660","Шабла");
INSERT INTO city VALUES("430","428","429","Бургас");
INSERT INTO city VALUES("432","428","431","Варна");
INSERT INTO city VALUES("434","428","433","Велико Тарново");
INSERT INTO city VALUES("435","428","433","Горна Джумая");
INSERT INTO city VALUES("437","428","436","Видин");
INSERT INTO city VALUES("439","428","438","Габрово");
INSERT INTO city VALUES("441","428","440","Пазарджик");
INSERT INTO city VALUES("443","428","442","Перник");
INSERT INTO city VALUES("445","428","444","Плевен");
INSERT INTO city VALUES("447","428","446","Асеновград");
INSERT INTO city VALUES("10505384","428","446","Карлово");
INSERT INTO city VALUES("448","428","446","Пловдив");
INSERT INTO city VALUES("450","428","449","Рус");
INSERT INTO city VALUES("452","428","451","Силистра");
INSERT INTO city VALUES("454","428","453","Сливен");
INSERT INTO city VALUES("456","428","455","София");
INSERT INTO city VALUES("458","428","457","Казанлак");
INSERT INTO city VALUES("459","428","457","Стара Загора");
INSERT INTO city VALUES("461","428","460","Димитровград");
INSERT INTO city VALUES("462","428","460","Кхасково");
INSERT INTO city VALUES("464","428","463","Шумен");
INSERT INTO city VALUES("466","428","465","Ямбол");
INSERT INTO city VALUES("469","467","468","Рио-Бранко");
INSERT INTO city VALUES("471","467","470","Арапирака");
INSERT INTO city VALUES("472","467","470","Макейо");
INSERT INTO city VALUES("474","467","473","Манаус");
INSERT INTO city VALUES("476","467","475","Макапа");
INSERT INTO city VALUES("478","467","477","Алагойнас");
INSERT INTO city VALUES("479","467","477","Байя");
INSERT INTO city VALUES("480","467","477","Виториа-да-Конкиста");
INSERT INTO city VALUES("481","467","477","Витория");
INSERT INTO city VALUES("482","467","477","Жекуи");
INSERT INTO city VALUES("483","467","477","Жуазейро");
INSERT INTO city VALUES("484","467","477","Илхеус");
INSERT INTO city VALUES("485","467","477","Итабуна");
INSERT INTO city VALUES("486","467","477","Итапетинга");
INSERT INTO city VALUES("487","467","477","Сальвадор");
INSERT INTO city VALUES("488","467","477","Санта-Мария");
INSERT INTO city VALUES("489","467","477","Фейра-де-Сантана");
INSERT INTO city VALUES("491","467","490","Анаполис");
INSERT INTO city VALUES("492","467","490","Гояния");
INSERT INTO city VALUES("494","467","493","Бакабаль");
INSERT INTO city VALUES("495","467","493","Кахиас");
INSERT INTO city VALUES("496","467","493","Сан-Луис");
INSERT INTO city VALUES("498","467","497","Куйяба");
INSERT INTO city VALUES("500","467","499","Кампо-Гранде");
INSERT INTO city VALUES("501","467","499","Корумба");
INSERT INTO city VALUES("502","467","499","Трес-Лагоас");
INSERT INTO city VALUES("504","467","503","Арха");
INSERT INTO city VALUES("505","467","503","Барбасена");
INSERT INTO city VALUES("506","467","503","Белу-Оризонти");
INSERT INTO city VALUES("507","467","503","Варгина");
INSERT INTO city VALUES("508","467","503","Говернадор-Валадарес");
INSERT INTO city VALUES("509","467","503","Дивинополис");
INSERT INTO city VALUES("510","467","503","Жуис-де-Фора");
INSERT INTO city VALUES("511","467","503","Итажуба");
INSERT INTO city VALUES("512","467","503","Каратинга");
INSERT INTO city VALUES("513","467","503","Катагуасес");
INSERT INTO city VALUES("514","467","503","Монтес-Кларос");
INSERT INTO city VALUES("515","467","503","Пассос");
INSERT INTO city VALUES("516","467","503","Покос-де-Кальдас");
INSERT INTO city VALUES("517","467","503","Сан-Жоау-дель-Рей");
INSERT INTO city VALUES("518","467","503","Теофилу-Отони");
INSERT INTO city VALUES("519","467","503","Убераба");
INSERT INTO city VALUES("520","467","503","Уберландиа");
INSERT INTO city VALUES("522","467","521","Белен");
INSERT INTO city VALUES("523","467","521","Сантарем");
INSERT INTO city VALUES("525","467","524","Жоао-Пессоа");
INSERT INTO city VALUES("526","467","524","Кажазейрас");
INSERT INTO city VALUES("528","467","527","Кампина-Гранде");
INSERT INTO city VALUES("529","467","527","Куритиба");
INSERT INTO city VALUES("530","467","527","Лондрина");
INSERT INTO city VALUES("531","467","527","Паранагуа");
INSERT INTO city VALUES("532","467","527","ПонтахГросса");
INSERT INTO city VALUES("534","467","533","Гаранхунс");
INSERT INTO city VALUES("535","467","533","Каруару");
INSERT INTO city VALUES("536","467","533","Олинда");
INSERT INTO city VALUES("537","467","533","Петролина");
INSERT INTO city VALUES("538","467","533","Ресифе");
INSERT INTO city VALUES("540","467","539","Парнаиба");
INSERT INTO city VALUES("541","467","539","Тересина");
INSERT INTO city VALUES("543","467","542","Вольта-Редонда");
INSERT INTO city VALUES("544","467","542","Кампос");
INSERT INTO city VALUES("545","467","542","Масау");
INSERT INTO city VALUES("546","467","542","Нитерои");
INSERT INTO city VALUES("547","467","542","Параиба-ду-Сул");
INSERT INTO city VALUES("548","467","542","Петрополис");
INSERT INTO city VALUES("549","467","542","Рио-де-Жанейро");
INSERT INTO city VALUES("551","467","550","Кайку");
INSERT INTO city VALUES("552","467","550","Моссору");
INSERT INTO city VALUES("553","467","550","Наталь");
INSERT INTO city VALUES("555","467","554","Алегрете");
INSERT INTO city VALUES("556","467","554","Баге");
INSERT INTO city VALUES("557","467","554","Кахиас-до-Сул");
INSERT INTO city VALUES("558","467","554","Качоэйра-до-Сул");
INSERT INTO city VALUES("559","467","554","Круз-Альта");
INSERT INTO city VALUES("560","467","554","Пассо-Фундо");
INSERT INTO city VALUES("561","467","554","Пелотас");
INSERT INTO city VALUES("562","467","554","Порту-Алегри");
INSERT INTO city VALUES("563","467","554","Рио-Гранде");
INSERT INTO city VALUES("564","467","554","Сан-Леопольдо");
INSERT INTO city VALUES("565","467","554","Сантана-до-Ливраменто");
INSERT INTO city VALUES("566","467","554","Санто-Ангело");
INSERT INTO city VALUES("567","467","554","Уругвайяна");
INSERT INTO city VALUES("569","467","568","Порту-Велью");
INSERT INTO city VALUES("571","467","570","Аракатуба");
INSERT INTO city VALUES("572","467","570","Арараквира");
INSERT INTO city VALUES("573","467","570","Барретос");
INSERT INTO city VALUES("574","467","570","Бауру");
INSERT INTO city VALUES("575","467","570","Бебедоуро");
INSERT INTO city VALUES("576","467","570","Ботукату");
INSERT INTO city VALUES("577","467","570","Жау");
INSERT INTO city VALUES("578","467","570","Жундиаи");
INSERT INTO city VALUES("579","467","570","Кампинас");
INSERT INTO city VALUES("580","467","570","Катандува");
INSERT INTO city VALUES("581","467","570","Лимейра");
INSERT INTO city VALUES("582","467","570","Линс");
INSERT INTO city VALUES("583","467","570","Марилия");
INSERT INTO city VALUES("584","467","570","Пиракикаба");
INSERT INTO city VALUES("585","467","570","Пресиденте-Пруденте");
INSERT INTO city VALUES("586","467","570","Рибейрао-Прето");
INSERT INTO city VALUES("587","467","570","Сан-Бернардо-ду-Кампу");
INSERT INTO city VALUES("588","467","570","Сан-Жоау-да-Боа-Виста");
INSERT INTO city VALUES("589","467","570","Сан-Паулу");
INSERT INTO city VALUES("590","467","570","Сан-Хосе-до-Рио-Прето");
INSERT INTO city VALUES("591","467","570","Сантос");
INSERT INTO city VALUES("592","467","570","Сорокаба");
INSERT INTO city VALUES("593","467","570","Таубати");
INSERT INTO city VALUES("594","467","570","Франка");
INSERT INTO city VALUES("596","467","595","Арагуари");
INSERT INTO city VALUES("597","467","595","Блуменау");
INSERT INTO city VALUES("598","467","595","Жоинвиле");
INSERT INTO city VALUES("599","467","595","Итажаи");
INSERT INTO city VALUES("600","467","595","Лахес");
INSERT INTO city VALUES("601","467","595","Тубарао");
INSERT INTO city VALUES("602","467","595","Флорианополис");
INSERT INTO city VALUES("604","467","603","Жуазейру-ду-Норте");
INSERT INTO city VALUES("605","467","603","Игуату");
INSERT INTO city VALUES("606","467","603","Крато");
INSERT INTO city VALUES("607","467","603","Собраль");
INSERT INTO city VALUES("608","467","603","Форталеза");
INSERT INTO city VALUES("610","467","609","Аракажу");
INSERT INTO city VALUES("612","467","611","Бразилия");
INSERT INTO city VALUES("614","467","613","Качоэйру-де-Итапемирим");
INSERT INTO city VALUES("615","467","613","Колатина");
INSERT INTO city VALUES("618","616","617","Абингдон");
INSERT INTO city VALUES("619","616","617","Айлесбюри");
INSERT INTO city VALUES("620","616","617","Аккрингтон");
INSERT INTO city VALUES("621","616","617","Алдершот");
INSERT INTO city VALUES("622","616","617","Алтринчам");
INSERT INTO city VALUES("623","616","617","Андовер");
INSERT INTO city VALUES("624","616","617","Аштон-андер-Лин");
INSERT INTO city VALUES("625","616","617","Аштон-ин-Макерфилд");
INSERT INTO city VALUES("626","616","617","Байдфорд");
INSERT INTO city VALUES("627","616","617","Банбери");
INSERT INTO city VALUES("628","616","617","Банстед");
INSERT INTO city VALUES("629","616","617","Барнли");
INSERT INTO city VALUES("630","616","617","Барнсли");
INSERT INTO city VALUES("631","616","617","Барнстапл");
INSERT INTO city VALUES("632","616","617","Барроу-ин-Фарнесс");
INSERT INTO city VALUES("633","616","617","Бартон-он-Трент");
INSERT INTO city VALUES("634","616","617","Бас");
INSERT INTO city VALUES("635","616","617","Басингсток");
INSERT INTO city VALUES("636","616","617","Батли");
INSERT INTO city VALUES("637","616","617","Беверли");
INSERT INTO city VALUES("638","616","617","Бедворт");
INSERT INTO city VALUES("639","616","617","Бедфорд");
INSERT INTO city VALUES("640","616","617","Бексли");
INSERT INTO city VALUES("641","616","617","Бервик-он-Твид");
INSERT INTO city VALUES("642","616","617","Биркенхед");
INSERT INTO city VALUES("643","616","617","Бирмингем");
INSERT INTO city VALUES("644","616","617","Бистон");
INSERT INTO city VALUES("645","616","617","Бишоп-Окленд");
INSERT INTO city VALUES("646","616","617","Блэкберн");
INSERT INTO city VALUES("647","616","617","Блэкпул");
INSERT INTO city VALUES("648","616","617","Болтон");
INSERT INTO city VALUES("649","616","617","Боримут");
INSERT INTO city VALUES("650","616","617","Бостон");
INSERT INTO city VALUES("651","616","617","Брадфорд");
INSERT INTO city VALUES("652","616","617","Брайтон");
INSERT INTO city VALUES("653","616","617","Брентвуд");
INSERT INTO city VALUES("654","616","617","Бриджуотер");
INSERT INTO city VALUES("655","616","617","Бридлингтон");
INSERT INTO city VALUES("656","616","617","Бристоль");
INSERT INTO city VALUES("657","616","617","Бромсгров");
INSERT INTO city VALUES("658","616","617","Бури");
INSERT INTO city VALUES("659","616","617","Бури-Сант-Эдмондс");
INSERT INTO city VALUES("660","616","617","Бутл");
INSERT INTO city VALUES("661","616","617","Валласи");
INSERT INTO city VALUES("662","616","617","Валлсенд");
INSERT INTO city VALUES("663","616","617","Валсалл");
INSERT INTO city VALUES("664","616","617","Валтон");
INSERT INTO city VALUES("665","616","617","Варвик");
INSERT INTO city VALUES("666","616","617","Варрингтон");
INSERT INTO city VALUES("667","616","617","Ватерлоо");
INSERT INTO city VALUES("668","616","617","Ватфорд");
INSERT INTO city VALUES("669","616","617","Вейкфилд");
INSERT INTO city VALUES("670","616","617","Велвин-Гарден-Сити");
INSERT INTO city VALUES("671","616","617","Вест-Бромвич");
INSERT INTO city VALUES("672","616","617","Вестон-супер-Мар");
INSERT INTO city VALUES("673","616","617","Виган");
INSERT INTO city VALUES("674","616","617","Виднес");
INSERT INTO city VALUES("675","616","617","Вимоут");
INSERT INTO city VALUES("676","616","617","Виндзор");
INSERT INTO city VALUES("677","616","617","Винчестер");
INSERT INTO city VALUES("678","616","617","Висбеч");
INSERT INTO city VALUES("679","616","617","Вокинг");
INSERT INTO city VALUES("680","616","617","Вокингем");
INSERT INTO city VALUES("681","616","617","Ворчестер");
INSERT INTO city VALUES("682","616","617","Вулвергемптон");
INSERT INTO city VALUES("683","616","617","Гейтшид");
INSERT INTO city VALUES("684","616","617","Глоссоп");
INSERT INTO city VALUES("685","616","617","Глочестер");
INSERT INTO city VALUES("686","616","617","Годалминг");
INSERT INTO city VALUES("687","616","617","Голборн");
INSERT INTO city VALUES("688","616","617","Госпорт");
INSERT INTO city VALUES("689","616","617","Госфорт");
INSERT INTO city VALUES("690","616","617","Грантхем");
INSERT INTO city VALUES("691","616","617","Гримсби");
INSERT INTO city VALUES("692","616","617","Грисби");
INSERT INTO city VALUES("693","616","617","Грэйт-Ярмут");
INSERT INTO city VALUES("694","616","617","Гуилдфорд");
INSERT INTO city VALUES("695","616","617","Дадли");
INSERT INTO city VALUES("696","616","617","Дарлингтон");
INSERT INTO city VALUES("697","616","617","Дартфорд");
INSERT INTO city VALUES("698","616","617","Дерби");
INSERT INTO city VALUES("699","616","617","Джерроу");
INSERT INTO city VALUES("700","616","617","Донкастер");
INSERT INTO city VALUES("701","616","617","Дувр");
INSERT INTO city VALUES("702","616","617","Дурхем");
INSERT INTO city VALUES("703","616","617","Дьюсбури");
INSERT INTO city VALUES("704","616","617","Ексетер");
INSERT INTO city VALUES("705","616","617","Ипсвич");
INSERT INTO city VALUES("706","616","617","Ист-Гринстед");
INSERT INTO city VALUES("707","616","617","Истлейг");
INSERT INTO city VALUES("708","616","617","Йорк");
INSERT INTO city VALUES("709","616","617","Каннок");
INSERT INTO city VALUES("710","616","617","Карлисл");
INSERT INTO city VALUES("711","616","617","Карлтон");
INSERT INTO city VALUES("712","616","617","Кастлфорд");
INSERT INTO city VALUES("713","616","617","Кейгли");
INSERT INTO city VALUES("714","616","617","Кембридж");
INSERT INTO city VALUES("715","616","617","Кендал");
INSERT INTO city VALUES("716","616","617","Кенилворт");
INSERT INTO city VALUES("717","616","617","Кентербери");
INSERT INTO city VALUES("718","616","617","Кеттеринг");
INSERT INTO city VALUES("719","616","617","Киддерминстер");
INSERT INTO city VALUES("720","616","617","Кингс-Линн");
INSERT INTO city VALUES("721","616","617","Киркби");
INSERT INTO city VALUES("722","616","617","Клактон-Он-Си");
INSERT INTO city VALUES("723","616","617","Ковентри");
INSERT INTO city VALUES("724","616","617","Колчестер");
INSERT INTO city VALUES("725","616","617","Корби");
INSERT INTO city VALUES("726","616","617","Кристчерч");
INSERT INTO city VALUES("727","616","617","Кросби");
INSERT INTO city VALUES("728","616","617","Кроули");
INSERT INTO city VALUES("729","616","617","Крю");
INSERT INTO city VALUES("730","616","617","Ланкастер");
INSERT INTO city VALUES("731","616","617","Лаустофт");
INSERT INTO city VALUES("732","616","617","Лейг");
INSERT INTO city VALUES("733","616","617","Ливерпуль");
INSERT INTO city VALUES("734","616","617","Лидс");
INSERT INTO city VALUES("735","616","617","Линкольн");
INSERT INTO city VALUES("736","616","617","Литам-Сант-Аннес");
INSERT INTO city VALUES("737","616","617","Литерхед");
INSERT INTO city VALUES("738","616","617","Литлгемптон");
INSERT INTO city VALUES("739","616","617","Личфилд");
INSERT INTO city VALUES("740","616","617","Лондон");
INSERT INTO city VALUES("741","616","617","Лугборо");
INSERT INTO city VALUES("742","616","617","Лутон");
INSERT INTO city VALUES("743","616","617","Майденхед");
INSERT INTO city VALUES("744","616","617","Майдстоун");
INSERT INTO city VALUES("745","616","617","Макклесфилд");
INSERT INTO city VALUES("746","616","617","Мансфилд");
INSERT INTO city VALUES("747","616","617","Манчестер");
INSERT INTO city VALUES("748","616","617","Маргейт");
INSERT INTO city VALUES("749","616","617","Миддлсбро");
INSERT INTO city VALUES("750","616","617","Миддлтаун");
INSERT INTO city VALUES("1924057","616","617","Милтон Кинз");
INSERT INTO city VALUES("763","616","617","Минск");
INSERT INTO city VALUES("751","616","617","Морли");
INSERT INTO city VALUES("752","616","617","Наилси");
INSERT INTO city VALUES("753","616","617","Норвич");
INSERT INTO city VALUES("754","616","617","Нортвич");
INSERT INTO city VALUES("755","616","617","Нортгемптон");
INSERT INTO city VALUES("756","616","617","Нортфлит");
INSERT INTO city VALUES("757","616","617","Ноттингем");
INSERT INTO city VALUES("758","616","617","Нунитон");
INSERT INTO city VALUES("759","616","617","Ньюарк");
INSERT INTO city VALUES("760","616","617","Ньюкасл-он-Тайн");
INSERT INTO city VALUES("761","616","617","Ньюкастле-андер-Лим");
INSERT INTO city VALUES("762","616","617","Ньюпорт");
INSERT INTO city VALUES("3141531","616","617","Оксфорд");
INSERT INTO city VALUES("764","616","617","Олдхам");
INSERT INTO city VALUES("765","616","617","Ормскирк");
INSERT INTO city VALUES("766","616","617","Оссетт");
INSERT INTO city VALUES("767","616","617","Падси");
INSERT INTO city VALUES("768","616","617","Пайнтон");
INSERT INTO city VALUES("769","616","617","Пензанк");
INSERT INTO city VALUES("770","616","617","Петерборо");
INSERT INTO city VALUES("771","616","617","Петерли");
INSERT INTO city VALUES("772","616","617","Плимут");
INSERT INTO city VALUES("773","616","617","Портсмут");
INSERT INTO city VALUES("774","616","617","Прескот");
INSERT INTO city VALUES("775","616","617","Престон");
INSERT INTO city VALUES("776","616","617","Пул");
INSERT INTO city VALUES("777","616","617","Рагби");
INSERT INTO city VALUES("778","616","617","Радклифф");
INSERT INTO city VALUES("779","616","617","Райд");
INSERT INTO city VALUES("780","616","617","Рамсгейт");
INSERT INTO city VALUES("781","616","617","Ранкорн");
INSERT INTO city VALUES("782","616","617","Реддитч");
INSERT INTO city VALUES("783","616","617","Редкар");
INSERT INTO city VALUES("784","616","617","Рейгейт");
INSERT INTO city VALUES("785","616","617","Рейли");
INSERT INTO city VALUES("786","616","617","Ридинг");
INSERT INTO city VALUES("787","616","617","Роиал-Тунбридж-Уэллс");
INSERT INTO city VALUES("788","616","617","Ротерхам");
INSERT INTO city VALUES("789","616","617","Рочестер");
INSERT INTO city VALUES("790","616","617","Рошдейл");
INSERT INTO city VALUES("791","616","617","Салфорд");
INSERT INTO city VALUES("792","616","617","Сандерленд");
INSERT INTO city VALUES("793","616","617","Сант-Албанс");
INSERT INTO city VALUES("794","616","617","Сант-Аустель");
INSERT INTO city VALUES("795","616","617","Сант-Хеленс");
INSERT INTO city VALUES("796","616","617","Саттон-ин-Ашфилд");
INSERT INTO city VALUES("797","616","617","Саут-Шилдс");
INSERT INTO city VALUES("798","616","617","Саутгэмптон");
INSERT INTO city VALUES("799","616","617","Саутенд-он-Си");
INSERT INTO city VALUES("800","616","617","Саутпорт");
INSERT INTO city VALUES("801","616","617","Сванли");
INSERT INTO city VALUES("802","616","617","Свиндон");
INSERT INTO city VALUES("803","616","617","Свинтон");
INSERT INTO city VALUES("804","616","617","Севеноакс");
INSERT INTO city VALUES("805","616","617","Сейл");
INSERT INTO city VALUES("806","616","617","Сейлсбури");
INSERT INTO city VALUES("807","616","617","Ситтингборн");
INSERT INTO city VALUES("808","616","617","Сихам");
INSERT INTO city VALUES("809","616","617","Сканторп");
INSERT INTO city VALUES("810","616","617","Скарборо");
INSERT INTO city VALUES("811","616","617","Слоуг");
INSERT INTO city VALUES("812","616","617","Солихалл");
INSERT INTO city VALUES("813","616","617","Стайнс");
INSERT INTO city VALUES("814","616","617","Стаффорд");
INSERT INTO city VALUES("815","616","617","Стенли");
INSERT INTO city VALUES("816","616","617","Стивенейдж");
INSERT INTO city VALUES("817","616","617","Стокпорт");
INSERT INTO city VALUES("818","616","617","Стоктон");
INSERT INTO city VALUES("819","616","617","Стоктон-он-Тис");
INSERT INTO city VALUES("820","616","617","Стоурбридж");
INSERT INTO city VALUES("821","616","617","Стратфорд-он-Эйвон");
INSERT INTO city VALUES("822","616","617","Стретфорд");
INSERT INTO city VALUES("823","616","617","Строуд");
INSERT INTO city VALUES("824","616","617","Татчхем");
INSERT INTO city VALUES("825","616","617","Таунтон");
INSERT INTO city VALUES("826","616","617","Тонбридж");
INSERT INTO city VALUES("827","616","617","Торкуэй");
INSERT INTO city VALUES("828","616","617","Торнаби-он-Тис");
INSERT INTO city VALUES("829","616","617","Траубридж");
INSERT INTO city VALUES("830","616","617","Уайтхейен");
INSERT INTO city VALUES("831","616","617","Урмстон");
INSERT INTO city VALUES("832","616","617","Фалмаут");
INSERT INTO city VALUES("833","616","617","Фарнборо");
INSERT INTO city VALUES("834","616","617","Фарнворт");
INSERT INTO city VALUES("835","616","617","Фарнхем");
INSERT INTO city VALUES("836","616","617","Фейрхам");
INSERT INTO city VALUES("837","616","617","Феликстов");
INSERT INTO city VALUES("838","616","617","Флитвуд");
INSERT INTO city VALUES("839","616","617","Фолькстон");
INSERT INTO city VALUES("840","616","617","Формби");
INSERT INTO city VALUES("841","616","617","Хавант");
INSERT INTO city VALUES("842","616","617","Хаддерсфилд");
INSERT INTO city VALUES("843","616","617","Хазел-Гров");
INSERT INTO city VALUES("844","616","617","Хай-Викомб");
INSERT INTO city VALUES("845","616","617","Халифакс");
INSERT INTO city VALUES("846","616","617","Харлоу");
INSERT INTO city VALUES("847","616","617","Харпенден");
INSERT INTO city VALUES("848","616","617","Харрогейт");
INSERT INTO city VALUES("849","616","617","Хартлепул");
INSERT INTO city VALUES("850","616","617","Хастингс");
INSERT INTO city VALUES("851","616","617","Хатфилд");
INSERT INTO city VALUES("852","616","617","Хейвардс-Хит");
INSERT INTO city VALUES("853","616","617","Хейлсовен");
INSERT INTO city VALUES("854","616","617","Хемел-Хемпстед");
INSERT INTO city VALUES("855","616","617","Херефорд");
INSERT INTO city VALUES("856","616","617","Хертфорд");
INSERT INTO city VALUES("857","616","617","Хивуд");
INSERT INTO city VALUES("858","616","617","Хид");
INSERT INTO city VALUES("859","616","617","Хиндли");
INSERT INTO city VALUES("860","616","617","Хинкли");
INSERT INTO city VALUES("861","616","617","Хойлайк");
INSERT INTO city VALUES("862","616","617","Хорсхем");
INSERT INTO city VALUES("863","616","617","Хоув");
INSERT INTO city VALUES("864","616","617","Хьютон-вит-Роби");
INSERT INTO city VALUES("865","616","617","Чапелтаун");
INSERT INTO city VALUES("866","616","617","Чатхем");
INSERT INTO city VALUES("867","616","617","Челмсфорд");
INSERT INTO city VALUES("868","616","617","Челтенхам");
INSERT INTO city VALUES("869","616","617","Честер");
INSERT INTO city VALUES("870","616","617","Честерфилд");
INSERT INTO city VALUES("871","616","617","Чешант");
INSERT INTO city VALUES("872","616","617","Чичестер");
INSERT INTO city VALUES("873","616","617","Чорли");
INSERT INTO city VALUES("874","616","617","Шеффилд");
INSERT INTO city VALUES("875","616","617","Шипли");
INSERT INTO city VALUES("876","616","617","Шревсбури");
INSERT INTO city VALUES("877","616","617","Эллесмер-Порт");
INSERT INTO city VALUES("878","616","617","Эпсом");
INSERT INTO city VALUES("879","616","617","Эшер");
INSERT INTO city VALUES("880","616","617","Эшфорд");
INSERT INTO city VALUES("278088","616","277657","Авимор");
INSERT INTO city VALUES("278102","616","277657","Борнмут");
INSERT INTO city VALUES("278182","616","277657","Махриханиш");
INSERT INTO city VALUES("882","616","881","Баллимена");
INSERT INTO city VALUES("883","616","881","Бангор");
INSERT INTO city VALUES("884","616","881","Белфаст");
INSERT INTO city VALUES("885","616","881","Колерайн");
INSERT INTO city VALUES("886","616","881","Лондондерри");
INSERT INTO city VALUES("887","616","881","Ньюри");
INSERT INTO city VALUES("888","616","881","Ньютаунабби");
INSERT INTO city VALUES("890","616","889","Абердар");
INSERT INTO city VALUES("891","616","889","Барри");
INSERT INTO city VALUES("892","616","889","Врексхам");
INSERT INTO city VALUES("893","616","889","Кардифф");
INSERT INTO city VALUES("894","616","889","Керфилли");
INSERT INTO city VALUES("895","616","889","Мертир-Тидвил");
INSERT INTO city VALUES("896","616","889","Порт Талбот");
INSERT INTO city VALUES("897","616","889","Рондда");
INSERT INTO city VALUES("898","616","889","Сванси");
INSERT INTO city VALUES("900","616","899","Абердин");
INSERT INTO city VALUES("901","616","899","Айрдри");
INSERT INTO city VALUES("902","616","899","Арброат");
INSERT INTO city VALUES("903","616","899","Глазго");
INSERT INTO city VALUES("904","616","899","Гринок");
INSERT INTO city VALUES("905","616","899","Данди");
INSERT INTO city VALUES("906","616","899","Данфермлин");
INSERT INTO city VALUES("907","616","899","Думбартон");
INSERT INTO city VALUES("908","616","899","Думфрис");
INSERT INTO city VALUES("909","616","899","Инвернесс");
INSERT INTO city VALUES("910","616","899","Ирвин");
INSERT INTO city VALUES("911","616","899","Ист-Килбрайд");
INSERT INTO city VALUES("912","616","899","Камберналд");
INSERT INTO city VALUES("913","616","899","Килмарнок");
INSERT INTO city VALUES("914","616","899","Кирккалди");
INSERT INTO city VALUES("915","616","899","Коатбридж");
INSERT INTO city VALUES("916","616","899","Мотервелл");
INSERT INTO city VALUES("917","616","899","Паисли");
INSERT INTO city VALUES("918","616","899","Перт");
INSERT INTO city VALUES("919","616","899","Ренфро");
INSERT INTO city VALUES("920","616","899","Стирлинг");
INSERT INTO city VALUES("921","616","899","Фалкирк");
INSERT INTO city VALUES("922","616","899","Хамилтон");
INSERT INTO city VALUES("923","616","899","Эдинбург");
INSERT INTO city VALUES("926","924","925","Сольнок");
INSERT INTO city VALUES("927","924","925","Яшберены");
INSERT INTO city VALUES("929","924","928","Печ");
INSERT INTO city VALUES("931","924","930","Байя");
INSERT INTO city VALUES("932","924","930","Кечкемет");
INSERT INTO city VALUES("933","924","930","Кискунфелегихаза");
INSERT INTO city VALUES("935","924","934","Бекешсаба");
INSERT INTO city VALUES("937","924","936","Мишкольц");
INSERT INTO city VALUES("938","924","936","Озд");
INSERT INTO city VALUES("940","924","939","Будапешт");
INSERT INTO city VALUES("942","924","941","Жомбатели");
INSERT INTO city VALUES("944","924","943","Вешпрем");
INSERT INTO city VALUES("4778176","924","945","Мошонмадьяровар");
INSERT INTO city VALUES("946","924","945","Сопрон");
INSERT INTO city VALUES("948","924","947","Залегержег");
INSERT INTO city VALUES("949","924","947","Нагиканиша");
INSERT INTO city VALUES("951","924","950","Татабаня");
INSERT INTO city VALUES("953","924","952","Салготарян");
INSERT INTO city VALUES("955","924","954","Сеглед");
INSERT INTO city VALUES("957","924","956","Ныйрегихаза");
INSERT INTO city VALUES("959","924","958","Дунауйварош");
INSERT INTO city VALUES("960","924","958","Шекесфехервар");
INSERT INTO city VALUES("962","924","961","Дебрецен");
INSERT INTO city VALUES("963","924","961","Хайдубошормены");
INSERT INTO city VALUES("965","924","964","Гионгиос");
INSERT INTO city VALUES("966","924","964","Эгер");
INSERT INTO city VALUES("968","924","967","Сегед");
INSERT INTO city VALUES("969","924","967","Сентес");
INSERT INTO city VALUES("970","924","967","Ходмезовасархели");
INSERT INTO city VALUES("973","971","972","Кан-То");
INSERT INTO city VALUES("974","971","972","Рач-Гиа");
INSERT INTO city VALUES("976","971","975","Нам-Динх");
INSERT INTO city VALUES("977","971","975","Хайфон");
INSERT INTO city VALUES("978","971","975","Ханой");
INSERT INTO city VALUES("980","971","979","Вунг-Тау");
INSERT INTO city VALUES("981","971","979","Сайгон");
INSERT INTO city VALUES("983","971","982","Дананг");
INSERT INTO city VALUES("984","971","982","Нячанг");
INSERT INTO city VALUES("985","971","982","Пхан-Тхит");
INSERT INTO city VALUES("986","971","982","Туи-Хоа");
INSERT INTO city VALUES("988","971","987","Винь");
INSERT INTO city VALUES("989","971","987","Хуэ");
INSERT INTO city VALUES("991","971","990","Хон-Гаи");
INSERT INTO city VALUES("993","971","992","Плейку");
INSERT INTO city VALUES("996","994","995","Гонаивес");
INSERT INTO city VALUES("998","994","997","Джереми");
INSERT INTO city VALUES("1000","994","999","Порт-де-Пакс");
INSERT INTO city VALUES("1002","994","1001","Порт-о-Пренс");
INSERT INTO city VALUES("1004","994","1003","Лес-Кайес");
INSERT INTO city VALUES("1006","994","1005","Джакмель");
INSERT INTO city VALUES("1009","1007","1008","Пойнт-а-Питр");
INSERT INTO city VALUES("1011","1007","1010","Бассе-Терре");
INSERT INTO city VALUES("1014","1012","1013","Берлин");
INSERT INTO city VALUES("1016","1012","1015","Бранденбург");
INSERT INTO city VALUES("1017","1012","1015","Котбус");
INSERT INTO city VALUES("1018","1012","1015","Потсдам");
INSERT INTO city VALUES("1019","1012","1015","Франкфурт-на-Одере");
INSERT INTO city VALUES("1021","1012","1020","Висмар");
INSERT INTO city VALUES("1022","1012","1020","Грейфсвальд");
INSERT INTO city VALUES("1023","1012","1020","Гюстров");
INSERT INTO city VALUES("1024","1012","1020","Нойебранденбург");
INSERT INTO city VALUES("1025","1012","1020","Росток");
INSERT INTO city VALUES("1026","1012","1020","Шверин");
INSERT INTO city VALUES("1027","1012","1020","Штральзунд");
INSERT INTO city VALUES("1029","1012","1028","Баутцен");
INSERT INTO city VALUES("1030","1012","1028","Герлиц");
INSERT INTO city VALUES("1031","1012","1028","Дрезден");
INSERT INTO city VALUES("1032","1012","1028","Лейпциг");
INSERT INTO city VALUES("1033","1012","1028","Мейссен");
INSERT INTO city VALUES("1034","1012","1028","Пирна");
INSERT INTO city VALUES("1035","1012","1028","Плауэн");
INSERT INTO city VALUES("1036","1012","1028","Радебюль");
INSERT INTO city VALUES("1037","1012","1028","Риса");
INSERT INTO city VALUES("1038","1012","1028","Фрейтал");
INSERT INTO city VALUES("1039","1012","1028","Хемниц");
INSERT INTO city VALUES("1040","1012","1028","Хойерсверда");
INSERT INTO city VALUES("1041","1012","1028","Цвикау");
INSERT INTO city VALUES("1042","1012","1028","Циттау");
INSERT INTO city VALUES("1044","1012","1043","Бернбург");
INSERT INTO city VALUES("1045","1012","1043","Вейссенфельс");
INSERT INTO city VALUES("1046","1012","1043","Виттенберг");
INSERT INTO city VALUES("10501439","1012","1043","Волмирстэдт");
INSERT INTO city VALUES("1047","1012","1043","Дессау");
INSERT INTO city VALUES("1048","1012","1043","Зейтз");
INSERT INTO city VALUES("1049","1012","1043","Магдебург");
INSERT INTO city VALUES("1050","1012","1043","Мерсебург");
INSERT INTO city VALUES("1051","1012","1043","Халберштадт");
INSERT INTO city VALUES("1052","1012","1043","Шонебек");
INSERT INTO city VALUES("1054","1012","1053","Альтенбург");
INSERT INTO city VALUES("1055","1012","1053","Веймар");
INSERT INTO city VALUES("1056","1012","1053","Вернигероде");
INSERT INTO city VALUES("1057","1012","1053","Гера");
INSERT INTO city VALUES("1058","1012","1053","Гота");
INSERT INTO city VALUES("1059","1012","1053","Йена");
INSERT INTO city VALUES("1060","1012","1053","Мёлхаусен");
INSERT INTO city VALUES("7592385","1012","1053","Майнинген");
INSERT INTO city VALUES("1061","1012","1053","Нордхаузен");
INSERT INTO city VALUES("1062","1012","1053","Эизенах");
INSERT INTO city VALUES("1063","1012","1053","Эрфурт");
INSERT INTO city VALUES("1065","1012","1064","Амберг");
INSERT INTO city VALUES("1066","1012","1064","Аугсбург");
INSERT INTO city VALUES("1067","1012","1064","Ашхаффенбург");
INSERT INTO city VALUES("1068","1012","1064","Бамберг");
INSERT INTO city VALUES("5556340","1012","1064","Бургхаузен");
INSERT INTO city VALUES("1069","1012","1064","Бэйреут");
INSERT INTO city VALUES("1070","1012","1064","Вейден");
INSERT INTO city VALUES("1071","1012","1064","Вюрцбург");
INSERT INTO city VALUES("4285318","1012","1064","Дингольфинг");
INSERT INTO city VALUES("1072","1012","1064","Ерланген");
INSERT INTO city VALUES("1073","1012","1064","Ингольштадт");
INSERT INTO city VALUES("1074","1012","1064","Кемптен");
INSERT INTO city VALUES("1075","1012","1064","Кобург");
INSERT INTO city VALUES("1076","1012","1064","Ландсхут");
INSERT INTO city VALUES("3839871","1012","1064","Нойётинг");
INSERT INTO city VALUES("1077","1012","1064","Нюрнберг");
INSERT INTO city VALUES("1078","1012","1064","Пасау");
INSERT INTO city VALUES("1079","1012","1064","Регенсбург");
INSERT INTO city VALUES("7718848","1012","1064","Розенхейм");
INSERT INTO city VALUES("1080","1012","1064","Фурт");
INSERT INTO city VALUES("1081","1012","1064","Хоф");
INSERT INTO city VALUES("1082","1012","1064","Швейнфурт");
INSERT INTO city VALUES("1084","1012","1083","Баден-Баден");
INSERT INTO city VALUES("1085","1012","1083","Гоппинген");
INSERT INTO city VALUES("3662512","1012","1083","Гральхейм");
INSERT INTO city VALUES("1086","1012","1083","Зинделфинген");
INSERT INTO city VALUES("1087","1012","1083","Карлсруэ");
INSERT INTO city VALUES("1088","1012","1083","Констанц");
INSERT INTO city VALUES("1089","1012","1083","Людвигсбург");
INSERT INTO city VALUES("1090","1012","1083","Мангейм");
INSERT INTO city VALUES("1091","1012","1083","Пфорзхейм");
INSERT INTO city VALUES("7718155","1012","1083","Роттвайл");
INSERT INTO city VALUES("1092","1012","1083","Рютлинген");
INSERT INTO city VALUES("7718164","1012","1083","Туттлинген");
INSERT INTO city VALUES("1093","1012","1083","Тюбинген");
INSERT INTO city VALUES("1094","1012","1083","Ульм");
INSERT INTO city VALUES("7718175","1012","1083","Филлинген-Швеннинген");
INSERT INTO city VALUES("1095","1012","1083","Фрейберг");
INSERT INTO city VALUES("1096","1012","1083","Фридрихсхафен");
INSERT INTO city VALUES("1097","1012","1083","Хейдельберг");
INSERT INTO city VALUES("1098","1012","1083","Хейденхейм-ан-дер-Бренц");
INSERT INTO city VALUES("1099","1012","1083","Хейлбронн");
INSERT INTO city VALUES("1100","1012","1083","Швабиш-Гмунд");
INSERT INTO city VALUES("1101","1012","1083","Штутгарт");
INSERT INTO city VALUES("1102","1012","1083","Эсслинген");
INSERT INTO city VALUES("1104","1012","1103","Бремен");
INSERT INTO city VALUES("1105","1012","1103","Бремерхавен");
INSERT INTO city VALUES("1107","1012","1106","Гамбург");
INSERT INTO city VALUES("278097","1012","277663","Ауе");
INSERT INTO city VALUES("278098","1012","277663","Бад Киссинген");
INSERT INTO city VALUES("278099","1012","277663","Бад Херсфельд");
INSERT INTO city VALUES("278106","1012","277663","Бремерхафен");
INSERT INTO city VALUES("278110","1012","277663","Вайден");
INSERT INTO city VALUES("278111","1012","277663","Вайсенбург");
INSERT INTO city VALUES("278114","1012","277663","Варен");
INSERT INTO city VALUES("278122","1012","277663","Гарделеген");
INSERT INTO city VALUES("278125","1012","277663","Геттинген");
INSERT INTO city VALUES("278134","1012","277663","Дортмунд");
INSERT INTO city VALUES("278140","1012","277663","Засниц");
INSERT INTO city VALUES("278154","1012","277663","Кельн");
INSERT INTO city VALUES("278174","1012","277663","Линген");
INSERT INTO city VALUES("278189","1012","277663","Мюльдорф");
INSERT INTO city VALUES("278190","1012","277663","Мюнхен");
INSERT INTO city VALUES("278195","1012","277663","Ольденбург");
INSERT INTO city VALUES("278203","1012","277663","Плауен");
INSERT INTO city VALUES("278239","1012","277663","Тетеров");
INSERT INTO city VALUES("278260","1012","277663","Фрайбург");
INSERT INTO city VALUES("278267","1012","277663","Хузум");
INSERT INTO city VALUES("1109","1012","1108","Бад-Хомбург-вор-дер-Хох");
INSERT INTO city VALUES("1110","1012","1108","Висбаден");
INSERT INTO city VALUES("1111","1012","1108","Гиссен");
INSERT INTO city VALUES("1112","1012","1108","Дармштадт");
INSERT INTO city VALUES("1113","1012","1108","Кассель");
INSERT INTO city VALUES("1114","1012","1108","Марбург-ан-дер-Лан");
INSERT INTO city VALUES("1115","1012","1108","Оффенбах");
INSERT INTO city VALUES("1116","1012","1108","Руссельшейм");
INSERT INTO city VALUES("1117","1012","1108","Франкфурт-на-Майне");
INSERT INTO city VALUES("1118","1012","1108","Фульда");
INSERT INTO city VALUES("1119","1012","1108","Ханау");
INSERT INTO city VALUES("4285698","1012","1120","Salzgitter");
INSERT INTO city VALUES("4285678","1012","1120","Брауншвейг");
INSERT INTO city VALUES("1121","1012","1120","Вильгельмсхавен");
INSERT INTO city VALUES("1122","1012","1120","Волфенбуттель");
INSERT INTO city VALUES("1123","1012","1120","Вольфсбург");
INSERT INTO city VALUES("1124","1012","1120","Ганновер");
INSERT INTO city VALUES("1125","1012","1120","Гослар");
INSERT INTO city VALUES("1126","1012","1120","Готтинген");
INSERT INTO city VALUES("1127","1012","1120","Дельменхорст");
INSERT INTO city VALUES("1128","1012","1120","Куксхавен");
INSERT INTO city VALUES("1129","1012","1120","Лунебург");
INSERT INTO city VALUES("1130","1012","1120","Нордхорн");
INSERT INTO city VALUES("1131","1012","1120","Олденбург");
INSERT INTO city VALUES("1132","1012","1120","Оснабрюк");
INSERT INTO city VALUES("1133","1012","1120","Селл");
INSERT INTO city VALUES("1134","1012","1120","Хамельн");
INSERT INTO city VALUES("1135","1012","1120","Хильдешейм");
INSERT INTO city VALUES("1136","1012","1120","Эмден");
INSERT INTO city VALUES("1138","1012","1137","Бад-Крейцнах");
INSERT INTO city VALUES("1139","1012","1137","Вормс");
INSERT INTO city VALUES("1140","1012","1137","Кайзерслаутерн");
INSERT INTO city VALUES("1141","1012","1137","Кобленц");
INSERT INTO city VALUES("1142","1012","1137","Людвигшафен");
INSERT INTO city VALUES("1143","1012","1137","Майнц");
INSERT INTO city VALUES("1144","1012","1137","Ньюштадт-ан-дер-Вейнштрассе");
INSERT INTO city VALUES("1145","1012","1137","Пирмасенс");
INSERT INTO city VALUES("1146","1012","1137","Спейер");
INSERT INTO city VALUES("1147","1012","1137","Трир");
INSERT INTO city VALUES("1148","1012","1137","Франкенталь");
INSERT INTO city VALUES("3024146","1012","3024114","Саарлэнд");
INSERT INTO city VALUES("1150","1012","1149","Ньюнкирхен");
INSERT INTO city VALUES("1151","1012","1149","Саарбрюкен");
INSERT INTO city VALUES("4049698","1012","1152","Beckum");
INSERT INTO city VALUES("1153","1012","1152","Аахен");
INSERT INTO city VALUES("1154","1012","1152","Айзерлон");
INSERT INTO city VALUES("1155","1012","1152","Ален");
INSERT INTO city VALUES("1156","1012","1152","Бад-Зальцуфлен");
INSERT INTO city VALUES("1157","1012","1152","Бергиш-Гладбах");
INSERT INTO city VALUES("1158","1012","1152","Билефельд");
INSERT INTO city VALUES("1159","1012","1152","Бонн");
INSERT INTO city VALUES("1160","1012","1152","Бохольт");
INSERT INTO city VALUES("1161","1012","1152","Бохум");
INSERT INTO city VALUES("1162","1012","1152","Брул");
INSERT INTO city VALUES("1163","1012","1152","Весел");
INSERT INTO city VALUES("1164","1012","1152","Вирсен");
INSERT INTO city VALUES("1165","1012","1152","Виттен");
INSERT INTO city VALUES("1166","1012","1152","Вупперталь");
INSERT INTO city VALUES("1167","1012","1152","Гельзенкирхен");
INSERT INTO city VALUES("1168","1012","1152","Гуммерсбах");
INSERT INTO city VALUES("1169","1012","1152","Гутерсло");
INSERT INTO city VALUES("1170","1012","1152","Детмольд");
INSERT INTO city VALUES("1171","1012","1152","Дойсбург");
INSERT INTO city VALUES("2331847","1012","1152","Дортмунд");
INSERT INTO city VALUES("1172","1012","1152","Дурен");
INSERT INTO city VALUES("1173","1012","1152","Дюссельдорф");
INSERT INTO city VALUES("1193","1012","1152","Зиген");
INSERT INTO city VALUES("1174","1012","1152","Золинген");
INSERT INTO city VALUES("1175","1012","1152","Кёльн");
INSERT INTO city VALUES("1176","1012","1152","Крефельд");
INSERT INTO city VALUES("1177","1012","1152","Леверкузен");
INSERT INTO city VALUES("1178","1012","1152","Липпштадт");
INSERT INTO city VALUES("1179","1012","1152","Лунен");
INSERT INTO city VALUES("1180","1012","1152","Люденсхейд");
INSERT INTO city VALUES("1181","1012","1152","Малхейм-ан-дер-Рур");
INSERT INTO city VALUES("1182","1012","1152","Марл");
INSERT INTO city VALUES("1183","1012","1152","Минден");
INSERT INTO city VALUES("1184","1012","1152","Монхенгладбах");
INSERT INTO city VALUES("1185","1012","1152","Мюнстер");
INSERT INTO city VALUES("7717879","1012","1152","Нидеркассель");
INSERT INTO city VALUES("1186","1012","1152","Ньюсс");
INSERT INTO city VALUES("1187","1012","1152","Оберхаузен");
INSERT INTO city VALUES("1188","1012","1152","Падерборн");
INSERT INTO city VALUES("1189","1012","1152","Ратинген");
INSERT INTO city VALUES("1190","1012","1152","Рейн");
INSERT INTO city VALUES("1191","1012","1152","Ремшейд");
INSERT INTO city VALUES("1192","1012","1152","Сест");
INSERT INTO city VALUES("1194","1012","1152","Стендаль");
INSERT INTO city VALUES("1195","1012","1152","Хаген");
INSERT INTO city VALUES("7718218","1012","1152","Хамм");
INSERT INTO city VALUES("1196","1012","1152","Харт");
INSERT INTO city VALUES("1197","1012","1152","Херн");
INSERT INTO city VALUES("1198","1012","1152","Херфорд");
INSERT INTO city VALUES("1199","1012","1152","Эскирхен");
INSERT INTO city VALUES("1200","1012","1152","Эссен");
INSERT INTO city VALUES("1202","1012","1201","Киль");
INSERT INTO city VALUES("1203","1012","1201","Любек");
INSERT INTO city VALUES("5640607","1012","1201","Ноймюнстер");
INSERT INTO city VALUES("1204","1012","1201","Фленсбург");
INSERT INTO city VALUES("1205","1012","1201","Эльмсхорн");
INSERT INTO city VALUES("1208","1206","1207","Апельдоорн");
INSERT INTO city VALUES("1209","1206","1207","Арнхем");
INSERT INTO city VALUES("1210","1206","1207","Нижмеген");
INSERT INTO city VALUES("1211","1206","1207","Реден");
INSERT INTO city VALUES("1212","1206","1207","Эд");
INSERT INTO city VALUES("1214","1206","1213","Гронинген");
INSERT INTO city VALUES("1216","1206","1215","Эммен");
INSERT INTO city VALUES("1218","1206","1217","Венло");
INSERT INTO city VALUES("1219","1206","1217","Керкрад");
INSERT INTO city VALUES("1220","1206","1217","Маастрихт");
INSERT INTO city VALUES("1221","1206","1217","Хеерлен");
INSERT INTO city VALUES("1223","1206","1222","Альмело");
INSERT INTO city VALUES("1224","1206","1222","Девентер");
INSERT INTO city VALUES("1225","1206","1222","Хенгело");
INSERT INTO city VALUES("1226","1206","1222","Эншед");
INSERT INTO city VALUES("1228","1206","1227","Алькмаар");
INSERT INTO city VALUES("1229","1206","1227","Амстельвеен");
INSERT INTO city VALUES("1230","1206","1227","Амстердам");
INSERT INTO city VALUES("1231","1206","1227","Велсен");
INSERT INTO city VALUES("1232","1206","1227","Ден-Хельдер");
INSERT INTO city VALUES("1233","1206","1227","Хаарлем");
INSERT INTO city VALUES("1234","1206","1227","Хилверсум");
INSERT INTO city VALUES("1236","1206","1235","Бреда");
INSERT INTO city VALUES("1237","1206","1235","Тилбург");
INSERT INTO city VALUES("1238","1206","1235","Хелмонд");
INSERT INTO city VALUES("1239","1206","1235","Эйндховен");
INSERT INTO city VALUES("1241","1206","1240","Амерсфоорт");
INSERT INTO city VALUES("1242","1206","1240","Зейст");
INSERT INTO city VALUES("1243","1206","1240","Утрехт");
INSERT INTO city VALUES("1245","1206","1244","Лееварден");
INSERT INTO city VALUES("1247","1206","1246","Влаардинген");
INSERT INTO city VALUES("1248","1206","1246","Гуда");
INSERT INTO city VALUES("1249","1206","1246","Дельфт");
INSERT INTO city VALUES("1250","1206","1246","Дордрехт");
INSERT INTO city VALUES("1251","1206","1246","Заандам");
INSERT INTO city VALUES("1252","1206","1246","Зволь");
INSERT INTO city VALUES("1253","1206","1246","Лейден");
INSERT INTO city VALUES("1254","1206","1246","Роттердам");
INSERT INTO city VALUES("1255","1206","1246","Хаге");
INSERT INTO city VALUES("1256","1206","1246","Шевенинген");
INSERT INTO city VALUES("1257","1206","1246","Шидам");
INSERT INTO city VALUES("2567466","2567393","2567441","Тегусигальпа");
INSERT INTO city VALUES("279136","277557","277558","Гонконг");
INSERT INTO city VALUES("1260","1258","1259","Патры");
INSERT INTO city VALUES("1262","1258","1261","Афины");
INSERT INTO city VALUES("1263","1258","1261","Пирей");
INSERT INTO city VALUES("1265","1258","1264","Драма");
INSERT INTO city VALUES("1267","1258","1266","Александруполис");
INSERT INTO city VALUES("1269","1258","1268","Хания");
INSERT INTO city VALUES("1271","1258","1270","Иоаннина");
INSERT INTO city VALUES("1273","1258","1272","Ираклион");
INSERT INTO city VALUES("1275","1258","1274","Кавалла");
INSERT INTO city VALUES("1277","1258","1276","Волос");
INSERT INTO city VALUES("1279","1258","1278","Фессалоники");
INSERT INTO city VALUES("6128656","1258","6128641","Керкира");
INSERT INTO city VALUES("1282","1280","1281","Авадхара");
INSERT INTO city VALUES("1283","1280","1281","Гагра");
INSERT INTO city VALUES("1284","1280","1281","Гали");
INSERT INTO city VALUES("1285","1280","1281","Гудаута");
INSERT INTO city VALUES("1286","1280","1281","Гульрипш");
INSERT INTO city VALUES("1287","1280","1281","Новый Афон");
INSERT INTO city VALUES("1288","1280","1281","Очамчиров");
INSERT INTO city VALUES("1289","1280","1281","Пицунда");
INSERT INTO city VALUES("1290","1280","1281","Сухуми");
INSERT INTO city VALUES("1291","1280","1281","Ткварчели");
INSERT INTO city VALUES("1293","1280","1292","Батуми");
INSERT INTO city VALUES("1294","1280","1292","Кобулети");
INSERT INTO city VALUES("1295","1280","1292","Хуло");
INSERT INTO city VALUES("1297","1280","1296","Абастумани");
INSERT INTO city VALUES("1298","1280","1296","Абаша");
INSERT INTO city VALUES("1299","1280","1296","Агара");
INSERT INTO city VALUES("1300","1280","1296","Адигени");
INSERT INTO city VALUES("1301","1280","1296","Амбролаури");
INSERT INTO city VALUES("1302","1280","1296","Аспиндза");
INSERT INTO city VALUES("1303","1280","1296","Ахалкалаки");
INSERT INTO city VALUES("1304","1280","1296","Ахалцихе");
INSERT INTO city VALUES("1305","1280","1296","Ахмета");
INSERT INTO city VALUES("1306","1280","1296","Бакуриани");
INSERT INTO city VALUES("1307","1280","1296","Богдановка");
INSERT INTO city VALUES("1308","1280","1296","Болниси");
INSERT INTO city VALUES("1309","1280","1296","Боржоми");
INSERT INTO city VALUES("1310","1280","1296","Вани");
INSERT INTO city VALUES("1311","1280","1296","Гардабани");
INSERT INTO city VALUES("1312","1280","1296","Гегечкори");
INSERT INTO city VALUES("1313","1280","1296","Гори");
INSERT INTO city VALUES("1314","1280","1296","Гурджаани");
INSERT INTO city VALUES("1315","1280","1296","Джвари");
INSERT INTO city VALUES("1316","1280","1296","Дманиси");
INSERT INTO city VALUES("1317","1280","1296","Душети");
INSERT INTO city VALUES("1318","1280","1296","Зестафони");
INSERT INTO city VALUES("1319","1280","1296","Зугдиди");
INSERT INTO city VALUES("1320","1280","1296","Казбеги");
INSERT INTO city VALUES("1321","1280","1296","Карели");
INSERT INTO city VALUES("1322","1280","1296","Каспи");
INSERT INTO city VALUES("1323","1280","1296","Кваиси");
INSERT INTO city VALUES("1324","1280","1296","Кварели");
INSERT INTO city VALUES("1325","1280","1296","Коджори");
INSERT INTO city VALUES("1326","1280","1296","Кутаиси");
INSERT INTO city VALUES("1327","1280","1296","Лагодехи");
INSERT INTO city VALUES("1328","1280","1296","Ланчхути");
INSERT INTO city VALUES("1329","1280","1296","Ленингори");
INSERT INTO city VALUES("1330","1280","1296","Лентехи");
INSERT INTO city VALUES("1331","1280","1296","Марнеули");
INSERT INTO city VALUES("1332","1280","1296","Махарадзе");
INSERT INTO city VALUES("1333","1280","1296","Маяковский");
INSERT INTO city VALUES("1334","1280","1296","Местиа");
INSERT INTO city VALUES("1335","1280","1296","Они");
INSERT INTO city VALUES("1336","1280","1296","Орджоникидзе");
INSERT INTO city VALUES("1337","1280","1296","Пасанаури");
INSERT INTO city VALUES("1338","1280","1296","Поти");
INSERT INTO city VALUES("1339","1280","1296","Рустави");
INSERT INTO city VALUES("1340","1280","1296","Сагареджо");
INSERT INTO city VALUES("1341","1280","1296","Самтредиа");
INSERT INTO city VALUES("1342","1280","1296","Сачхере");
INSERT INTO city VALUES("1343","1280","1296","Сигнахи");
INSERT INTO city VALUES("1344","1280","1296","Тбилиси");
INSERT INTO city VALUES("1345","1280","1296","Телави");
INSERT INTO city VALUES("1346","1280","1296","Тержола");
INSERT INTO city VALUES("1347","1280","1296","Тетри-Цкаро");
INSERT INTO city VALUES("1348","1280","1296","Тианети");
INSERT INTO city VALUES("1349","1280","1296","Ткибули");
INSERT INTO city VALUES("1350","1280","1296","Хашури");
INSERT INTO city VALUES("1351","1280","1296","Хоби");
INSERT INTO city VALUES("1352","1280","1296","Цагери");
INSERT INTO city VALUES("1353","1280","1296","Цаленджиха");
INSERT INTO city VALUES("1354","1280","1296","Цалка");
INSERT INTO city VALUES("1355","1280","1296","Цители-Цкаро");
INSERT INTO city VALUES("1356","1280","1296","Цнори");
INSERT INTO city VALUES("1357","1280","1296","Цулукидзе");
INSERT INTO city VALUES("1358","1280","1296","Цхакая");
INSERT INTO city VALUES("1359","1280","1296","Цхалтубо");
INSERT INTO city VALUES("1360","1280","1296","Чиатура");
INSERT INTO city VALUES("1361","1280","1296","Чохатаури");
INSERT INTO city VALUES("1362","1280","1296","Чхороцку");
INSERT INTO city VALUES("1364","1280","1363","Джава");
INSERT INTO city VALUES("1365","1280","1363","Цхинвали");
INSERT INTO city VALUES("1368","1366","1367","Колдинг");
INSERT INTO city VALUES("1370","1366","1369","Альборг");
INSERT INTO city VALUES("1372","1366","1371","Орхус");
INSERT INTO city VALUES("1373","1366","1371","Рандерс");
INSERT INTO city VALUES("1375","1366","1374","Роскилде");
INSERT INTO city VALUES("1377","1366","1376","Эсбйерг");
INSERT INTO city VALUES("2331530","1366","2331485","Копенгаген");
INSERT INTO city VALUES("1379","1366","1378","Оденс");
INSERT INTO city VALUES("6712230","1366","2077237","Хельсингор");
INSERT INTO city VALUES("2578039","2577958","2578001","Санто-доминго");
INSERT INTO city VALUES("1382","1380","1381","Каир");
INSERT INTO city VALUES("1384","1380","1383","Асуан");
INSERT INTO city VALUES("1386","1380","1385","Асыут");
INSERT INTO city VALUES("1388","1380","1387","Бени Суэф");
INSERT INTO city VALUES("1390","1380","1389","Танта");
INSERT INTO city VALUES("1392","1380","1391","Думият");
INSERT INTO city VALUES("279135","1380","277674","Александрия");
INSERT INTO city VALUES("4869089","1380","277674","Хургада");
INSERT INTO city VALUES("3410035","1380","3409961","Шарм эль шейх");
INSERT INTO city VALUES("1450","1393","1449","Иерусалим");
INSERT INTO city VALUES("5036894","1393","1449","Модиин");
INSERT INTO city VALUES("1441","1393","1440","Бат-Ям");
INSERT INTO city VALUES("1442","1393","1440","Герцелия");
INSERT INTO city VALUES("1443","1393","1440","Гиватаим");
INSERT INTO city VALUES("1444","1393","1440","Кирьят-Оно");
INSERT INTO city VALUES("1445","1393","1440","Рамат-Ган");
INSERT INTO city VALUES("1446","1393","1440","Рамат-Хашарон");
INSERT INTO city VALUES("1447","1393","1440","Тель-Авив");
INSERT INTO city VALUES("1448","1393","1440","Холон");
INSERT INTO city VALUES("1395","1393","1394","Арад");
INSERT INTO city VALUES("1396","1393","1394","Ашдод");
INSERT INTO city VALUES("1397","1393","1394","Ашкелон");
INSERT INTO city VALUES("1398","1393","1394","Бээр-Шева");
INSERT INTO city VALUES("1399","1393","1394","Димона");
INSERT INTO city VALUES("1400","1393","1394","Кирьят-Гат");
INSERT INTO city VALUES("1401","1393","1394","Кирьят-Малахи");
INSERT INTO city VALUES("1402","1393","1394","Эйлат");
INSERT INTO city VALUES("4159626","1393","1403","Ариэль");
INSERT INTO city VALUES("1404","1393","1403","Бнэй-Брак");
INSERT INTO city VALUES("1405","1393","1403","Гэдера");
INSERT INTO city VALUES("11911759","1393","1403","Кфар Саба");
INSERT INTO city VALUES("1406","1393","1403","Лод");
INSERT INTO city VALUES("1407","1393","1403","Натания");
INSERT INTO city VALUES("1408","1393","1403","Нэс-Циона");
INSERT INTO city VALUES("5908671","1393","1403","Од-а Шарон");
INSERT INTO city VALUES("1409","1393","1403","Пэтах-Тиква");
INSERT INTO city VALUES("1410","1393","1403","Раанана");
INSERT INTO city VALUES("1411","1393","1403","Рамла");
INSERT INTO city VALUES("1412","1393","1403","Ришон-ЛеЦион");
INSERT INTO city VALUES("1413","1393","1403","Рош-ха-Аин");
INSERT INTO city VALUES("1414","1393","1403","Рэховот");
INSERT INTO city VALUES("1415","1393","1403","Явне");
INSERT INTO city VALUES("1417","1393","1416","Акко");
INSERT INTO city VALUES("1418","1393","1416","Акко (порт)");
INSERT INTO city VALUES("1419","1393","1416","Афула");
INSERT INTO city VALUES("1420","1393","1416","Кармиэль");
INSERT INTO city VALUES("4778544","1393","1416","Кацрин");
INSERT INTO city VALUES("4694853","1393","1416","Кирьят-Ата");
INSERT INTO city VALUES("4692641","1393","1416","Кирьят-Ата");
INSERT INTO city VALUES("1421","1393","1416","Кирьят-Тивон");
INSERT INTO city VALUES("1422","1393","1416","Кирьят-Шмона");
INSERT INTO city VALUES("4778382","1393","1416","Мигдаль аЭмек");
INSERT INTO city VALUES("1423","1393","1416","Нагария");
INSERT INTO city VALUES("1424","1393","1416","Нацэрэт");
INSERT INTO city VALUES("1425","1393","1416","Сахнин");
INSERT INTO city VALUES("1426","1393","1416","Тверия");
INSERT INTO city VALUES("1428","1393","1416","Хайфа");
INSERT INTO city VALUES("1427","1393","1416","Цфат");
INSERT INTO city VALUES("1430","1393","1429","Далият-Эль-Кармэль");
INSERT INTO city VALUES("1431","1393","1429","Зихрон-Яаков");
INSERT INTO city VALUES("1432","1393","1429","Кирьят-Бялик");
INSERT INTO city VALUES("1433","1393","1429","Кирьят-Моцкин");
INSERT INTO city VALUES("1434","1393","1429","Кирьят-Ям");
INSERT INTO city VALUES("10499564","1393","1429","Наария");
INSERT INTO city VALUES("1435","1393","1429","Нэшэр");
INSERT INTO city VALUES("1436","1393","1429","Ор-Акива");
INSERT INTO city VALUES("1437","1393","1429","Пардэс-Ханна");
INSERT INTO city VALUES("1438","1393","1429","Тират-Кармэль");
INSERT INTO city VALUES("1439","1393","1429","Хэдэра");
INSERT INTO city VALUES("1453","1451","1452","Асансол");
INSERT INTO city VALUES("1454","1451","1452","Байдьябати");
INSERT INTO city VALUES("1455","1451","1452","Балли");
INSERT INTO city VALUES("1456","1451","1452","Банкура");
INSERT INTO city VALUES("1457","1451","1452","Барасат");
INSERT INTO city VALUES("1458","1451","1452","Бхатпара");
INSERT INTO city VALUES("1459","1451","1452","Даржилинг");
INSERT INTO city VALUES("1460","1451","1452","Дум-Дум");
INSERT INTO city VALUES("1461","1451","1452","Дургапур");
INSERT INTO city VALUES("1462","1451","1452","Камархати");
INSERT INTO city VALUES("1463","1451","1452","Кришнанагар");
INSERT INTO city VALUES("1464","1451","1452","Кхарагпур");
INSERT INTO city VALUES("1465","1451","1452","Наихати");
INSERT INTO city VALUES("1466","1451","1452","Панихати");
INSERT INTO city VALUES("1467","1451","1452","Титагарх");
INSERT INTO city VALUES("1469","1451","1468","Биласпур");
INSERT INTO city VALUES("1470","1451","1468","Бхилаи");
INSERT INTO city VALUES("1471","1451","1468","Дург");
INSERT INTO city VALUES("1472","1451","1468","Раипур");
INSERT INTO city VALUES("1474","1451","1473","Багалкот");
INSERT INTO city VALUES("1475","1451","1473","Белгаум");
INSERT INTO city VALUES("1476","1451","1473","Беллари");
INSERT INTO city VALUES("1477","1451","1473","Бияпур");
INSERT INTO city VALUES("1478","1451","1473","Гадаг");
INSERT INTO city VALUES("1479","1451","1473","Давангер");
INSERT INTO city VALUES("1480","1451","1473","Колар Голд Филдс");
INSERT INTO city VALUES("1481","1451","1473","Мангалор");
INSERT INTO city VALUES("1482","1451","1473","Раичур");
INSERT INTO city VALUES("1483","1451","1473","Сагар");
INSERT INTO city VALUES("1484","1451","1473","Тумкур");
INSERT INTO city VALUES("1485","1451","1473","Хоспет");
INSERT INTO city VALUES("1486","1451","1473","Хубли");
INSERT INTO city VALUES("1487","1451","1473","Шимога");
INSERT INTO city VALUES("1489","1451","1488","Дехра Дун");
INSERT INTO city VALUES("1490","1451","1488","Сринагар");
INSERT INTO city VALUES("1492","1451","1491","Адони");
INSERT INTO city VALUES("1493","1451","1491","Анакапал");
INSERT INTO city VALUES("1494","1451","1491","Анантапур");
INSERT INTO city VALUES("1495","1451","1491","Визианагарам");
INSERT INTO city VALUES("1496","1451","1491","Вияиавада");
INSERT INTO city VALUES("1497","1451","1491","Гунтакал");
INSERT INTO city VALUES("1498","1451","1491","Гунтур");
INSERT INTO city VALUES("1499","1451","1491","Какинада");
INSERT INTO city VALUES("1500","1451","1491","Куддапах");
INSERT INTO city VALUES("1501","1451","1491","Мачилипатнам");
INSERT INTO city VALUES("1502","1451","1491","Нандиал");
INSERT INTO city VALUES("1503","1451","1491","Низамабад");
INSERT INTO city VALUES("1504","1451","1491","Проддатур");
INSERT INTO city VALUES("1505","1451","1491","Тенали");
INSERT INTO city VALUES("1506","1451","1491","Чирала");
INSERT INTO city VALUES("1507","1451","1491","Читтур");
INSERT INTO city VALUES("1508","1451","1491","Элуру");
INSERT INTO city VALUES("1510","1451","1509","Дибругарх");
INSERT INTO city VALUES("1511","1451","1509","Силчар");
INSERT INTO city VALUES("1513","1451","1512","Беттиах");
INSERT INTO city VALUES("1514","1451","1512","Бихар");
INSERT INTO city VALUES("1515","1451","1512","Бхагалпур");
INSERT INTO city VALUES("1516","1451","1512","Гэйа");
INSERT INTO city VALUES("1517","1451","1512","Дарбханга");
INSERT INTO city VALUES("1518","1451","1512","Катихар");
INSERT INTO city VALUES("1519","1451","1512","Музаффарпур");
INSERT INTO city VALUES("1520","1451","1512","Патна");
INSERT INTO city VALUES("1522","1451","1521","Ахмадабад");
INSERT INTO city VALUES("1523","1451","1521","Бхуй");
INSERT INTO city VALUES("1524","1451","1521","Веравал");
INSERT INTO city VALUES("1525","1451","1521","Годхра");
INSERT INTO city VALUES("1526","1451","1521","Гондал");
INSERT INTO city VALUES("1527","1451","1521","Дхорайи");
INSERT INTO city VALUES("1528","1451","1521","Йодхпур");
INSERT INTO city VALUES("1529","1451","1521","Морви");
INSERT INTO city VALUES("1530","1451","1521","Навсари");
INSERT INTO city VALUES("1531","1451","1521","Надиад");
INSERT INTO city VALUES("1532","1451","1521","Патан");
INSERT INTO city VALUES("1533","1451","1521","Порбандар");
INSERT INTO city VALUES("1534","1451","1521","Райкот");
INSERT INTO city VALUES("1535","1451","1521","Сурат");
INSERT INTO city VALUES("1536","1451","1521","Сурендранагар");
INSERT INTO city VALUES("1537","1451","1521","Юнагадх");
INSERT INTO city VALUES("1538","1451","1521","Ямнагар");
INSERT INTO city VALUES("1540","1451","1539","Дханбад");
INSERT INTO city VALUES("1541","1451","1539","Ранчи");
INSERT INTO city VALUES("1542","1451","1539","Сринагар");
INSERT INTO city VALUES("1543","1451","1539","Ямму");
INSERT INTO city VALUES("1544","1451","1539","Ямшедпур");
INSERT INTO city VALUES("279129","1451","277673","Бангалор");
INSERT INTO city VALUES("279134","1451","277673","Бомбей");
INSERT INTO city VALUES("279132","1451","277673","Дели");
INSERT INTO city VALUES("279133","1451","277673","Калькутта");
INSERT INTO city VALUES("279131","1451","277673","Мадрас");
INSERT INTO city VALUES("279128","1451","277673","Пуна");
INSERT INTO city VALUES("279130","1451","277673","Хайдарабад");
INSERT INTO city VALUES("1546","1451","1545","Кожикод");
INSERT INTO city VALUES("1547","1451","1545","Коттэйам");
INSERT INTO city VALUES("1549","1451","1548","Барейлли");
INSERT INTO city VALUES("1550","1451","1548","Бурханпур");
INSERT INTO city VALUES("1551","1451","1548","Бхопал");
INSERT INTO city VALUES("1552","1451","1548","Гвалиор");
INSERT INTO city VALUES("1553","1451","1548","Дамох");
INSERT INTO city VALUES("1554","1451","1548","Индаур");
INSERT INTO city VALUES("1555","1451","1548","Кхандва");
INSERT INTO city VALUES("1556","1451","1548","Мау");
INSERT INTO city VALUES("1557","1451","1548","Мурвара");
INSERT INTO city VALUES("1558","1451","1548","Ратлам");
INSERT INTO city VALUES("1559","1451","1548","Рева");
INSERT INTO city VALUES("1560","1451","1548","Уйяин");
INSERT INTO city VALUES("1562","1451","1561","Имфал");
INSERT INTO city VALUES("1564","1451","1563","Акола");
INSERT INTO city VALUES("1565","1451","1563","Амальнер");
INSERT INTO city VALUES("1566","1451","1563","Ахалпур");
INSERT INTO city VALUES("1567","1451","1563","Ахмаднагар");
INSERT INTO city VALUES("1568","1451","1563","Барси");
INSERT INTO city VALUES("1569","1451","1563","Бхиванди");
INSERT INTO city VALUES("1570","1451","1563","Бхусавал");
INSERT INTO city VALUES("1571","1451","1563","Вардха");
INSERT INTO city VALUES("1572","1451","1563","Дхулиа");
INSERT INTO city VALUES("1573","1451","1563","Калиан");
INSERT INTO city VALUES("1574","1451","1563","Колхапур");
INSERT INTO city VALUES("1575","1451","1563","Кхамгаон");
INSERT INTO city VALUES("1576","1451","1563","Латур");
INSERT INTO city VALUES("1577","1451","1563","Малегаон");
INSERT INTO city VALUES("1578","1451","1563","Нагпур");
INSERT INTO city VALUES("1579","1451","1563","Нандурбар");
INSERT INTO city VALUES("1580","1451","1563","Пандхарпур");
INSERT INTO city VALUES("1581","1451","1563","Сангли");
INSERT INTO city VALUES("1582","1451","1563","Сатара");
INSERT INTO city VALUES("1583","1451","1563","Тана");
INSERT INTO city VALUES("1584","1451","1563","Улхаснагар");
INSERT INTO city VALUES("1585","1451","1563","Шолапур");
INSERT INTO city VALUES("1587","1451","1586","Шиллонг");
INSERT INTO city VALUES("1589","1451","1588","Пури");
INSERT INTO city VALUES("1590","1451","1588","Рауркела");
INSERT INTO city VALUES("1592","1451","1591","Амритсар");
INSERT INTO city VALUES("1593","1451","1591","Батала");
INSERT INTO city VALUES("1594","1451","1591","Лудхиана");
INSERT INTO city VALUES("1595","1451","1591","Патиала");
INSERT INTO city VALUES("1597","1451","1596","Пондичерри");
INSERT INTO city VALUES("1599","1451","1598","Аймер");
INSERT INTO city VALUES("1600","1451","1598","Альвар");
INSERT INTO city VALUES("1601","1451","1598","Бивар");
INSERT INTO city VALUES("1602","1451","1598","Биканер");
INSERT INTO city VALUES("1603","1451","1598","Бхаратпур");
INSERT INTO city VALUES("1604","1451","1598","Бхилвара");
INSERT INTO city VALUES("1605","1451","1598","Ганганагар");
INSERT INTO city VALUES("1606","1451","1598","Кота");
INSERT INTO city VALUES("1607","1451","1598","Сикар");
INSERT INTO city VALUES("1608","1451","1598","Тонк");
INSERT INTO city VALUES("1609","1451","1598","Удаипур");
INSERT INTO city VALUES("1610","1451","1598","Фатехгарх");
INSERT INTO city VALUES("1611","1451","1598","Чуру");
INSERT INTO city VALUES("1613","1451","1612","Аруппокоттаи");
INSERT INTO city VALUES("1614","1451","1612","Бодинэйакканур");
INSERT INTO city VALUES("1615","1451","1612","Ванииамбади");
INSERT INTO city VALUES("1616","1451","1612","Виллупурам");
INSERT INTO city VALUES("1617","1451","1612","Диндигул");
INSERT INTO city VALUES("1618","1451","1612","Ерод");
INSERT INTO city VALUES("1619","1451","1612","Карур");
INSERT INTO city VALUES("1620","1451","1612","Кумбаконам");
INSERT INTO city VALUES("1621","1451","1612","Мадурай");
INSERT INTO city VALUES("1622","1451","1612","Нагеркоил");
INSERT INTO city VALUES("1623","1451","1612","Пудуккоттаи");
INSERT INTO city VALUES("1624","1451","1612","Раяпалаииам");
INSERT INTO city VALUES("1625","1451","1612","Тируваннамалаи");
INSERT INTO city VALUES("1626","1451","1612","Тирунелвели");
INSERT INTO city VALUES("1627","1451","1612","Тируччираппалли");
INSERT INTO city VALUES("1628","1451","1612","Чидамбарам");
INSERT INTO city VALUES("1630","1451","1629","Агартала");
INSERT INTO city VALUES("1632","1451","1631","Агра");
INSERT INTO city VALUES("1633","1451","1631","Алигар");
INSERT INTO city VALUES("1634","1451","1631","Аллахабад");
INSERT INTO city VALUES("1635","1451","1631","Бахраич");
INSERT INTO city VALUES("1636","1451","1631","Будаун");
INSERT INTO city VALUES("1637","1451","1631","Варанаси");
INSERT INTO city VALUES("1638","1451","1631","Гонда");
INSERT INTO city VALUES("1639","1451","1631","Горакхпур");
INSERT INTO city VALUES("1640","1451","1631","Гхазиабад");
INSERT INTO city VALUES("1641","1451","1631","Етавах");
INSERT INTO city VALUES("1642","1451","1631","Йханси");
INSERT INTO city VALUES("1643","1451","1631","Канпур");
INSERT INTO city VALUES("1644","1451","1631","Матура");
INSERT INTO city VALUES("1645","1451","1631","Мирзапур");
INSERT INTO city VALUES("1646","1451","1631","Морадабад");
INSERT INTO city VALUES("1647","1451","1631","Музаффарнагар");
INSERT INTO city VALUES("1648","1451","1631","Пилибхит");
INSERT INTO city VALUES("1649","1451","1631","Рампур");
INSERT INTO city VALUES("1650","1451","1631","Самбхал");
INSERT INTO city VALUES("1651","1451","1631","Ситапур");
INSERT INTO city VALUES("1652","1451","1631","Фаизабад");
INSERT INTO city VALUES("1653","1451","1631","Фирозабад");
INSERT INTO city VALUES("1654","1451","1631","Хатрас");
INSERT INTO city VALUES("1655","1451","1631","Шахяханпур");
INSERT INTO city VALUES("1657","1451","1656","Амбала");
INSERT INTO city VALUES("1658","1451","1656","Бхивани");
INSERT INTO city VALUES("1659","1451","1656","Карнал");
INSERT INTO city VALUES("1660","1451","1656","Панипат");
INSERT INTO city VALUES("1662","1451","1661","Чандигарх");
INSERT INTO city VALUES("279127","277559","277560","Джакарта");
INSERT INTO city VALUES("279126","277561","277562","Амман");
INSERT INTO city VALUES("3410583","3410238","3410574","Багдад");
INSERT INTO city VALUES("3410623","3410238","3410602","Басра");
INSERT INTO city VALUES("3410656","3410238","3410645","Мосул");
INSERT INTO city VALUES("1665","1663","1664","Марагех");
INSERT INTO city VALUES("1666","1663","1664","Тебриз");
INSERT INTO city VALUES("1668","1663","1667","Кашан");
INSERT INTO city VALUES("1670","1663","1669","Хамадан");
INSERT INTO city VALUES("1672","1663","1671","Санандай");
INSERT INTO city VALUES("1674","1663","1673","Арак");
INSERT INTO city VALUES("1676","1663","1675","Захедан");
INSERT INTO city VALUES("1678","1663","1677","Иезд");
INSERT INTO city VALUES("1680","1663","1679","Керман");
INSERT INTO city VALUES("1682","1663","1681","Керманшах");
INSERT INTO city VALUES("1684","1663","1683","Бабол");
INSERT INTO city VALUES("1685","1663","1683","Сари");
INSERT INTO city VALUES("1687","1663","1686","Тегеран");
INSERT INTO city VALUES("1689","1663","1688","Абадан");
INSERT INTO city VALUES("1690","1663","1688","Шираз");
INSERT INTO city VALUES("1692","1663","1691","Бендер-Аббас");
INSERT INTO city VALUES("1694","1663","1693","Ахваз");
INSERT INTO city VALUES("1695","1663","1693","Хоррамшахр");
INSERT INTO city VALUES("1698","1696","1697","Корк");
INSERT INTO city VALUES("1700","1696","1699","Дан-Логер");
INSERT INTO city VALUES("1701","1696","1699","Дублин");
INSERT INTO city VALUES("1703","1696","1702","Лимерик");
INSERT INTO city VALUES("1705","1696","1704","Луимнич");
INSERT INTO city VALUES("1706","1696","1704","Уотерфорд");
INSERT INTO city VALUES("1709","1707","1708","Сантандер");
INSERT INTO city VALUES("1711","1707","1710","Сеута");
INSERT INTO city VALUES("4093601","1707","4093580","Girona");
INSERT INTO city VALUES("1713","1707","1712","Гранада");
INSERT INTO city VALUES("1715","1707","1714","Логроно");
INSERT INTO city VALUES("1717","1707","1716","Саламанка");
INSERT INTO city VALUES("1719","1707","1718","Витория");
INSERT INTO city VALUES("1721","1707","1720","Аликанте");
INSERT INTO city VALUES("1722","1707","1720","Алкантара");
INSERT INTO city VALUES("1723","1707","1720","Алкой");
INSERT INTO city VALUES("1725","1707","1724","Альбасете");
INSERT INTO city VALUES("1727","1707","1726","Алмерия");
INSERT INTO city VALUES("1729","1707","1728","Гийон");
INSERT INTO city VALUES("1730","1707","1728","Овьедо");
INSERT INTO city VALUES("1732","1707","1731","Баладона");
INSERT INTO city VALUES("1733","1707","1731","Барселона");
INSERT INTO city VALUES("1734","1707","1731","Манреса");
INSERT INTO city VALUES("1735","1707","1731","Сабадель");
INSERT INTO city VALUES("1736","1707","1731","Тарраса");
INSERT INTO city VALUES("1737","1707","1731","Хоспиталет");
INSERT INTO city VALUES("1739","1707","1738","Бильбао");
INSERT INTO city VALUES("1741","1707","1740","Бургос");
INSERT INTO city VALUES("1743","1707","1742","Валенсия");
INSERT INTO city VALUES("1745","1707","1744","Валладолид");
INSERT INTO city VALUES("278092","1707","277661","Альмерия");
INSERT INTO city VALUES("278113","1707","277661","Вальядолид");
INSERT INTO city VALUES("278123","1707","277661","Гвадалахара");
INSERT INTO city VALUES("278143","1707","277661","Ибиза");
INSERT INTO city VALUES("278152","1707","277661","Картахена");
INSERT INTO city VALUES("278153","1707","277661","Касерес");
INSERT INTO city VALUES("278160","1707","277661","Кордоба");
INSERT INTO city VALUES("278161","1707","277661","Коста Брава");
INSERT INTO city VALUES("278162","1707","277661","Коста Дорада");
INSERT INTO city VALUES("278163","1707","277661","Коста дель Соль");
INSERT INTO city VALUES("278172","1707","277661","Ла-Корунья");
INSERT INTO city VALUES("278188","1707","277661","Мурсия");
INSERT INTO city VALUES("278191","1707","277661","Наварра");
INSERT INTO city VALUES("278227","1707","277661","Сеговия");
INSERT INTO city VALUES("278232","1707","277661","Сория");
INSERT INTO city VALUES("278238","1707","277661","Теруэль");
INSERT INTO city VALUES("278242","1707","277661","Толедо");
INSERT INTO city VALUES("278243","1707","277661","Тортоса");
INSERT INTO city VALUES("278265","1707","277661","Хаэн");
INSERT INTO city VALUES("1747","1707","1746","Алжекирас");
INSERT INTO city VALUES("1748","1707","1746","Кадис");
INSERT INTO city VALUES("1750","1707","1749","Кацерес");
INSERT INTO city VALUES("1751","1707","1749","Ла-Линея");
INSERT INTO city VALUES("1752","1707","1749","Херес-де-ла-Фронтера");
INSERT INTO city VALUES("1754","1707","1753","Кордова");
INSERT INTO city VALUES("1756","1707","1755","Лас-Пальмас-де-Гран-Канар");
INSERT INTO city VALUES("1758","1707","1757","Леон");
INSERT INTO city VALUES("1760","1707","1759","Лерида");
INSERT INTO city VALUES("1762","1707","1761","Луго");
INSERT INTO city VALUES("1764","1707","1763","Мадрид");
INSERT INTO city VALUES("1766","1707","1765","Малага");
INSERT INTO city VALUES("1768","1707","1767","Мурсия");
INSERT INTO city VALUES("1770","1707","1769","Палма-де-Мальорка");
INSERT INTO city VALUES("1772","1707","1771","Виго");
INSERT INTO city VALUES("1773","1707","1771","Паленсия");
INSERT INTO city VALUES("1775","1707","1774","Замора");
INSERT INTO city VALUES("1777","1707","1776","Санта-Круз-де-Тенерифе");
INSERT INTO city VALUES("1779","1707","1778","Сарагоса");
INSERT INTO city VALUES("1781","1707","1780","Севилья");
INSERT INTO city VALUES("1783","1707","1782","Пуэртоллано");
INSERT INTO city VALUES("1785","1707","1784","Линарес");
INSERT INTO city VALUES("1788","1786","1787","Пескара");
INSERT INTO city VALUES("1790","1786","1789","Альтамура");
INSERT INTO city VALUES("1791","1786","1789","Андрия");
INSERT INTO city VALUES("1792","1786","1789","Бари");
INSERT INTO city VALUES("1793","1786","1789","Бискегли");
INSERT INTO city VALUES("1794","1786","1789","Бриндизи");
INSERT INTO city VALUES("1795","1786","1789","Корато");
INSERT INTO city VALUES("1796","1786","1789","Лечче");
INSERT INTO city VALUES("1797","1786","1789","Мольфетта");
INSERT INTO city VALUES("1798","1786","1789","Сан-Северо");
INSERT INTO city VALUES("1799","1786","1789","Таранто");
INSERT INTO city VALUES("1800","1786","1789","Трани");
INSERT INTO city VALUES("1801","1786","1789","Фоджия");
INSERT INTO city VALUES("5911563","1786","1802","Венеция");
INSERT INTO city VALUES("1803","1786","1802","Верона");
INSERT INTO city VALUES("1804","1786","1802","Виченца");
INSERT INTO city VALUES("5911547","1786","1802","Падуя");
INSERT INTO city VALUES("1805","1786","1802","Тревисо");
INSERT INTO city VALUES("278116","1786","277668","Венеция");
INSERT INTO city VALUES("278147","1786","277668","Иска");
INSERT INTO city VALUES("278148","1786","277668","Кампобассо");
INSERT INTO city VALUES("278168","1786","277668","Кротоне");
INSERT INTO city VALUES("278193","1786","277668","Неаполь");
INSERT INTO city VALUES("278200","1786","277668","Перуджа");
INSERT INTO city VALUES("278208","1786","277668","Потенца");
INSERT INTO city VALUES("278212","1786","277668","Пьяченца");
INSERT INTO city VALUES("278216","1786","277668","Римини");
INSERT INTO city VALUES("278229","1786","277668","Сиракуза");
INSERT INTO city VALUES("278237","1786","277668","Тарвизио");
INSERT INTO city VALUES("278255","1786","277668","Фаенца");
INSERT INTO city VALUES("1807","1786","1806","Катанцаро");
INSERT INTO city VALUES("1808","1786","1806","Косенца");
INSERT INTO city VALUES("1809","1786","1806","Реджио-ди-Калабриа");
INSERT INTO city VALUES("1811","1786","1810","Аверса");
INSERT INTO city VALUES("10500739","1786","1810","Амалфи");
INSERT INTO city VALUES("1812","1786","1810","Беневенто");
INSERT INTO city VALUES("1813","1786","1810","Кастелламмаре-ди-Стабия");
INSERT INTO city VALUES("1814","1786","1810","Ночера-Инфериоре");
INSERT INTO city VALUES("1815","1786","1810","Поццуоли");
INSERT INTO city VALUES("1816","1786","1810","Салерно");
INSERT INTO city VALUES("10502412","1786","1810","Сорренто");
INSERT INTO city VALUES("1817","1786","1810","Торре-Аннунциата");
INSERT INTO city VALUES("1818","1786","1810","Торре-дель-Греко");
INSERT INTO city VALUES("1820","1786","1819","Рим");
INSERT INTO city VALUES("1822","1786","1821","Генуя");
INSERT INTO city VALUES("1823","1786","1821","Ла-Специя");
INSERT INTO city VALUES("1824","1786","1821","Савона");
INSERT INTO city VALUES("1825","1786","1821","Сан-Ремо");
INSERT INTO city VALUES("1827","1786","1826","Бергамо");
INSERT INTO city VALUES("1828","1786","1826","Брескиа");
INSERT INTO city VALUES("1829","1786","1826","Бусто-Арсизио");
INSERT INTO city VALUES("1830","1786","1826","Варезе");
INSERT INTO city VALUES("1831","1786","1826","Комо");
INSERT INTO city VALUES("1832","1786","1826","Кремона");
INSERT INTO city VALUES("1833","1786","1826","Леччо");
INSERT INTO city VALUES("1834","1786","1826","Мантуя");
INSERT INTO city VALUES("1835","1786","1826","Милан");
INSERT INTO city VALUES("1836","1786","1826","Монца");
INSERT INTO city VALUES("1837","1786","1826","Павия");
INSERT INTO city VALUES("1839","1786","1838","Анкона");
INSERT INTO city VALUES("1840","1786","1838","Песаро");
INSERT INTO city VALUES("1842","1786","1841","Каглиари");
INSERT INTO city VALUES("1843","1786","1841","Сассари");
INSERT INTO city VALUES("1845","1786","1844","Алькамо");
INSERT INTO city VALUES("1846","1786","1844","Витториа");
INSERT INTO city VALUES("1847","1786","1844","Гела");
INSERT INTO city VALUES("1848","1786","1844","Калтагирон");
INSERT INTO city VALUES("1849","1786","1844","Калтаниссетта");
INSERT INTO city VALUES("1850","1786","1844","Катания");
INSERT INTO city VALUES("1851","1786","1844","Ликата");
INSERT INTO city VALUES("1852","1786","1844","Мессина");
INSERT INTO city VALUES("1853","1786","1844","Палермо");
INSERT INTO city VALUES("1854","1786","1844","Патерно");
INSERT INTO city VALUES("1855","1786","1844","Рагуса");
INSERT INTO city VALUES("1856","1786","1844","Сиракузы");
INSERT INTO city VALUES("1857","1786","1844","Трапани");
INSERT INTO city VALUES("1859","1786","1858","Асти");
INSERT INTO city VALUES("1860","1786","1858","Биелла");
INSERT INTO city VALUES("1861","1786","1858","Верцелли");
INSERT INTO city VALUES("1862","1786","1858","Новара");
INSERT INTO city VALUES("1863","1786","1858","Турин");
INSERT INTO city VALUES("1865","1786","1864","Ареццо");
INSERT INTO city VALUES("1866","1786","1864","Виареджио");
INSERT INTO city VALUES("1867","1786","1864","Гроссето");
INSERT INTO city VALUES("1868","1786","1864","Каррара");
INSERT INTO city VALUES("1869","1786","1864","Лючча");
INSERT INTO city VALUES("1870","1786","1864","Масса");
INSERT INTO city VALUES("1871","1786","1864","Пиза");
INSERT INTO city VALUES("1872","1786","1864","Пистойя");
INSERT INTO city VALUES("1873","1786","1864","Прато");
INSERT INTO city VALUES("1874","1786","1864","Сьена");
INSERT INTO city VALUES("1875","1786","1864","Флоренция");
INSERT INTO city VALUES("1877","1786","1876","Больцано");
INSERT INTO city VALUES("1878","1786","1876","Тренто");
INSERT INTO city VALUES("1880","1786","1879","Перуджиа");
INSERT INTO city VALUES("1881","1786","1879","Терни");
INSERT INTO city VALUES("1883","1786","1882","Триест");
INSERT INTO city VALUES("1884","1786","1882","Удин");
INSERT INTO city VALUES("1886","1786","1885","Болонья");
INSERT INTO city VALUES("1887","1786","1885","Модена");
INSERT INTO city VALUES("1888","1786","1885","Парма");
INSERT INTO city VALUES("1889","1786","1885","Пиаченца");
INSERT INTO city VALUES("1890","1786","1885","Равенна");
INSERT INTO city VALUES("1891","1786","1885","Фенца");
INSERT INTO city VALUES("1892","1786","1885","Феррара");
INSERT INTO city VALUES("1893","1786","1885","Форли");
INSERT INTO city VALUES("2416390","1786","2416357","о. Сан-Джорджо Маджоре");
INSERT INTO city VALUES("4778059","1894","2564700","Астана");
INSERT INTO city VALUES("2564724","1894","2564700","Степногорск");
INSERT INTO city VALUES("1896","1894","1895","Актюбинск");
INSERT INTO city VALUES("1897","1894","1895","Акшам");
INSERT INTO city VALUES("1898","1894","1895","Алга");
INSERT INTO city VALUES("1899","1894","1895","Байганин");
INSERT INTO city VALUES("1900","1894","1895","Батамшинский");
INSERT INTO city VALUES("1901","1894","1895","Иргиз");
INSERT INTO city VALUES("1902","1894","1895","Карабутак");
INSERT INTO city VALUES("1903","1894","1895","Мартук");
INSERT INTO city VALUES("1904","1894","1895","Новоалексеевка");
INSERT INTO city VALUES("1905","1894","1895","Октябрьск");
INSERT INTO city VALUES("1906","1894","1895","Уил");
INSERT INTO city VALUES("1907","1894","1895","Хромтау");
INSERT INTO city VALUES("1908","1894","1895","Челкар");
INSERT INTO city VALUES("1909","1894","1895","Шубаркудук");
INSERT INTO city VALUES("1910","1894","1895","Эмба");
INSERT INTO city VALUES("1912","1894","1911","Алма-Ата");
INSERT INTO city VALUES("1913","1894","1911","Алматы");
INSERT INTO city VALUES("1914","1894","1911","Баканас");
INSERT INTO city VALUES("1915","1894","1911","Бурундай");
INSERT INTO city VALUES("1916","1894","1911","Иссык");
INSERT INTO city VALUES("1917","1894","1911","Капчагай");
INSERT INTO city VALUES("1918","1894","1911","Каскелен");
INSERT INTO city VALUES("1919","1894","1911","Нарынкол");
INSERT INTO city VALUES("1920","1894","1911","Талгар");
INSERT INTO city VALUES("1921","1894","1911","Узунагач");
INSERT INTO city VALUES("1922","1894","1911","Чилик");
INSERT INTO city VALUES("1923","1894","1911","Чунджа");
INSERT INTO city VALUES("1925","1894","1924","Акжар");
INSERT INTO city VALUES("1926","1894","1924","Алексеевка");
INSERT INTO city VALUES("1927","1894","1924","Асубулак");
INSERT INTO city VALUES("1928","1894","1924","Белогорский");
INSERT INTO city VALUES("1929","1894","1924","Белоусовка");
INSERT INTO city VALUES("1930","1894","1924","Верхнеберезовский");
INSERT INTO city VALUES("1931","1894","1924","Глубокое");
INSERT INTO city VALUES("1932","1894","1924","Зайсан");
INSERT INTO city VALUES("1933","1894","1924","Зыряновск");
INSERT INTO city VALUES("1934","1894","1924","Карагужиха");
INSERT INTO city VALUES("1935","1894","1924","Катон-Карагай");
INSERT INTO city VALUES("1936","1894","1924","Курчум");
INSERT INTO city VALUES("1937","1894","1924","Лениногорск");
INSERT INTO city VALUES("1938","1894","1924","Самарское");
INSERT INTO city VALUES("1939","1894","1924","Серебрянск");
INSERT INTO city VALUES("1940","1894","1924","Усть-Каменогорск");
INSERT INTO city VALUES("1941","1894","1924","Шемонаиха");
INSERT INTO city VALUES("1946","1894","1942","Атырау(Гурьев)");
INSERT INTO city VALUES("1943","1894","1942","Байчунас");
INSERT INTO city VALUES("1944","1894","1942","Балыкши");
INSERT INTO city VALUES("1945","1894","1942","Ганюшкино");
INSERT INTO city VALUES("1947","1894","1942","Доссор");
INSERT INTO city VALUES("1948","1894","1942","Индерборский");
INSERT INTO city VALUES("1949","1894","1942","Искининский");
INSERT INTO city VALUES("1950","1894","1942","Каратон");
INSERT INTO city VALUES("1951","1894","1942","Кульсары");
INSERT INTO city VALUES("1952","1894","1942","Макат");
INSERT INTO city VALUES("1953","1894","1942","Миялы");
INSERT INTO city VALUES("1955","1894","1954","Акколь");
INSERT INTO city VALUES("1956","1894","1954","Байкадам");
INSERT INTO city VALUES("1957","1894","1954","Брлик");
INSERT INTO city VALUES("1958","1894","1954","Бурное");
INSERT INTO city VALUES("1959","1894","1954","Георгиевка");
INSERT INTO city VALUES("1960","1894","1954","Гранитогорск");
INSERT INTO city VALUES("1961","1894","1954","Джамбул");
INSERT INTO city VALUES("1962","1894","1954","Жанатас");
INSERT INTO city VALUES("1963","1894","1954","Каратау");
INSERT INTO city VALUES("1964","1894","1954","Коктал");
INSERT INTO city VALUES("1965","1894","1954","Луговое");
INSERT INTO city VALUES("1966","1894","1954","Мерке");
INSERT INTO city VALUES("1967","1894","1954","Михайловка");
INSERT INTO city VALUES("1968","1894","1954","Новотроицкое");
INSERT INTO city VALUES("1969","1894","1954","Ойтал");
INSERT INTO city VALUES("1970","1894","1954","Отар");
INSERT INTO city VALUES("1971","1894","1954","Фурмановка");
INSERT INTO city VALUES("1972","1894","1954","Чиганак");
INSERT INTO city VALUES("1973","1894","1954","Чу");
INSERT INTO city VALUES("1975","1894","1974","Агадырь");
INSERT INTO city VALUES("1976","1894","1974","Акжал");
INSERT INTO city VALUES("1977","1894","1974","Актас");
INSERT INTO city VALUES("1978","1894","1974","Актогай");
INSERT INTO city VALUES("1979","1894","1974","Атасу");
INSERT INTO city VALUES("1980","1894","1974","Балхаш");
INSERT INTO city VALUES("1981","1894","1974","Восточно-Коунрадский");
INSERT INTO city VALUES("1982","1894","1974","Гульшад");
INSERT INTO city VALUES("1983","1894","1974","Дарьинский");
INSERT INTO city VALUES("1984","1894","1974","Джамбул");
INSERT INTO city VALUES("1985","1894","1974","Джезды");
INSERT INTO city VALUES("1986","1894","1974","Джезказган");
INSERT INTO city VALUES("1987","1894","1974","Жарык");
INSERT INTO city VALUES("1988","1894","1974","Кайракты");
INSERT INTO city VALUES("1989","1894","1974","Каражал");
INSERT INTO city VALUES("1990","1894","1974","Никольский");
INSERT INTO city VALUES("1991","1894","1974","Сарышаган");
INSERT INTO city VALUES("1992","1894","1974","Тараз");
INSERT INTO city VALUES("1993","1894","1974","Улытау");
INSERT INTO city VALUES("11568523","1894","1934356","Атырау");
INSERT INTO city VALUES("12367130","1894","1934356","Уральска");
INSERT INTO city VALUES("278013","1894","277655","Ак-Коль");
INSERT INTO city VALUES("278014","1894","277655","Актобе");
INSERT INTO city VALUES("278015","1894","277655","Акший");
INSERT INTO city VALUES("278016","1894","277655","Аршалы");
INSERT INTO city VALUES("278017","1894","277655","Атбасар");
INSERT INTO city VALUES("278018","1894","277655","Атырау");
INSERT INTO city VALUES("4211196","1894","277655","Байконур");
INSERT INTO city VALUES("278019","1894","277655","Балкашино");
INSERT INTO city VALUES("278020","1894","277655","Жезказган");
INSERT INTO city VALUES("278021","1894","277655","Кокшетау");
INSERT INTO city VALUES("278022","1894","277655","Костанай");
INSERT INTO city VALUES("278023","1894","277655","Курчатов");
INSERT INTO city VALUES("278024","1894","277655","Кызылорда");
INSERT INTO city VALUES("278025","1894","277655","Махамбет");
INSERT INTO city VALUES("278026","1894","277655","Уральск");
INSERT INTO city VALUES("278027","1894","277655","Шымкент");
INSERT INTO city VALUES("1995","1894","1994","Абай");
INSERT INTO city VALUES("1996","1894","1994","Актас");
INSERT INTO city VALUES("1997","1894","1994","Актау");
INSERT INTO city VALUES("1998","1894","1994","Егиндыбулак");
INSERT INTO city VALUES("1999","1894","1994","Карагайлы");
INSERT INTO city VALUES("2000","1894","1994","Караганда");
INSERT INTO city VALUES("2001","1894","1994","Каркаралинск");
INSERT INTO city VALUES("2002","1894","1994","Киевка");
INSERT INTO city VALUES("2003","1894","1994","Осакаровка");
INSERT INTO city VALUES("2004","1894","1994","Сарань");
INSERT INTO city VALUES("2005","1894","1994","Темиртау");
INSERT INTO city VALUES("2006","1894","1994","Токаревка");
INSERT INTO city VALUES("2007","1894","1994","Топар");
INSERT INTO city VALUES("2008","1894","1994","Ульяновский");
INSERT INTO city VALUES("2009","1894","1994","Шахтинск");
INSERT INTO city VALUES("2011","1894","2010","Аралсульфат");
INSERT INTO city VALUES("2012","1894","2010","Аральск");
INSERT INTO city VALUES("2013","1894","2010","Джалагаш");
INSERT INTO city VALUES("2014","1894","2010","Джусалы");
INSERT INTO city VALUES("2015","1894","2010","Казалинск");
INSERT INTO city VALUES("2016","1894","2010","Кзыл-Орда");
INSERT INTO city VALUES("2017","1894","2010","Новоказалинск");
INSERT INTO city VALUES("2018","1894","2010","Тасбугет");
INSERT INTO city VALUES("2019","1894","2010","Чиили");
INSERT INTO city VALUES("2020","1894","2010","Яныкурган");
INSERT INTO city VALUES("2022","1894","2021","Айдабул");
INSERT INTO city VALUES("2023","1894","2021","Алексеевка");
INSERT INTO city VALUES("2024","1894","2021","Боровое");
INSERT INTO city VALUES("2025","1894","2021","Володарское");
INSERT INTO city VALUES("2026","1894","2021","Зеренда");
INSERT INTO city VALUES("2027","1894","2021","Келлеровка");
INSERT INTO city VALUES("2028","1894","2021","Кзылту");
INSERT INTO city VALUES("2029","1894","2021","Кокчетав");
INSERT INTO city VALUES("2030","1894","2021","Красноармейск");
INSERT INTO city VALUES("2031","1894","2021","Красный Яр");
INSERT INTO city VALUES("2032","1894","2021","Куйбышевский");
INSERT INTO city VALUES("2033","1894","2021","Ленинградское");
INSERT INTO city VALUES("2034","1894","2021","Рузаевка");
INSERT INTO city VALUES("2035","1894","2021","Степняк");
INSERT INTO city VALUES("2036","1894","2021","Талшик");
INSERT INTO city VALUES("2037","1894","2021","Чистополье");
INSERT INTO city VALUES("2038","1894","2021","Чкалово");
INSERT INTO city VALUES("2039","1894","2021","Щучинск");
INSERT INTO city VALUES("2041","1894","2040","Боровской");
INSERT INTO city VALUES("2042","1894","2040","Джетыгара");
INSERT INTO city VALUES("2043","1894","2040","Затобольск");
INSERT INTO city VALUES("2044","1894","2040","Камышное");
INSERT INTO city VALUES("2045","1894","2040","Комсомолец");
INSERT INTO city VALUES("2046","1894","2040","Кустанай");
INSERT INTO city VALUES("2047","1894","2040","Кушмурун");
INSERT INTO city VALUES("2048","1894","2040","Ленинское");
INSERT INTO city VALUES("2049","1894","2040","Лисаковск");
INSERT INTO city VALUES("2050","1894","2040","Орджоникидзе");
INSERT INTO city VALUES("2051","1894","2040","Рудный");
INSERT INTO city VALUES("2052","1894","2040","Семиозерное");
INSERT INTO city VALUES("2053","1894","2040","Тобол");
INSERT INTO city VALUES("2054","1894","2040","Урицкий");
INSERT INTO city VALUES("2056","1894","2055","Баутино");
INSERT INTO city VALUES("2057","1894","2055","Бейнеу");
INSERT INTO city VALUES("2058","1894","2055","Новый Узень");
INSERT INTO city VALUES("2059","1894","2055","Форт-Шевченко");
INSERT INTO city VALUES("2060","1894","2055","Шевченко");
INSERT INTO city VALUES("2062","1894","2061","Баянаул");
INSERT INTO city VALUES("2063","1894","2061","Ермак");
INSERT INTO city VALUES("2064","1894","2061","Железинка");
INSERT INTO city VALUES("2065","1894","2061","Иртышск");
INSERT INTO city VALUES("2066","1894","2061","Калкаман");
INSERT INTO city VALUES("2067","1894","2061","Краснокутск");
INSERT INTO city VALUES("2068","1894","2061","Лебяжье");
INSERT INTO city VALUES("2069","1894","2061","Майкаин");
INSERT INTO city VALUES("2070","1894","2061","Павлодар");
INSERT INTO city VALUES("2071","1894","2061","Успенка");
INSERT INTO city VALUES("2072","1894","2061","Щербакты");
INSERT INTO city VALUES("2073","1894","2061","Экибастуз");
INSERT INTO city VALUES("2075","1894","2074","Благовещенка");
INSERT INTO city VALUES("2076","1894","2074","Булаево");
INSERT INTO city VALUES("2077","1894","2074","Корнеевка");
INSERT INTO city VALUES("2078","1894","2074","Мамлютка");
INSERT INTO city VALUES("2079","1894","2074","Петропавловск");
INSERT INTO city VALUES("2080","1894","2074","Пресновка");
INSERT INTO city VALUES("2081","1894","2074","Сергеевка");
INSERT INTO city VALUES("2082","1894","2074","Соколовка");
INSERT INTO city VALUES("2083","1894","2074","Явленка");
INSERT INTO city VALUES("2085","1894","2084","Акжал");
INSERT INTO city VALUES("2086","1894","2084","Аксуат");
INSERT INTO city VALUES("2087","1894","2084","Ауэзов");
INSERT INTO city VALUES("2088","1894","2084","Аягуз");
INSERT INTO city VALUES("2089","1894","2084","Баршатас");
INSERT INTO city VALUES("2090","1894","2084","Бельагаш");
INSERT INTO city VALUES("2091","1894","2084","Боко");
INSERT INTO city VALUES("2092","1894","2084","Большая Владимировка");
INSERT INTO city VALUES("2093","1894","2084","Бородулиха");
INSERT INTO city VALUES("2094","1894","2084","Георгиевка");
INSERT INTO city VALUES("2095","1894","2084","Жангизтобе");
INSERT INTO city VALUES("2096","1894","2084","Жарма");
INSERT INTO city VALUES("2097","1894","2084","Кайнар");
INSERT INTO city VALUES("2098","1894","2084","Кокпекты");
INSERT INTO city VALUES("2099","1894","2084","Маканчи");
INSERT INTO city VALUES("2100","1894","2084","Новая Шульба");
INSERT INTO city VALUES("2101","1894","2084","Семипалатинск");
INSERT INTO city VALUES("2102","1894","2084","Таскескен");
INSERT INTO city VALUES("2103","1894","2084","Урджар");
INSERT INTO city VALUES("2104","1894","2084","Чарск");
INSERT INTO city VALUES("2106","1894","2105","Актогай");
INSERT INTO city VALUES("2107","1894","2105","Андреевка");
INSERT INTO city VALUES("2108","1894","2105","Джансугуров");
INSERT INTO city VALUES("2109","1894","2105","Капал");
INSERT INTO city VALUES("2110","1894","2105","Карабулак");
INSERT INTO city VALUES("2111","1894","2105","Кировский");
INSERT INTO city VALUES("2112","1894","2105","Кугалы");
INSERT INTO city VALUES("2113","1894","2105","Панфилов");
INSERT INTO city VALUES("2114","1894","2105","Сарканд");
INSERT INTO city VALUES("2115","1894","2105","Сарыозек");
INSERT INTO city VALUES("2116","1894","2105","Талды-Курган");
INSERT INTO city VALUES("2117","1894","2105","Текели");
INSERT INTO city VALUES("2118","1894","2105","Учарал");
INSERT INTO city VALUES("2119","1894","2105","Уштобе");
INSERT INTO city VALUES("2121","1894","2120","Амангельды");
INSERT INTO city VALUES("2122","1894","2120","Аркалык");
INSERT INTO city VALUES("2123","1894","2120","Державинск");
INSERT INTO city VALUES("2124","1894","2120","Есиль");
INSERT INTO city VALUES("2125","1894","2120","Жаксы");
INSERT INTO city VALUES("2126","1894","2120","Октябрьское");
INSERT INTO city VALUES("2127","1894","2120","Тургай");
INSERT INTO city VALUES("2129","1894","2128","Акбеит");
INSERT INTO city VALUES("2130","1894","2128","Акмолинск");
INSERT INTO city VALUES("2131","1894","2128","Аксу");
INSERT INTO city VALUES("2132","1894","2128","Алексеевка");
INSERT INTO city VALUES("2133","1894","2128","Астана");
INSERT INTO city VALUES("2134","1894","2128","Астраханка");
INSERT INTO city VALUES("2135","1894","2128","Атабасар");
INSERT INTO city VALUES("2136","1894","2128","Балкащино");
INSERT INTO city VALUES("2137","1894","2128","Бестобе");
INSERT INTO city VALUES("2138","1894","2128","Вишневка");
INSERT INTO city VALUES("2139","1894","2128","Ерментау");
INSERT INTO city VALUES("2140","1894","2128","Жалтыр");
INSERT INTO city VALUES("2141","1894","2128","Жолымбет");
INSERT INTO city VALUES("2142","1894","2128","Кургальджинский");
INSERT INTO city VALUES("2143","1894","2128","Макинск");
INSERT INTO city VALUES("2144","1894","2128","Целиноград");
INSERT INTO city VALUES("2145","1894","2128","Шортанды");
INSERT INTO city VALUES("2147","1894","2146","Арысь");
INSERT INTO city VALUES("2148","1894","2146","Ачисай");
INSERT INTO city VALUES("2149","1894","2146","Байжансай");
INSERT INTO city VALUES("2150","1894","2146","Белые Воды");
INSERT INTO city VALUES("2151","1894","2146","Ванновка");
INSERT INTO city VALUES("2152","1894","2146","Джетысай");
INSERT INTO city VALUES("2153","1894","2146","Кентау");
INSERT INTO city VALUES("2154","1894","2146","Ленгер");
INSERT INTO city VALUES("2155","1894","2146","Сарыагач");
INSERT INTO city VALUES("2156","1894","2146","Темирлановка");
INSERT INTO city VALUES("2157","1894","2146","Туркестан");
INSERT INTO city VALUES("2158","1894","2146","Чардара");
INSERT INTO city VALUES("2159","1894","2146","Чаян");
INSERT INTO city VALUES("2160","1894","2146","Чимкент");
INSERT INTO city VALUES("2161","1894","2146","Чулаккурган");
INSERT INTO city VALUES("2162","1894","2146","Шаульдер");
INSERT INTO city VALUES("2165","2163","2164","Дуала");
INSERT INTO city VALUES("2167","2163","2166","Виктория");
INSERT INTO city VALUES("2169","2163","2168","Гаруа");
INSERT INTO city VALUES("2171","2163","2170","Яунде");
INSERT INTO city VALUES("2174","2172","2173","Гранд-Праири");
INSERT INTO city VALUES("2175","2172","2173","Калгари");
INSERT INTO city VALUES("2176","2172","2173","Летбридж");
INSERT INTO city VALUES("2177","2172","2173","Медикин-Хат");
INSERT INTO city VALUES("2178","2172","2173","Ред-Дир");
INSERT INTO city VALUES("2179","2172","2173","Сант-Альберт");
INSERT INTO city VALUES("2180","2172","2173","Эдмонтон");
INSERT INTO city VALUES("2182","2172","2181","Бурнаби");
INSERT INTO city VALUES("2183","2172","2181","Ванкувер");
INSERT INTO city VALUES("2184","2172","2181","Вернон");
INSERT INTO city VALUES("2185","2172","2181","Вест-Ванкувер");
INSERT INTO city VALUES("2186","2172","2181","Дельта");
INSERT INTO city VALUES("2187","2172","2181","Камлупс");
INSERT INTO city VALUES("2188","2172","2181","Кампбелл-Ривер");
INSERT INTO city VALUES("2189","2172","2181","Коквитлам");
INSERT INTO city VALUES("2190","2172","2181","Мапл-Ридж");
INSERT INTO city VALUES("2191","2172","2181","Миссион-Сити");
INSERT INTO city VALUES("2192","2172","2181","Нанаимо");
INSERT INTO city VALUES("2193","2172","2181","Норт-Ванкувер");
INSERT INTO city VALUES("2194","2172","2181","Нью-Вестминстер");
INSERT INTO city VALUES("2195","2172","2181","Порт-Коквитлам");
INSERT INTO city VALUES("2196","2172","2181","Порт-Муди");
INSERT INTO city VALUES("2197","2172","2181","Принц-Джордж");
INSERT INTO city VALUES("2198","2172","2181","Ричмонд");
INSERT INTO city VALUES("2199","2172","2181","Сарри");
INSERT INTO city VALUES("2200","2172","2181","Чилливак");
INSERT INTO city VALUES("2202","2172","2201","Аутремонт");
INSERT INTO city VALUES("2203","2172","2201","Боучервилл");
INSERT INTO city VALUES("2204","2172","2201","Броссард");
INSERT INTO city VALUES("2205","2172","2201","Бьюпорт");
INSERT INTO city VALUES("2206","2172","2201","Вердан");
INSERT INTO city VALUES("2207","2172","2201","Вестмаунт");
INSERT INTO city VALUES("2208","2172","2201","Викториавилл");
INSERT INTO city VALUES("2209","2172","2201","Джонкуир");
INSERT INTO city VALUES("2210","2172","2201","Доллард-дес-Ормо");
INSERT INTO city VALUES("2211","2172","2201","Драммондвилл");
INSERT INTO city VALUES("2212","2172","2201","Квебек");
INSERT INTO city VALUES("2213","2172","2201","Лаваль");
INSERT INTO city VALUES("2214","2172","2201","Левис");
INSERT INTO city VALUES("2215","2172","2201","Монреаль");
INSERT INTO city VALUES("2216","2172","2201","Пиррифондс");
INSERT INTO city VALUES("2217","2172","2201","Репентигни");
INSERT INTO city VALUES("2218","2172","2201","Римауски");
INSERT INTO city VALUES("2219","2172","2201","Роуин");
INSERT INTO city VALUES("2220","2172","2201","Сант-Хуберт");
INSERT INTO city VALUES("2221","2172","2201","Сорел");
INSERT INTO city VALUES("2222","2172","2201","Труа-Ривьер");
INSERT INTO city VALUES("2223","2172","2201","Халл");
INSERT INTO city VALUES("2224","2172","2201","Чарльсбург");
INSERT INTO city VALUES("2225","2172","2201","Чатогуэй");
INSERT INTO city VALUES("2226","2172","2201","Чикоутими");
INSERT INTO city VALUES("2227","2172","2201","Шербрук");
INSERT INTO city VALUES("2228","2172","2201","Элма");
INSERT INTO city VALUES("2230","2172","2229","Брандон");
INSERT INTO city VALUES("2231","2172","2229","Виннипег");
INSERT INTO city VALUES("2233","2172","2232","Галифакс");
INSERT INTO city VALUES("2234","2172","2232","Дартмут");
INSERT INTO city VALUES("2236","2172","2235","Монктон");
INSERT INTO city VALUES("2237","2172","2235","Сент-Джон");
INSERT INTO city VALUES("2238","2172","2235","Фредериктон");
INSERT INTO city VALUES("2240","2172","2239","Корнер-Брук");
INSERT INTO city VALUES("2241","2172","2239","Сент-Джонс");
INSERT INTO city VALUES("2243","2172","2242","Аврора");
INSERT INTO city VALUES("2244","2172","2242","Анкастер");
INSERT INTO city VALUES("2245","2172","2242","Аякс");
INSERT INTO city VALUES("2246","2172","2242","Барлингтон");
INSERT INTO city VALUES("2247","2172","2242","Барри");
INSERT INTO city VALUES("2248","2172","2242","Беллвилл");
INSERT INTO city VALUES("2249","2172","2242","Брамптон");
INSERT INTO city VALUES("2250","2172","2242","Брантфорд");
INSERT INTO city VALUES("2251","2172","2242","Броквилл");
INSERT INTO city VALUES("2252","2172","2242","Ватерлоо");
INSERT INTO city VALUES("2253","2172","2242","Вауган");
INSERT INTO city VALUES("2254","2172","2242","Велланд");
INSERT INTO city VALUES("2255","2172","2242","Виндзор");
INSERT INTO city VALUES("2256","2172","2242","Витби");
INSERT INTO city VALUES("2257","2172","2242","Вудсток");
INSERT INTO city VALUES("2258","2172","2242","Гримсби");
INSERT INTO city VALUES("2259","2172","2242","Гуэлф");
INSERT INTO city VALUES("2260","2172","2242","Каледон");
INSERT INTO city VALUES("2261","2172","2242","Кингстон");
INSERT INTO city VALUES("2262","2172","2242","Китченер");
INSERT INTO city VALUES("2263","2172","2242","Корнуолл");
INSERT INTO city VALUES("2264","2172","2242","Ла-Саль");
INSERT INTO city VALUES("2265","2172","2242","Линкольн");
INSERT INTO city VALUES("2266","2172","2242","Лондон");
INSERT INTO city VALUES("2267","2172","2242","Маркхам");
INSERT INTO city VALUES("2268","2172","2242","Миссиссуга");
INSERT INTO city VALUES("2269","2172","2242","Ниагара-Фоллс");
INSERT INTO city VALUES("2270","2172","2242","Норт-Бэй");
INSERT INTO city VALUES("7719867","2172","2242","Ньюмаркет");
INSERT INTO city VALUES("2271","2172","2242","Оаквилл");
INSERT INTO city VALUES("2272","2172","2242","Овен-Саунд");
INSERT INTO city VALUES("2273","2172","2242","Ориллиа");
INSERT INTO city VALUES("2274","2172","2242","Оттава");
INSERT INTO city VALUES("2275","2172","2242","Ошава");
INSERT INTO city VALUES("2276","2172","2242","Петерборо");
INSERT INTO city VALUES("2277","2172","2242","Пикеринг");
INSERT INTO city VALUES("2278","2172","2242","Ричмонд-Хилл");
INSERT INTO city VALUES("2279","2172","2242","Садбури");
INSERT INTO city VALUES("2280","2172","2242","Сант-Катаринс");
INSERT INTO city VALUES("2281","2172","2242","Сант-Томас");
INSERT INTO city VALUES("2282","2172","2242","Сарниа");
INSERT INTO city VALUES("2283","2172","2242","Солт-Сант-Мари");
INSERT INTO city VALUES("2284","2172","2242","Стони-Крик");
INSERT INTO city VALUES("2285","2172","2242","Стратфорд");
INSERT INTO city VALUES("2286","2172","2242","Тимминс");
INSERT INTO city VALUES("5556142","2172","2242","Торнхилл");
INSERT INTO city VALUES("2287","2172","2242","Торонто");
INSERT INTO city VALUES("2288","2172","2242","Тундер Бэй");
INSERT INTO city VALUES("5556154","2172","2242","Уиллоудэйл");
INSERT INTO city VALUES("5556193","2172","2242","Уиллоудэйл");
INSERT INTO city VALUES("2289","2172","2242","Форт-Эри");
INSERT INTO city VALUES("2290","2172","2242","Хамилтон");
INSERT INTO city VALUES("2292","2172","2291","Шарлоттаун");
INSERT INTO city VALUES("2294","2172","2293","Мус-Яв");
INSERT INTO city VALUES("2295","2172","2293","Реджайна");
INSERT INTO city VALUES("2296","2172","2293","Саскатун");
INSERT INTO city VALUES("11564839","582029","11564803","Нассау");
INSERT INTO city VALUES("5040660","2297","2298","Ларнака");
INSERT INTO city VALUES("2299","2297","2298","Лимассол");
INSERT INTO city VALUES("7593157","2297","2300","Гирне");
INSERT INTO city VALUES("2301","2297","2300","Никосия");
INSERT INTO city VALUES("2302","2297","2300","Фамагуста");
INSERT INTO city VALUES("2305","2303","2304","Ак-Шыйрак");
INSERT INTO city VALUES("2306","2303","2304","Ананьево");
INSERT INTO city VALUES("2307","2303","2304","Боконбаевское");
INSERT INTO city VALUES("2308","2303","2304","Бостери");
INSERT INTO city VALUES("2309","2303","2304","Каджи-Сай");
INSERT INTO city VALUES("2310","2303","2304","Кызыл Туу");
INSERT INTO city VALUES("2311","2303","2304","Покровка");
INSERT INTO city VALUES("2312","2303","2304","Пржевальск");
INSERT INTO city VALUES("2313","2303","2304","Рыбачье");
INSERT INTO city VALUES("2314","2303","2304","Тюп");
INSERT INTO city VALUES("2315","2303","2304","Чолпон-Ата");
INSERT INTO city VALUES("278028","2303","2316","Ак-Суу");
INSERT INTO city VALUES("278029","2303","2316","Ананьево");
INSERT INTO city VALUES("278030","2303","2316","Араван");
INSERT INTO city VALUES("278031","2303","2316","Балыкчи");
INSERT INTO city VALUES("278032","2303","2316","Беловодское");
INSERT INTO city VALUES("2317","2303","2316","Бишкек");
INSERT INTO city VALUES("278033","2303","2316","Бишкек");
INSERT INTO city VALUES("278034","2303","2316","Боконбаевское");
INSERT INTO city VALUES("2318","2303","2316","Бордунский");
INSERT INTO city VALUES("2319","2303","2316","Быстровка");
INSERT INTO city VALUES("278035","2303","2316","Жалал Абад");
INSERT INTO city VALUES("2320","2303","2316","Ивановка");
INSERT INTO city VALUES("278036","2303","2316","Ивановка");
INSERT INTO city VALUES("278037","2303","2316","Каинда");
INSERT INTO city VALUES("2321","2303","2316","Каинды");
INSERT INTO city VALUES("278038","2303","2316","Кант");
INSERT INTO city VALUES("2322","2303","2316","Кант");
INSERT INTO city VALUES("278039","2303","2316","Кара-Балта");
INSERT INTO city VALUES("2323","2303","2316","Кара-Балта");
INSERT INTO city VALUES("278040","2303","2316","Караван");
INSERT INTO city VALUES("278041","2303","2316","Каракол");
INSERT INTO city VALUES("278042","2303","2316","Кемин");
INSERT INTO city VALUES("278043","2303","2316","Кербен");
INSERT INTO city VALUES("278044","2303","2316","Кызыл Суу");
INSERT INTO city VALUES("278045","2303","2316","Лебединовка");
INSERT INTO city VALUES("278046","2303","2316","Майлуу-Суу");
INSERT INTO city VALUES("278047","2303","2316","Нарын");
INSERT INTO city VALUES("278048","2303","2316","Ош");
INSERT INTO city VALUES("278049","2303","2316","Пульгон");
INSERT INTO city VALUES("2324","2303","2316","Соколук");
INSERT INTO city VALUES("278050","2303","2316","Сокулук");
INSERT INTO city VALUES("278051","2303","2316","Талас");
INSERT INTO city VALUES("278052","2303","2316","Таш-Кумыр");
INSERT INTO city VALUES("278053","2303","2316","Токмак");
INSERT INTO city VALUES("2325","2303","2316","Токмак");
INSERT INTO city VALUES("278054","2303","2316","Тюп");
INSERT INTO city VALUES("2326","2303","2316","Фрунзе");
INSERT INTO city VALUES("278055","2303","2316","Чолпон-Ата");
INSERT INTO city VALUES("278056","2303","2316","Чуй");
INSERT INTO city VALUES("278057","2303","2316","Эски-Ноокат");
INSERT INTO city VALUES("2328","2303","2327","Ат-Баши");
INSERT INTO city VALUES("2329","2303","2327","Дюрбельджин");
INSERT INTO city VALUES("2330","2303","2327","Казарман");
INSERT INTO city VALUES("2331","2303","2327","Кочкорка");
INSERT INTO city VALUES("2332","2303","2327","Кош-Дебе");
INSERT INTO city VALUES("2333","2303","2327","Мин-Куш");
INSERT INTO city VALUES("2334","2303","2327","Нарын");
INSERT INTO city VALUES("2335","2303","2327","Сары-Булак");
INSERT INTO city VALUES("2336","2303","2327","Суусамыр");
INSERT INTO city VALUES("2337","2303","2327","Угют");
INSERT INTO city VALUES("2338","2303","2327","Чаек");
INSERT INTO city VALUES("2339","2303","2327","Чолпон");
INSERT INTO city VALUES("2341","2303","2340","Ак-Там");
INSERT INTO city VALUES("2342","2303","2340","Ала-Бука");
INSERT INTO city VALUES("2343","2303","2340","Араван");
INSERT INTO city VALUES("2344","2303","2340","Арсланбоб");
INSERT INTO city VALUES("2345","2303","2340","Базар-Курган");
INSERT INTO city VALUES("2346","2303","2340","Баткен");
INSERT INTO city VALUES("2347","2303","2340","Гульча");
INSERT INTO city VALUES("2348","2303","2340","Джалал-Абад");
INSERT INTO city VALUES("2349","2303","2340","Исфана");
INSERT INTO city VALUES("2350","2303","2340","Кара-Кульджа");
INSERT INTO city VALUES("2351","2303","2340","Кара-Суу");
INSERT INTO city VALUES("2352","2303","2340","Караван");
INSERT INTO city VALUES("2353","2303","2340","Карамык");
INSERT INTO city VALUES("2354","2303","2340","Кок-Янгак");
INSERT INTO city VALUES("2355","2303","2340","Кызыл-Кия");
INSERT INTO city VALUES("2356","2303","2340","Майли-Сай");
INSERT INTO city VALUES("2357","2303","2340","Ош");
INSERT INTO city VALUES("2358","2303","2340","Сары-Таш");
INSERT INTO city VALUES("2359","2303","2340","Сопу-Коргон");
INSERT INTO city VALUES("2360","2303","2340","Сулюкта");
INSERT INTO city VALUES("2361","2303","2340","Таш-Кумыр");
INSERT INTO city VALUES("2362","2303","2340","Узген");
INSERT INTO city VALUES("2363","2303","2340","Фрунзе");
INSERT INTO city VALUES("2364","2303","2340","Хайдаркен");
INSERT INTO city VALUES("2366","2303","2365","Аманбаево");
INSERT INTO city VALUES("2367","2303","2365","Кара-Куль");
INSERT INTO city VALUES("2368","2303","2365","Кировское");
INSERT INTO city VALUES("2369","2303","2365","Ленинполь");
INSERT INTO city VALUES("2370","2303","2365","Покровка");
INSERT INTO city VALUES("2371","2303","2365","Талас");
INSERT INTO city VALUES("2372","2303","2365","Токтогул");
INSERT INTO city VALUES("2373","2303","2365","Толук");
INSERT INTO city VALUES("2376","2374","2375","Аксу");
INSERT INTO city VALUES("2377","2374","2375","Урумчи");
INSERT INTO city VALUES("2378","2374","2375","Хами");
INSERT INTO city VALUES("2380","2374","2379","Баотоу");
INSERT INTO city VALUES("1923078","2374","2379","Маньчжурия");
INSERT INTO city VALUES("2381","2374","2379","Хайлар");
INSERT INTO city VALUES("2383","2374","2382","Ланьчжоу");
INSERT INTO city VALUES("2384","2374","2382","Пинглианг");
INSERT INTO city VALUES("2385","2374","2382","Юмень");
INSERT INTO city VALUES("4691841","2374","4691804","Гуанчжоу");
INSERT INTO city VALUES("7717820","2374","4691804","Женьжень");
INSERT INTO city VALUES("2387","2374","2386","Наннинг");
INSERT INTO city VALUES("2389","2374","2388","Аншань");
INSERT INTO city VALUES("2390","2374","2388","Далянь");
INSERT INTO city VALUES("2391","2374","2388","Ляоян");
INSERT INTO city VALUES("2392","2374","2388","Шэньян");
INSERT INTO city VALUES("3503075","2374","3331120","Пекин");
INSERT INTO city VALUES("2394","2374","2393","Иаан");
INSERT INTO city VALUES("2395","2374","2393","Суининг");
INSERT INTO city VALUES("2397","2374","2396","Нанпинг");
INSERT INTO city VALUES("2399","2374","2398","Ухань");
INSERT INTO city VALUES("2400","2374","2398","Шаси");
INSERT INTO city VALUES("2402","2374","2401","Иянг");
INSERT INTO city VALUES("2403","2374","2401","Чангша");
INSERT INTO city VALUES("2405","2374","2404","Шихайкванг");
INSERT INTO city VALUES("2407","2374","2406","Харбин");
INSERT INTO city VALUES("2409","2374","2408","Кайфенг");
INSERT INTO city VALUES("2410","2374","2408","Нанянь");
INSERT INTO city VALUES("2412","2374","2411","Лиаоиуан");
INSERT INTO city VALUES("2413","2374","2411","Чанчунь");
INSERT INTO city VALUES("2415","2374","2414","Нанчанг");
INSERT INTO city VALUES("2417","2374","2416","Иангчау");
INSERT INTO city VALUES("2418","2374","2416","Нанкин");
INSERT INTO city VALUES("2420","2374","2419","Венчоу");
INSERT INTO city VALUES("2421","2374","2419","Нингпо");
INSERT INTO city VALUES("2422","2374","2419","Ханчоу");
INSERT INTO city VALUES("2423","2374","2419","Шаохинь");
INSERT INTO city VALUES("2425","2374","2424","Шанхай");
INSERT INTO city VALUES("2427","2374","2426","Вейфанг");
INSERT INTO city VALUES("3863861","2374","2426","Циндао");
INSERT INTO city VALUES("2429","2374","2428","Тайюань");
INSERT INTO city VALUES("6453661","582040","6453632","Dagu");
INSERT INTO city VALUES("11566040","582040","11566007","Кимпо");
INSERT INTO city VALUES("2432","2430","2431","Алагуела");
INSERT INTO city VALUES("2434","2430","2433","Либериа");
INSERT INTO city VALUES("2436","2430","2435","Хередиа");
INSERT INTO city VALUES("2438","2430","2437","Лимон");
INSERT INTO city VALUES("2440","2430","2439","Пунтаренас");
INSERT INTO city VALUES("2442","2430","2441","Сан-Хосе");
INSERT INTO city VALUES("2498687","582077","2483267","Гавана");
INSERT INTO city VALUES("2445","2443","2444","Аль-Яхра");
INSERT INTO city VALUES("2447","2443","2446","Эль-Кувейт");
INSERT INTO city VALUES("2450","2448","2449","Айзпуте");
INSERT INTO city VALUES("2451","2448","2449","Айнажи");
INSERT INTO city VALUES("2452","2448","2449","Алоя");
INSERT INTO city VALUES("2453","2448","2449","Алсунга");
INSERT INTO city VALUES("2454","2448","2449","Алуксне");
INSERT INTO city VALUES("2455","2448","2449","Апе");
INSERT INTO city VALUES("2456","2448","2449","Ауце");
INSERT INTO city VALUES("2457","2448","2449","Балви");
INSERT INTO city VALUES("2458","2448","2449","Балдоне");
INSERT INTO city VALUES("2459","2448","2449","Баложи");
INSERT INTO city VALUES("2460","2448","2449","Бауска");
INSERT INTO city VALUES("2461","2448","2449","Бене");
INSERT INTO city VALUES("2462","2448","2449","Броцены");
INSERT INTO city VALUES("2463","2448","2449","Валдемарпилс");
INSERT INTO city VALUES("2464","2448","2449","Валка");
INSERT INTO city VALUES("2465","2448","2449","Валмиера");
INSERT INTO city VALUES("2466","2448","2449","Варакляны");
INSERT INTO city VALUES("2467","2448","2449","Вентспилс");
INSERT INTO city VALUES("2468","2448","2449","Виесите");
INSERT INTO city VALUES("2469","2448","2449","Виляка");
INSERT INTO city VALUES("2470","2448","2449","Виляны");
INSERT INTO city VALUES("2471","2448","2449","Гробиня");
INSERT INTO city VALUES("278058","2448","2449","Гулбене");
INSERT INTO city VALUES("2472","2448","2449","Гулбитис");
INSERT INTO city VALUES("2473","2448","2449","Гульбене");
INSERT INTO city VALUES("2474","2448","2449","Даугавпилс");
INSERT INTO city VALUES("2475","2448","2449","Добеле");
INSERT INTO city VALUES("2476","2448","2449","Дундага");
INSERT INTO city VALUES("2477","2448","2449","Дурбе");
INSERT INTO city VALUES("2478","2448","2449","Елгава");
INSERT INTO city VALUES("2479","2448","2449","Зилупе");
INSERT INTO city VALUES("2480","2448","2449","Иецава");
INSERT INTO city VALUES("2481","2448","2449","Илуксте");
INSERT INTO city VALUES("2482","2448","2449","Калнциемс");
INSERT INTO city VALUES("2483","2448","2449","Кандава");
INSERT INTO city VALUES("2484","2448","2449","Карсава");
INSERT INTO city VALUES("2485","2448","2449","Кегумс");
INSERT INTO city VALUES("2486","2448","2449","Кокнесе");
INSERT INTO city VALUES("2487","2448","2449","Колка");
INSERT INTO city VALUES("2488","2448","2449","Краслава");
INSERT INTO city VALUES("2489","2448","2449","Кулдига");
INSERT INTO city VALUES("2490","2448","2449","Ливаны");
INSERT INTO city VALUES("2491","2448","2449","Лиепая");
INSERT INTO city VALUES("2492","2448","2449","Лимбажи");
INSERT INTO city VALUES("2493","2448","2449","Лудза");
INSERT INTO city VALUES("2494","2448","2449","Мадона");
INSERT INTO city VALUES("2495","2448","2449","Огре");
INSERT INTO city VALUES("2496","2448","2449","Плявиняс");
INSERT INTO city VALUES("2497","2448","2449","Прейли");
INSERT INTO city VALUES("2498","2448","2449","Резекне");
INSERT INTO city VALUES("2499","2448","2449","Рига");
INSERT INTO city VALUES("2500","2448","2449","Салдус");
INSERT INTO city VALUES("2501","2448","2449","Сигулда");
INSERT INTO city VALUES("2502","2448","2449","Стучка");
INSERT INTO city VALUES("2503","2448","2449","Талси");
INSERT INTO city VALUES("2504","2448","2449","Тукумс");
INSERT INTO city VALUES("2505","2448","2449","Цесис");
INSERT INTO city VALUES("2506","2448","2449","Экабпилс");
INSERT INTO city VALUES("2507","2448","2449","Элея");
INSERT INTO city VALUES("2508","2448","2449","Юрмала");
INSERT INTO city VALUES("2505931","2505884","2505921","Бейрут");
INSERT INTO city VALUES("2494153","582060","2494137","Бейрут");
INSERT INTO city VALUES("2511","2509","2510","Триполи");
INSERT INTO city VALUES("2513","2509","2512","Бенгази");
INSERT INTO city VALUES("2516","2514","2515","Адутишкис");
INSERT INTO city VALUES("2517","2514","2515","Алитус");
INSERT INTO city VALUES("2518","2514","2515","Аникщчяй");
INSERT INTO city VALUES("2519","2514","2515","Ариогала");
INSERT INTO city VALUES("2520","2514","2515","Балтойи-Воке");
INSERT INTO city VALUES("2521","2514","2515","Бальберишкис");
INSERT INTO city VALUES("2522","2514","2515","Биржай");
INSERT INTO city VALUES("2523","2514","2515","Бирштонас");
INSERT INTO city VALUES("2524","2514","2515","Вабальнинкас");
INSERT INTO city VALUES("2525","2514","2515","Ванджиогала");
INSERT INTO city VALUES("2526","2514","2515","Варена");
INSERT INTO city VALUES("2527","2514","2515","Варняй");
INSERT INTO city VALUES("2528","2514","2515","Вейсеяй");
INSERT INTO city VALUES("2529","2514","2515","Виевис");
INSERT INTO city VALUES("2530","2514","2515","Вилкавишкис");
INSERT INTO city VALUES("2531","2514","2515","Вилькия");
INSERT INTO city VALUES("2532","2514","2515","Вильно");
INSERT INTO city VALUES("2533","2514","2515","Вильнюс");
INSERT INTO city VALUES("2534","2514","2515","Вирбалис");
INSERT INTO city VALUES("2312857","2514","2515","Висагинас");
INSERT INTO city VALUES("2535","2514","2515","Гаргждай");
INSERT INTO city VALUES("2536","2514","2515","Гарлява");
INSERT INTO city VALUES("2537","2514","2515","Гелгаудишкис");
INSERT INTO city VALUES("2538","2514","2515","Гиедрайчяй");
INSERT INTO city VALUES("2539","2514","2515","Даугай");
INSERT INTO city VALUES("2540","2514","2515","Дотнува");
INSERT INTO city VALUES("2541","2514","2515","Друскининкай");
INSERT INTO city VALUES("2542","2514","2515","Дукштас");
INSERT INTO city VALUES("2543","2514","2515","Дусетос");
INSERT INTO city VALUES("2544","2514","2515","Езнас");
INSERT INTO city VALUES("2545","2514","2515","Ейшишес");
INSERT INTO city VALUES("2546","2514","2515","Жагаре");
INSERT INTO city VALUES("2547","2514","2515","Жямайчю Наумиестис");
INSERT INTO city VALUES("2548","2514","2515","Зарасай");
INSERT INTO city VALUES("2549","2514","2515","Игналина");
INSERT INTO city VALUES("2550","2514","2515","Ионишкис");
INSERT INTO city VALUES("2551","2514","2515","Йодкранте");
INSERT INTO city VALUES("2552","2514","2515","Йонава");
INSERT INTO city VALUES("2553","2514","2515","Казлу-Руда");
INSERT INTO city VALUES("2554","2514","2515","Кайшядорис");
INSERT INTO city VALUES("2555","2514","2515","Калвария");
INSERT INTO city VALUES("2556","2514","2515","Капсукас");
INSERT INTO city VALUES("2557","2514","2515","Каунас");
INSERT INTO city VALUES("2558","2514","2515","Качергине");
INSERT INTO city VALUES("2559","2514","2515","Кедайняй");
INSERT INTO city VALUES("2560","2514","2515","Кельме");
INSERT INTO city VALUES("2561","2514","2515","Кибартай");
INSERT INTO city VALUES("2562","2514","2515","Клайпеда");
INSERT INTO city VALUES("2563","2514","2515","Ковно");
INSERT INTO city VALUES("2564","2514","2515","Кретинга");
INSERT INTO city VALUES("2565","2514","2515","Кудиркос Наумиестис");
INSERT INTO city VALUES("2566","2514","2515","Кулаутува");
INSERT INTO city VALUES("2568","2514","2515","Купишкис");
INSERT INTO city VALUES("2569","2514","2515","Куршенай");
INSERT INTO city VALUES("2570","2514","2515","Лаздияй");
INSERT INTO city VALUES("2571","2514","2515","Лейпалингис");
INSERT INTO city VALUES("2572","2514","2515","Лентварис");
INSERT INTO city VALUES("2573","2514","2515","Мажейкяй");
INSERT INTO city VALUES("2574","2514","2515","Майшягала");
INSERT INTO city VALUES("2575","2514","2515","Меркине");
INSERT INTO city VALUES("2576","2514","2515","Молетай");
INSERT INTO city VALUES("2577","2514","2515","Науйойи-Акмяне");
INSERT INTO city VALUES("2578","2514","2515","Неринга");
INSERT INTO city VALUES("278059","2514","2515","Нида");
INSERT INTO city VALUES("2579","2514","2515","Пабраде");
INSERT INTO city VALUES("2580","2514","2515","Пагегяй");
INSERT INTO city VALUES("2581","2514","2515","Пакруоис");
INSERT INTO city VALUES("2582","2514","2515","Паланга");
INSERT INTO city VALUES("2583","2514","2515","Паневежис");
INSERT INTO city VALUES("2584","2514","2515","Пасвалис");
INSERT INTO city VALUES("2585","2514","2515","Плунге");
INSERT INTO city VALUES("2586","2514","2515","Прейла");
INSERT INTO city VALUES("2587","2514","2515","Приекуле");
INSERT INTO city VALUES("2588","2514","2515","Приенай");
INSERT INTO city VALUES("2589","2514","2515","Рагува");
INSERT INTO city VALUES("2590","2514","2515","Радвилишкис");
INSERT INTO city VALUES("2591","2514","2515","Расейняй");
INSERT INTO city VALUES("2592","2514","2515","Риетавас");
INSERT INTO city VALUES("2593","2514","2515","Рокишкис");
INSERT INTO city VALUES("2594","2514","2515","Русне");
INSERT INTO city VALUES("2595","2514","2515","Салантай");
INSERT INTO city VALUES("2596","2514","2515","Симнас");
INSERT INTO city VALUES("2597","2514","2515","Скаудвиле");
INSERT INTO city VALUES("2598","2514","2515","Таураге");
INSERT INTO city VALUES("2599","2514","2515","Тельшяй");
INSERT INTO city VALUES("2600","2514","2515","Тракай");
INSERT INTO city VALUES("2601","2514","2515","Укмерге");
INSERT INTO city VALUES("2602","2514","2515","Утена");
INSERT INTO city VALUES("2603","2514","2515","Шакяй");
INSERT INTO city VALUES("2604","2514","2515","Шальчининкай");
INSERT INTO city VALUES("2605","2514","2515","Швенченеляй");
INSERT INTO city VALUES("2606","2514","2515","Швенчионис");
INSERT INTO city VALUES("2607","2514","2515","Шета");
INSERT INTO city VALUES("2608","2514","2515","Шилале");
INSERT INTO city VALUES("2609","2514","2515","Шилуте");
INSERT INTO city VALUES("2610","2514","2515","Ширвинтос");
INSERT INTO city VALUES("2611","2514","2515","Шяуляй");
INSERT INTO city VALUES("2612","2514","2515","Эжярелис");
INSERT INTO city VALUES("2613","2514","2515","Юрбаркас");
INSERT INTO city VALUES("2567","2514","2515","куодас");
INSERT INTO city VALUES("2616","2614","2615","Люксембург");
INSERT INTO city VALUES("3663694","582041","3663676","Скопье");
INSERT INTO city VALUES("279122","277563","277564","Куала-Лумпур");
INSERT INTO city VALUES("6460485","582043","6460443","Моста");
INSERT INTO city VALUES("2619","2617","2618","Агуаскалинтес");
INSERT INTO city VALUES("2621","2617","2620","Акаюкан");
INSERT INTO city VALUES("2622","2617","2620","Алтотонга");
INSERT INTO city VALUES("2623","2617","2620","Альварадо");
INSERT INTO city VALUES("2624","2617","2620","Веракрус");
INSERT INTO city VALUES("2625","2617","2620","Коатепек");
INSERT INTO city VALUES("2626","2617","2620","Коатцакоалькос");
INSERT INTO city VALUES("2627","2617","2620","Кордоба");
INSERT INTO city VALUES("2628","2617","2620","Косамалоапан (де Карпио)");
INSERT INTO city VALUES("2629","2617","2620","Мартинес-де-ла-Торре");
INSERT INTO city VALUES("2630","2617","2620","Минатитлан");
INSERT INTO city VALUES("2631","2617","2620","Оризаба");
INSERT INTO city VALUES("2632","2617","2620","Пануко");
INSERT INTO city VALUES("2633","2617","2620","Папантла (де Оларте)");
INSERT INTO city VALUES("2634","2617","2620","Поза-Рика-де-Хидальго");
INSERT INTO city VALUES("2635","2617","2620","Сан-Андрес-Тукстла");
INSERT INTO city VALUES("2636","2617","2620","Тихуатлан");
INSERT INTO city VALUES("2637","2617","2620","Тукспан-де-Родригес-Кано");
INSERT INTO city VALUES("2638","2617","2620","Тьерра-Бланка");
INSERT INTO city VALUES("2640","2617","2639","Акапулько");
INSERT INTO city VALUES("2641","2617","2639","Игуала");
INSERT INTO city VALUES("2642","2617","2639","Такско-де-Аларкон");
INSERT INTO city VALUES("2643","2617","2639","Текпан-де-Галина");
INSERT INTO city VALUES("2644","2617","2639","Телолоапан");
INSERT INTO city VALUES("2645","2617","2639","Чилпанкинго");
INSERT INTO city VALUES("2647","2617","2646","Акамбаро");
INSERT INTO city VALUES("2648","2617","2646","Валле-де-Сантъяго");
INSERT INTO city VALUES("2649","2617","2646","Гуанахуато");
INSERT INTO city VALUES("2650","2617","2646","Ирапуато");
INSERT INTO city VALUES("2651","2617","2646","Леон (де лос Альдамас)");
INSERT INTO city VALUES("2652","2617","2646","Пенхамо");
INSERT INTO city VALUES("2653","2617","2646","Саламанка");
INSERT INTO city VALUES("2654","2617","2646","Селая");
INSERT INTO city VALUES("2655","2617","2646","Силао");
INSERT INTO city VALUES("2657","2617","2656","Гомес-Палацио");
INSERT INTO city VALUES("2658","2617","2656","Дуранго");
INSERT INTO city VALUES("2659","2617","2656","Канатлан");
INSERT INTO city VALUES("2660","2617","2656","Сьюдад-Лердо");
INSERT INTO city VALUES("2662","2617","2661","Гуэхутла-де-Рейес");
INSERT INTO city VALUES("2663","2617","2661","Иксмикуилпан");
INSERT INTO city VALUES("2664","2617","2661","Пачука (де Сото)");
INSERT INTO city VALUES("2665","2617","2661","Туланкинго");
INSERT INTO city VALUES("2667","2617","2666","Кампеч");
INSERT INTO city VALUES("2671","2617","2670","Четумал");
INSERT INTO city VALUES("2669","2617","2668","Куэретаро");
INSERT INTO city VALUES("2673","2617","2672","Матаморос");
INSERT INTO city VALUES("2674","2617","2672","Монклова");
INSERT INTO city VALUES("2675","2617","2672","Пьедрас-Неграс");
INSERT INTO city VALUES("2676","2617","2672","Салтилло");
INSERT INTO city VALUES("2677","2617","2672","Торреон");
INSERT INTO city VALUES("2678","2617","2672","Фронтера");
INSERT INTO city VALUES("2680","2617","2679","Колима");
INSERT INTO city VALUES("2681","2617","2679","Манзанилло");
INSERT INTO city VALUES("2682","2617","2679","Текоман");
INSERT INTO city VALUES("2684","2617","2683","Куаутитлан");
INSERT INTO city VALUES("2685","2617","2683","Наукалпан");
INSERT INTO city VALUES("2686","2617","2683","Текскоко (де Мора)");
INSERT INTO city VALUES("2687","2617","2683","Толука (де Лердо)");
INSERT INTO city VALUES("2688","2617","2683","Хилотепек-де-Абасоло");
INSERT INTO city VALUES("2689","2617","2683","Чалко");
INSERT INTO city VALUES("2691","2617","2690","Апачинган");
INSERT INTO city VALUES("2692","2617","2690","Закапу");
INSERT INTO city VALUES("2693","2617","2690","Замора-де-Хидальго");
INSERT INTO city VALUES("2694","2617","2690","Зитакуаро");
INSERT INTO city VALUES("2695","2617","2690","Ла-Пидад (Кавадас)");
INSERT INTO city VALUES("2696","2617","2690","Морелиа");
INSERT INTO city VALUES("2697","2617","2690","Пацкуаро");
INSERT INTO city VALUES("2698","2617","2690","Пуруандиро");
INSERT INTO city VALUES("2699","2617","2690","Сахуэйо");
INSERT INTO city VALUES("2701","2617","2700","Куаутла-Морелос");
INSERT INTO city VALUES("2702","2617","2700","Куэрнавака");
INSERT INTO city VALUES("2703","2617","2700","Хохутла");
INSERT INTO city VALUES("2705","2617","2704","Акапонета");
INSERT INTO city VALUES("2706","2617","2704","Компостела");
INSERT INTO city VALUES("2707","2617","2704","Текуала");
INSERT INTO city VALUES("2708","2617","2704","Тепик");
INSERT INTO city VALUES("2710","2617","2709","Мехикали");
INSERT INTO city VALUES("2711","2617","2709","Тиюана");
INSERT INTO city VALUES("2712","2617","2709","Энсенада");
INSERT INTO city VALUES("2714","2617","2713","Кадерита-Хименес");
INSERT INTO city VALUES("2715","2617","2713","Линарес");
INSERT INTO city VALUES("2716","2617","2713","Монтеррей");
INSERT INTO city VALUES("2718","2617","2717","Оаксака (де Хуарес)");
INSERT INTO city VALUES("2719","2617","2717","Почутла");
INSERT INTO city VALUES("2720","2617","2717","Техуантепек");
INSERT INTO city VALUES("2721","2617","2717","Тлаколула (де Матаморос)");
INSERT INTO city VALUES("2722","2617","2717","Тукстепек");
INSERT INTO city VALUES("2723","2617","2717","Хуахуапан-де-Леон");
INSERT INTO city VALUES("2724","2617","2717","Хучитан (де Сарагоса)");
INSERT INTO city VALUES("2726","2617","2725","Ицукар-де-Матаморос");
INSERT INTO city VALUES("2727","2617","2725","Пуэбла (де Зарагоза)");
INSERT INTO city VALUES("2728","2617","2725","Техуакан");
INSERT INTO city VALUES("2729","2617","2725","Хуаучинанго");
INSERT INTO city VALUES("2731","2617","2730","Закатекас");
INSERT INTO city VALUES("2732","2617","2730","Сан-Мигель");
INSERT INTO city VALUES("2733","2617","2730","Сомбререт");
INSERT INTO city VALUES("2734","2617","2730","Фреснилло");
INSERT INTO city VALUES("2736","2617","2735","Матехуала");
INSERT INTO city VALUES("2737","2617","2735","Риоверде");
INSERT INTO city VALUES("2738","2617","2735","Сан-Луис-Потоси");
INSERT INTO city VALUES("2739","2617","2735","Сбюдад-де-Валлес");
INSERT INTO city VALUES("2740","2617","2735","Херез-де-Гарсиа-Салинас");
INSERT INTO city VALUES("2742","2617","2741","Гуасейв");
INSERT INTO city VALUES("2743","2617","2741","Кулиакан");
INSERT INTO city VALUES("2744","2617","2741","Мазатлан");
INSERT INTO city VALUES("2745","2617","2741","Эскуинапа (де Хидальго)");
INSERT INTO city VALUES("2747","2617","2746","Гуэймас");
INSERT INTO city VALUES("2748","2617","2746","Емпалм");
INSERT INTO city VALUES("2749","2617","2746","Навохоа");
INSERT INTO city VALUES("2750","2617","2746","Сан-Луис-Рио-Колорадо");
INSERT INTO city VALUES("2751","2617","2746","Сьюдад-Обрегон");
INSERT INTO city VALUES("2752","2617","2746","Хермосилло");
INSERT INTO city VALUES("2753","2617","2746","Хероика-Ногалес");
INSERT INTO city VALUES("2754","2617","2746","Хуатабампо");
INSERT INTO city VALUES("2756","2617","2755","Виллахермоса");
INSERT INTO city VALUES("2757","2617","2755","Макуспана");
INSERT INTO city VALUES("2758","2617","2755","Хуимангуилло");
INSERT INTO city VALUES("2760","2617","2759","Валле-Хермосо");
INSERT INTO city VALUES("2761","2617","2759","Нуэво-Ларедо");
INSERT INTO city VALUES("2762","2617","2759","Риноса");
INSERT INTO city VALUES("2763","2617","2759","Сьюдад-Мадеро");
INSERT INTO city VALUES("2764","2617","2759","Тампико");
INSERT INTO city VALUES("2765","2617","2759","Чиудад-Викториа");
INSERT INTO city VALUES("2767","2617","2766","Мехико");
INSERT INTO city VALUES("2769","2617","2768","Амека");
INSERT INTO city VALUES("2770","2617","2768","Арандас");
INSERT INTO city VALUES("2771","2617","2768","Атотонилко");
INSERT INTO city VALUES("2772","2617","2768","Аутлан-де-Наварро");
INSERT INTO city VALUES("2773","2617","2768","Гвадалахара");
INSERT INTO city VALUES("2774","2617","2768","Ла-Барка");
INSERT INTO city VALUES("2775","2617","2768","Лагос-де-Морено");
INSERT INTO city VALUES("2776","2617","2768","Сьюдад-Гузман");
INSERT INTO city VALUES("2777","2617","2768","Тепатитлан (де Морелос)");
INSERT INTO city VALUES("2779","2617","2778","Чиуауа");
INSERT INTO city VALUES("2781","2617","2780","Комитан (де Домингес)");
INSERT INTO city VALUES("2782","2617","2780","Тапачула");
INSERT INTO city VALUES("2783","2617","2780","Тонала");
INSERT INTO city VALUES("2784","2617","2780","Тукстла-Гутьеррес");
INSERT INTO city VALUES("2785","2617","2780","Чинталапа-де-Фигуэра");
INSERT INTO city VALUES("2787","2617","2786","Мерида");
INSERT INTO city VALUES("7715963","582082","6128697","Бейра");
INSERT INTO city VALUES("6128703","582082","6128697","Мапуто");
INSERT INTO city VALUES("7715991","582082","6128697","Нампула");
INSERT INTO city VALUES("7716005","582082","6128697","Пемба");
INSERT INTO city VALUES("2790","2788","2789","Атаки");
INSERT INTO city VALUES("2791","2788","2789","Бельцы");
INSERT INTO city VALUES("2792","2788","2789","Бендеры");
INSERT INTO city VALUES("2793","2788","2789","Бессарабка");
INSERT INTO city VALUES("2794","2788","2789","Бричаны");
INSERT INTO city VALUES("2795","2788","2789","Быковец");
INSERT INTO city VALUES("2796","2788","2789","Вишневка");
INSERT INTO city VALUES("2797","2788","2789","Вулканешты");
INSERT INTO city VALUES("2798","2788","2789","Глодяны");
INSERT INTO city VALUES("2799","2788","2789","Григориополь");
INSERT INTO city VALUES("3864538","2788","2789","Днестровск");
INSERT INTO city VALUES("2800","2788","2789","Дондюшаны");
INSERT INTO city VALUES("2801","2788","2789","Дрокия");
INSERT INTO city VALUES("2802","2788","2789","Дубоссары");
INSERT INTO city VALUES("2803","2788","2789","Единцы");
INSERT INTO city VALUES("2804","2788","2789","Кагул");
INSERT INTO city VALUES("2805","2788","2789","Калараш");
INSERT INTO city VALUES("2806","2788","2789","Каменка");
INSERT INTO city VALUES("2807","2788","2789","Каушаны");
INSERT INTO city VALUES("2808","2788","2789","Кишинев");
INSERT INTO city VALUES("2809","2788","2789","Комрат");
INSERT INTO city VALUES("2810","2788","2789","Корнешты");
INSERT INTO city VALUES("2811","2788","2789","Котовск");
INSERT INTO city VALUES("2812","2788","2789","Криуляны");
INSERT INTO city VALUES("2813","2788","2789","Леово");
INSERT INTO city VALUES("2814","2788","2789","Ниспорены");
INSERT INTO city VALUES("2815","2788","2789","Новые Анены");
INSERT INTO city VALUES("2816","2788","2789","Окница");
INSERT INTO city VALUES("2817","2788","2789","Оргеев");
INSERT INTO city VALUES("2818","2788","2789","Резина");
INSERT INTO city VALUES("2819","2788","2789","Рыбница");
INSERT INTO city VALUES("2820","2788","2789","Рышканы");
INSERT INTO city VALUES("2821","2788","2789","Слободзея");
INSERT INTO city VALUES("2822","2788","2789","Сороки");
INSERT INTO city VALUES("2823","2788","2789","Страшены");
INSERT INTO city VALUES("2824","2788","2789","Тараклия");
INSERT INTO city VALUES("2825","2788","2789","Теленешты");
INSERT INTO city VALUES("2826","2788","2789","Тирасполь");
INSERT INTO city VALUES("2827","2788","2789","Унгены");
INSERT INTO city VALUES("2828","2788","2789","Фалешты");
INSERT INTO city VALUES("2829","2788","2789","Флорешты");
INSERT INTO city VALUES("2830","2788","2789","Чадыр-Лунга");
INSERT INTO city VALUES("2831","2788","2789","Чимишлия");
INSERT INTO city VALUES("2832","2788","2789","Чишмикиой");
INSERT INTO city VALUES("2835","2833","2834","Монако");
INSERT INTO city VALUES("2836","2833","2834","Монте-Карло");
INSERT INTO city VALUES("2687765","2687701","2687732","Улан-батор");
INSERT INTO city VALUES("4042496","582065","4042477","Морокко");
INSERT INTO city VALUES("4119784","582065","4119771","Танжер");
INSERT INTO city VALUES("278093","277551","277552","Амстердам");
INSERT INTO city VALUES("278120","277551","277552","Гаага");
INSERT INTO city VALUES("278128","277551","277552","Гус");
INSERT INTO city VALUES("278132","277551","277552","Дордрехт");
INSERT INTO city VALUES("278178","277551","277552","Маастрихт");
INSERT INTO city VALUES("278219","277551","277552","Роттердам");
INSERT INTO city VALUES("278254","277551","277552","Утрехт");
INSERT INTO city VALUES("278272","277551","277552","Эйндховен");
INSERT INTO city VALUES("2839","2837","2838","Манукау");
INSERT INTO city VALUES("2840","2837","2838","Окленд");
INSERT INTO city VALUES("2842","2837","2841","Роторуа");
INSERT INTO city VALUES("2843","2837","2841","Тауранга");
INSERT INTO city VALUES("2845","2837","2844","Ашбуртон");
INSERT INTO city VALUES("12364262","2837","2844","Крайстчерч");
INSERT INTO city VALUES("2846","2837","2844","Тимару");
INSERT INTO city VALUES("2848","2837","2847","Гисборн");
INSERT INTO city VALUES("2850","2837","2849","Напир");
INSERT INTO city VALUES("2851","2837","2849","Хастингс");
INSERT INTO city VALUES("2853","2837","2852","Вангануи");
INSERT INTO city VALUES("2854","2837","2852","Палмерстон-Норт");
INSERT INTO city VALUES("2856","2837","2855","Бленхейм");
INSERT INTO city VALUES("2858","2837","2857","Нельсон");
INSERT INTO city VALUES("2860","2837","2859","Вангарей");
INSERT INTO city VALUES("2862","2837","2861","Дунедин");
INSERT INTO city VALUES("2864","2837","2863","Гор");
INSERT INTO city VALUES("2865","2837","2863","Инверкаргилл");
INSERT INTO city VALUES("2867","2837","2866","Нью-Плимут");
INSERT INTO city VALUES("2868","2837","2866","Хавера");
INSERT INTO city VALUES("2870","2837","2869","Ричмонд");
INSERT INTO city VALUES("2872","2837","2871","Гамильтон");
INSERT INTO city VALUES("2873","2837","2871","Таупо");
INSERT INTO city VALUES("2875","2837","2874","Веллингтон");
INSERT INTO city VALUES("2876","2837","2874","Ловер-Хатт");
INSERT INTO city VALUES("2877","2837","2874","Мастертон");
INSERT INTO city VALUES("2879","2837","2878","Греймоут");
INSERT INTO city VALUES("2882","2880","2881","Драммен");
INSERT INTO city VALUES("10685075","2880","2881","Несбиен");
INSERT INTO city VALUES("2884","2880","2883","Кристиансанд");
INSERT INTO city VALUES("1924732","2880","1924623","Боде");
INSERT INTO city VALUES("1924719","2880","1924623","Бодэ");
INSERT INTO city VALUES("2886","2880","2885","Нарвик");
INSERT INTO city VALUES("2888","2880","2887","Осло");
INSERT INTO city VALUES("5908636","2880","2577870","Молде");
INSERT INTO city VALUES("2577926","2880","2577870","Олесюн");
INSERT INTO city VALUES("2890","2880","2889","Ставангер");
INSERT INTO city VALUES("2892","2880","2891","Тронхейм");
INSERT INTO city VALUES("2894","2880","2893","Скин");
INSERT INTO city VALUES("2896","2880","2895","Берген");
INSERT INTO city VALUES("2372615","582051","2316780","Дубаи");
INSERT INTO city VALUES("3826797","582105","1930798","Дуглас");
INSERT INTO city VALUES("3827174","582105","1930798","Каслтаун");
INSERT INTO city VALUES("3826891","582105","1930798","Ончан");
INSERT INTO city VALUES("3827103","582105","1930798","Пил");
INSERT INTO city VALUES("3827374","582105","1930798","Порт-Сент-Мэри");
INSERT INTO city VALUES("3827336","582105","1930798","Порт-Эрин");
INSERT INTO city VALUES("3827069","582105","1930798","Рамси");
INSERT INTO city VALUES("7593385","582044","7593366","Исламабад");
INSERT INTO city VALUES("7593394","582044","7593366","Карачи");
INSERT INTO city VALUES("7593405","582044","7593366","Лахоре");
INSERT INTO city VALUES("5556230","582046","5556213","Лима");
INSERT INTO city VALUES("2899","2897","2898","Билава");
INSERT INTO city VALUES("2900","2897","2898","Богатыня");
INSERT INTO city VALUES("2901","2897","2898","Болеславец");
INSERT INTO city VALUES("2902","2897","2898","Валбржич");
INSERT INTO city VALUES("2903","2897","2898","Вроцлав");
INSERT INTO city VALUES("2904","2897","2898","Вроцлав ОА");
INSERT INTO city VALUES("2905","2897","2898","Глогов");
INSERT INTO city VALUES("2906","2897","2898","Дзирзонев");
INSERT INTO city VALUES("2907","2897","2898","Желеня-Гора");
INSERT INTO city VALUES("2908","2897","2898","Згорзелец");
INSERT INTO city VALUES("2909","2897","2898","Клодзко");
INSERT INTO city VALUES("2910","2897","2898","Легница");
INSERT INTO city VALUES("2911","2897","2898","Любан");
INSERT INTO city VALUES("2912","2897","2898","Нова-Руда");
INSERT INTO city VALUES("2913","2897","2898","Олава");
INSERT INTO city VALUES("2914","2897","2898","Олесница");
INSERT INTO city VALUES("2915","2897","2898","Полковице");
INSERT INTO city VALUES("2916","2897","2898","Свибоджице");
INSERT INTO city VALUES("2917","2897","2898","Свидница");
INSERT INTO city VALUES("2918","2897","2898","Явор");
INSERT INTO city VALUES("2920","2897","2919","Бродница");
INSERT INTO city VALUES("2921","2897","2919","Быдгощ");
INSERT INTO city VALUES("2922","2897","2919","Влоцлавек");
INSERT INTO city VALUES("2923","2897","2919","Грудзядзь");
INSERT INTO city VALUES("2924","2897","2919","Иновроцлав");
INSERT INTO city VALUES("2925","2897","2919","Накло-над-Нотеча");
INSERT INTO city VALUES("2926","2897","2919","Свечье");
INSERT INTO city VALUES("2927","2897","2919","Торун");
INSERT INTO city VALUES("2928","2897","2919","Челмно");
INSERT INTO city VALUES("2930","2897","2929","Горзов-Виелкопольски");
INSERT INTO city VALUES("2931","2897","2929","Заган");
INSERT INTO city VALUES("2932","2897","2929","Зары");
INSERT INTO city VALUES("2933","2897","2929","Зелона-Гора");
INSERT INTO city VALUES("2934","2897","2929","Меджиржеч");
INSERT INTO city VALUES("2935","2897","2929","Нова-Сол");
INSERT INTO city VALUES("2936","2897","2929","Свебоджин");
INSERT INTO city VALUES("2938","2897","2937","Андрыхов");
INSERT INTO city VALUES("2939","2897","2937","Бочния");
INSERT INTO city VALUES("2940","2897","2937","Горлице");
INSERT INTO city VALUES("2941","2897","2937","Закопане");
INSERT INTO city VALUES("2942","2897","2937","Краков");
INSERT INTO city VALUES("2944","2897","2937","Краков (обс. Форт Скала)");
INSERT INTO city VALUES("2943","2897","2937","Краков (обс. ул. Коперника)");
INSERT INTO city VALUES("2945","2897","2937","Краков (ш. им. Еромского)");
INSERT INTO city VALUES("2946","2897","2937","Краков (ш. им. Нарутауича)");
INSERT INTO city VALUES("2947","2897","2937","Краков (ш. ул. Вроклавска)");
INSERT INTO city VALUES("2948","2897","2937","Краков (ш. ул. Галла)");
INSERT INTO city VALUES("2949","2897","2937","Краков (ш. ул. Коперника)");
INSERT INTO city VALUES("2950","2897","2937","Краков (ш. ул. Симирадзка)");
INSERT INTO city VALUES("2951","2897","2937","Науи Сач");
INSERT INTO city VALUES("2952","2897","2937","Новы-Тарг");
INSERT INTO city VALUES("2953","2897","2937","Олкуш");
INSERT INTO city VALUES("2954","2897","2937","Освецим");
INSERT INTO city VALUES("2955","2897","2937","Скавина");
INSERT INTO city VALUES("2956","2897","2937","Тарнов");
INSERT INTO city VALUES("2957","2897","2937","Хрзанов");
INSERT INTO city VALUES("2959","2897","2958","Варшава");
INSERT INTO city VALUES("2960","2897","2958","Варшава ОА ПВ");
INSERT INTO city VALUES("2961","2897","2958","Варшава ОА УВ");
INSERT INTO city VALUES("2962","2897","2958","Воломин");
INSERT INTO city VALUES("2963","2897","2958","Вышков");
INSERT INTO city VALUES("2964","2897","2958","Гостынин");
INSERT INTO city VALUES("2965","2897","2958","Гроджиск-Мазовецки");
INSERT INTO city VALUES("2966","2897","2958","Жирардов");
INSERT INTO city VALUES("2967","2897","2958","Козенице");
INSERT INTO city VALUES("2968","2897","2958","Легионово");
INSERT INTO city VALUES("2969","2897","2958","Минск-Мазовецки");
INSERT INTO city VALUES("2970","2897","2958","Млава");
INSERT INTO city VALUES("2971","2897","2958","Новы-Двор-Мазовецки");
INSERT INTO city VALUES("2972","2897","2958","Остров-Мазовецки");
INSERT INTO city VALUES("2973","2897","2958","Остролека");
INSERT INTO city VALUES("2974","2897","2958","Отвок");
INSERT INTO city VALUES("2975","2897","2958","Пионки");
INSERT INTO city VALUES("2976","2897","2958","Плонск");
INSERT INTO city VALUES("2977","2897","2958","Плоцк");
INSERT INTO city VALUES("2978","2897","2958","Прушков");
INSERT INTO city VALUES("2979","2897","2958","Пьястов");
INSERT INTO city VALUES("2980","2897","2958","Радом");
INSERT INTO city VALUES("2981","2897","2958","Седльце");
INSERT INTO city VALUES("2982","2897","2958","Сохачев");
INSERT INTO city VALUES("2984","2897","2983","Дебица");
INSERT INTO city VALUES("2985","2897","2983","Кросно");
INSERT INTO city VALUES("2986","2897","2983","Мелец");
INSERT INTO city VALUES("2987","2897","2983","Пржемысл");
INSERT INTO city VALUES("2988","2897","2983","Рхешов");
INSERT INTO city VALUES("2989","2897","2983","Санок");
INSERT INTO city VALUES("2990","2897","2983","Сталова-Вола");
INSERT INTO city VALUES("2991","2897","2983","Тарнобржег");
INSERT INTO city VALUES("2992","2897","2983","Ярослав");
INSERT INTO city VALUES("2993","2897","2983","Ясло");
INSERT INTO city VALUES("2995","2897","2994","Аугустов");
INSERT INTO city VALUES("2996","2897","2994","Белосток");
INSERT INTO city VALUES("2997","2897","2994","Бельск Подласки");
INSERT INTO city VALUES("2998","2897","2994","Граево");
INSERT INTO city VALUES("2999","2897","2994","Замбров");
INSERT INTO city VALUES("3000","2897","2994","Ломжа");
INSERT INTO city VALUES("3001","2897","2994","Сувалки");
INSERT INTO city VALUES("3002","2897","2994","Хайнавка");
INSERT INTO city VALUES("3004","2897","3003","Вейхерово");
INSERT INTO city VALUES("3005","2897","3003","Гданьск");
INSERT INTO city VALUES("3006","2897","3003","Гдыня");
INSERT INTO city VALUES("3007","2897","3003","Квиджин");
INSERT INTO city VALUES("3008","2897","3003","Косцержина");
INSERT INTO city VALUES("3009","2897","3003","Леборк");
INSERT INTO city VALUES("3010","2897","3003","Мальборк");
INSERT INTO city VALUES("3011","2897","3003","Прущ-Гданьски");
INSERT INTO city VALUES("3012","2897","3003","Румия");
INSERT INTO city VALUES("3013","2897","3003","Слупск");
INSERT INTO city VALUES("3014","2897","3003","Сопот");
INSERT INTO city VALUES("3015","2897","3003","Старогард-Гданьски");
INSERT INTO city VALUES("3016","2897","3003","Тчев");
INSERT INTO city VALUES("3017","2897","3003","Чойнице");
INSERT INTO city VALUES("3019","2897","3018","Беджин");
INSERT INTO city VALUES("3020","2897","3018","Белско-Бяла");
INSERT INTO city VALUES("3021","2897","3018","Берун-Новы");
INSERT INTO city VALUES("3022","2897","3018","Бытом");
INSERT INTO city VALUES("3023","2897","3018","Водзислав-Сласки");
INSERT INTO city VALUES("3024","2897","3018","Гливице");
INSERT INTO city VALUES("3025","2897","3018","Даброваа-Горница");
INSERT INTO city VALUES("3026","2897","3018","Живец");
INSERT INTO city VALUES("3027","2897","3018","Забрже");
INSERT INTO city VALUES("3028","2897","3018","Заверцие");
INSERT INTO city VALUES("3029","2897","3018","Зоры");
INSERT INTO city VALUES("3030","2897","3018","Катовице");
INSERT INTO city VALUES("3031","2897","3018","Люблинец");
INSERT INTO city VALUES("3032","2897","3018","Миколов");
INSERT INTO city VALUES("3033","2897","3018","Мысловице");
INSERT INTO city VALUES("3034","2897","3018","Мышков");
INSERT INTO city VALUES("3035","2897","3018","Пекары-Слаские");
INSERT INTO city VALUES("3036","2897","3018","Пшчина");
INSERT INTO city VALUES("3037","2897","3018","Пысковице");
INSERT INTO city VALUES("3038","2897","3018","Рачиборз");
INSERT INTO city VALUES("3039","2897","3018","Руда-Сласка");
INSERT INTO city VALUES("3040","2897","3018","Рыбник");
INSERT INTO city VALUES("3041","2897","3018","Сосновец");
INSERT INTO city VALUES("3042","2897","3018","Тарновские-Горы");
INSERT INTO city VALUES("3043","2897","3018","Тыхи");
INSERT INTO city VALUES("3044","2897","3018","Цеховице-Дзедзице");
INSERT INTO city VALUES("3045","2897","3018","Честохова");
INSERT INTO city VALUES("3046","2897","3018","Чешин");
INSERT INTO city VALUES("3047","2897","3018","Чорзов");
INSERT INTO city VALUES("3048","2897","3018","Яворзно");
INSERT INTO city VALUES("3050","2897","3049","Кельце");
INSERT INTO city VALUES("3051","2897","3049","Конские");
INSERT INTO city VALUES("3052","2897","3049","Островец-Свитокржиски");
INSERT INTO city VALUES("3053","2897","3049","Сандомерж");
INSERT INTO city VALUES("3054","2897","3049","Скаржиско-Каменна");
INSERT INTO city VALUES("3055","2897","3049","Стараховице");
INSERT INTO city VALUES("3057","2897","3056","Бартошице");
INSERT INTO city VALUES("3058","2897","3056","Гижичко");
INSERT INTO city VALUES("3059","2897","3056","Дзялдово");
INSERT INTO city VALUES("3060","2897","3056","Илава");
INSERT INTO city VALUES("3061","2897","3056","Кетржин");
INSERT INTO city VALUES("3062","2897","3056","Мрагово");
INSERT INTO city VALUES("3063","2897","3056","Ольштын");
INSERT INTO city VALUES("3064","2897","3056","Острода");
INSERT INTO city VALUES("3065","2897","3056","Шхов");
INSERT INTO city VALUES("3066","2897","3056","Элблаг");
INSERT INTO city VALUES("3067","2897","3056","Элк");
INSERT INTO city VALUES("3069","2897","3068","Вагровец");
INSERT INTO city VALUES("3070","2897","3068","Вржесня");
INSERT INTO city VALUES("3071","2897","3068","Гнезно");
INSERT INTO city VALUES("3072","2897","3068","Гостын");
INSERT INTO city VALUES("3073","2897","3068","Калиш");
INSERT INTO city VALUES("3074","2897","3068","Коло");
INSERT INTO city VALUES("3075","2897","3068","Конин");
INSERT INTO city VALUES("3076","2897","3068","Косциян");
INSERT INTO city VALUES("3077","2897","3068","Кротошин");
INSERT INTO city VALUES("3078","2897","3068","Лешно");
INSERT INTO city VALUES("3079","2897","3068","Любон");
INSERT INTO city VALUES("3080","2897","3068","Остров-Велкопольски");
INSERT INTO city VALUES("3081","2897","3068","Пила");
INSERT INTO city VALUES("3082","2897","3068","Познань");
INSERT INTO city VALUES("3083","2897","3068","Равич");
INSERT INTO city VALUES("3084","2897","3068","Сваржедж");
INSERT INTO city VALUES("3085","2897","3068","Срем");
INSERT INTO city VALUES("3086","2897","3068","Срода-Велкопольска");
INSERT INTO city VALUES("3087","2897","3068","Турек");
INSERT INTO city VALUES("3088","2897","3068","Чодзиеж");
INSERT INTO city VALUES("3089","2897","3068","Яроцин");
INSERT INTO city VALUES("3091","2897","3090","Валч");
INSERT INTO city VALUES("3092","2897","3090","Голенёв");
INSERT INTO city VALUES("3093","2897","3090","Грифино");
INSERT INTO city VALUES("3094","2897","3090","Колобржег");
INSERT INTO city VALUES("3095","2897","3090","Кошалин");
INSERT INTO city VALUES("3096","2897","3090","Поличе");
INSERT INTO city VALUES("3097","2897","3090","Свинойски");
INSERT INTO city VALUES("3098","2897","3090","Старгард-Щецинский");
INSERT INTO city VALUES("3099","2897","3090","Щецин");
INSERT INTO city VALUES("3100","2897","3090","Щецинек");
INSERT INTO city VALUES("3102","2897","3101","Александров-Ёдзжи");
INSERT INTO city VALUES("3103","2897","3101","Вилун");
INSERT INTO city VALUES("3104","2897","3101","Згерз");
INSERT INTO city VALUES("3105","2897","3101","Здунска-Вола");
INSERT INTO city VALUES("3106","2897","3101","Кутно");
INSERT INTO city VALUES("3107","2897","3101","Ласк");
INSERT INTO city VALUES("3108","2897","3101","Ловиц");
INSERT INTO city VALUES("3109","2897","3101","Лодзь");
INSERT INTO city VALUES("3110","2897","3101","Озорков");
INSERT INTO city VALUES("3111","2897","3101","Опочно");
INSERT INTO city VALUES("3112","2897","3101","Пабьянице");
INSERT INTO city VALUES("3113","2897","3101","Пиотрков-Трыбунальски");
INSERT INTO city VALUES("3114","2897","3101","Радомско");
INSERT INTO city VALUES("3115","2897","3101","Серадзь");
INSERT INTO city VALUES("3116","2897","3101","Скерневице");
INSERT INTO city VALUES("3117","2897","3101","Томашов-Мазовецки");
INSERT INTO city VALUES("3119","2897","3118","Биала Подласка");
INSERT INTO city VALUES("3120","2897","3118","Билгорай");
INSERT INTO city VALUES("3121","2897","3118","Замосц");
INSERT INTO city VALUES("3122","2897","3118","Красник");
INSERT INTO city VALUES("3123","2897","3118","Красныстав");
INSERT INTO city VALUES("3124","2897","3118","Лешна");
INSERT INTO city VALUES("3125","2897","3118","Лубартов");
INSERT INTO city VALUES("3126","2897","3118","Луков");
INSERT INTO city VALUES("3127","2897","3118","Люблин");
INSERT INTO city VALUES("3128","2897","3118","Пулавы");
INSERT INTO city VALUES("3129","2897","3118","Свидник");
INSERT INTO city VALUES("3130","2897","3118","Томашов Любельски");
INSERT INTO city VALUES("3131","2897","3118","Хрубешов");
INSERT INTO city VALUES("3132","2897","3118","Челм");
INSERT INTO city VALUES("3134","2897","3133","Бржег");
INSERT INTO city VALUES("3135","2897","3133","Кедзержин-Козле");
INSERT INTO city VALUES("3136","2897","3133","Ключборк");
INSERT INTO city VALUES("3137","2897","3133","Ныса");
INSERT INTO city VALUES("3138","2897","3133","Ополе");
INSERT INTO city VALUES("3139","2897","3133","Прудник");
INSERT INTO city VALUES("3140","2897","3133","Стржельце-Опольские");
INSERT INTO city VALUES("278100","2897","277664","Бельско-Бяла");
INSERT INTO city VALUES("278139","2897","277664","Замосць");
INSERT INTO city VALUES("278141","2897","277664","Зелена Гура");
INSERT INTO city VALUES("278173","2897","277664","Лемборк");
INSERT INTO city VALUES("278197","2897","277664","Остроленка");
INSERT INTO city VALUES("278211","2897","277664","Пшемысль");
INSERT INTO city VALUES("278214","2897","277664","Рацибуж");
INSERT INTO city VALUES("278225","2897","277664","Свиноуйсвце");
INSERT INTO city VALUES("278244","2897","277664","Торунь");
INSERT INTO city VALUES("278253","2897","277664","Устка");
INSERT INTO city VALUES("278268","2897","277664","Ченстохова");
INSERT INTO city VALUES("278273","2897","277664","Эльблонг");
INSERT INTO city VALUES("3143","3141","3142","Коимбра");
INSERT INTO city VALUES("3145","3141","3144","Фунчал");
INSERT INTO city VALUES("3147","3141","3146","Амадора");
INSERT INTO city VALUES("3148","3141","3146","Лиссабон");
INSERT INTO city VALUES("3149","3141","3146","Сетубаль");
INSERT INTO city VALUES("3151","3141","3150","Брага");
INSERT INTO city VALUES("3152","3141","3150","Вила-Нова-де-Гайя");
INSERT INTO city VALUES("3153","3141","3150","Матосинхос");
INSERT INTO city VALUES("3154","3141","3150","Опорто");
INSERT INTO city VALUES("3155","3141","3150","Порту");
INSERT INTO city VALUES("2373250","3141","2284951","Фаро");
INSERT INTO city VALUES("3158","3156","3157","Сант-Денис");
INSERT INTO city VALUES("278095","277555","277556","Арад");
INSERT INTO city VALUES("278101","277555","277556","Бистрица");
INSERT INTO city VALUES("278104","277555","277556","Ботошани");
INSERT INTO city VALUES("5908584","277555","277556","Брашов");
INSERT INTO city VALUES("278109","277555","277556","Бухарест");
INSERT INTO city VALUES("278121","277555","277556","Галац");
INSERT INTO city VALUES("278129","277555","277556","Дева");
INSERT INTO city VALUES("278130","277555","277556","Джурджу");
INSERT INTO city VALUES("278150","277555","277556","Карансебеш");
INSERT INTO city VALUES("278157","277555","277556","Клуж-Напока");
INSERT INTO city VALUES("278159","277555","277556","Констанца");
INSERT INTO city VALUES("278166","277555","277556","Крайова");
INSERT INTO city VALUES("278181","277555","277556","Мангалия");
INSERT INTO city VALUES("278196","277555","277556","Орадя");
INSERT INTO city VALUES("278201","277555","277556","Петрошани");
INSERT INTO city VALUES("278205","277555","277556","Плоешти");
INSERT INTO city VALUES("278218","277555","277556","Роман");
INSERT INTO city VALUES("278222","277555","277556","Сату-Маре");
INSERT INTO city VALUES("278228","277555","277556","Сибиу");
INSERT INTO city VALUES("278241","277555","277556","Тимишоара");
INSERT INTO city VALUES("278247","277555","277556","Тырговиште");
INSERT INTO city VALUES("278248","277555","277556","Тыргу-Жиу");
INSERT INTO city VALUES("278257","277555","277556","Фетешти");
INSERT INTO city VALUES("278259","277555","277556","Флорешти");
INSERT INTO city VALUES("278262","277555","277556","Фэгэраш");
INSERT INTO city VALUES("278274","277555","277556","Яссы");
INSERT INTO city VALUES("5683","5681","5682","Айдахо-Фоллс");
INSERT INTO city VALUES("5684","5681","5682","Арко");
INSERT INTO city VALUES("5685","5681","5682","Барли");
INSERT INTO city VALUES("5686","5681","5682","Бойсе");
INSERT INTO city VALUES("5687","5681","5682","Левистон");
INSERT INTO city VALUES("5688","5681","5682","Маунтейн-Хоум");
INSERT INTO city VALUES("5689","5681","5682","Монтпелье");
INSERT INTO city VALUES("5690","5681","5682","Орофино");
INSERT INTO city VALUES("5691","5681","5682","Покателло");
INSERT INTO city VALUES("5692","5681","5682","Рексбург");
INSERT INTO city VALUES("5693","5681","5682","Руперт");
INSERT INTO city VALUES("5695","5681","5694","Айова-Сити");
INSERT INTO city VALUES("5696","5681","5694","Аллеман");
INSERT INTO city VALUES("5697","5681","5694","Амес");
INSERT INTO city VALUES("5698","5681","5694","Асбури");
INSERT INTO city VALUES("5699","5681","5694","Барлингтон");
INSERT INTO city VALUES("5700","5681","5694","Беттендорф");
INSERT INTO city VALUES("5701","5681","5694","Блуэ Грасс");
INSERT INTO city VALUES("5702","5681","5694","Буффало");
INSERT INTO city VALUES("5703","5681","5694","Ватерлоо");
INSERT INTO city VALUES("5704","5681","5694","Вест-Де-Мойн");
INSERT INTO city VALUES("5705","5681","5694","Виндсор-Хейгтс");
INSERT INTO city VALUES("5706","5681","5694","Вудвард");
INSERT INTO city VALUES("5707","5681","5694","Гилбертвилл");
INSERT INTO city VALUES("5708","5681","5694","Гринфилд");
INSERT INTO city VALUES("5709","5681","5694","Давенпорт");
INSERT INTO city VALUES("5710","5681","5694","Де-Мойн");
INSERT INTO city VALUES("5711","5681","5694","Декора");
INSERT INTO city VALUES("5712","5681","5694","Денвер");
INSERT INTO city VALUES("5713","5681","5694","Джайнсвилл");
INSERT INTO city VALUES("5714","5681","5694","Дубукуэ");
INSERT INTO city VALUES("5715","5681","5694","Елдридж");
INSERT INTO city VALUES("5716","5681","5694","Калумет");
INSERT INTO city VALUES("5717","5681","5694","Камминг");
INSERT INTO city VALUES("5718","5681","5694","Картер-Лейк");
INSERT INTO city VALUES("5719","5681","5694","Кеокук");
INSERT INTO city VALUES("5720","5681","5694","Клайв");
INSERT INTO city VALUES("5721","5681","5694","Кларинда");
INSERT INTO city VALUES("5722","5681","5694","Клинтон");
INSERT INTO city VALUES("5723","5681","5694","Консил-Блаффс");
INSERT INTO city VALUES("5724","5681","5694","Коридон");
INSERT INTO city VALUES("5725","5681","5694","Крескент");
INSERT INTO city VALUES("5726","5681","5694","Креско");
INSERT INTO city VALUES("5727","5681","5694","Лайон");
INSERT INTO city VALUES("5728","5681","5694","Маршаллтаун");
INSERT INTO city VALUES("5729","5681","5694","Масон-Сити");
INSERT INTO city VALUES("5730","5681","5694","Норвалк");
INSERT INTO city VALUES("5731","5681","5694","Олбани");
INSERT INTO city VALUES("5732","5681","5694","Онава");
INSERT INTO city VALUES("5733","5681","5694","Осадж");
INSERT INTO city VALUES("5734","5681","5694","Оттумва");
INSERT INTO city VALUES("5735","5681","5694","Плисант-Хилл");
INSERT INTO city VALUES("5736","5681","5694","Ред-Оак");
INSERT INTO city VALUES("5737","5681","5694","Реймонд");
INSERT INTO city VALUES("5738","5681","5694","Ривердал");
INSERT INTO city VALUES("5739","5681","5694","Сагевилл");
INSERT INTO city VALUES("5740","5681","5694","Седар-Рапидс");
INSERT INTO city VALUES("5741","5681","5694","Седар-Фоллс");
INSERT INTO city VALUES("5742","5681","5694","Сиу-Сити");
INSERT INTO city VALUES("5743","5681","5694","Урбандал");
INSERT INTO city VALUES("5744","5681","5694","Форт-Додж");
INSERT INTO city VALUES("5745","5681","5694","Чаритон");
INSERT INTO city VALUES("5746","5681","5694","Чарльс-Сити");
INSERT INTO city VALUES("5747","5681","5694","Эвансдейл");
INSERT INTO city VALUES("5748","5681","5694","Элдора");
INSERT INTO city VALUES("5749","5681","5694","Элк-Ран-Хейгтс");
INSERT INTO city VALUES("5750","5681","5694","Эмметсбург");
INSERT INTO city VALUES("5751","5681","5694","Эстервилл");
INSERT INTO city VALUES("5753","5681","5752","Авон");
INSERT INTO city VALUES("5754","5681","5752","Айрондейл");
INSERT INTO city VALUES("5755","5681","5752","Акрон");
INSERT INTO city VALUES("5756","5681","5752","Альбертвиль");
INSERT INTO city VALUES("5757","5681","5752","Андалусиа");
INSERT INTO city VALUES("5758","5681","5752","Аннистон");
INSERT INTO city VALUES("5759","5681","5752","Атенс");
INSERT INTO city VALUES("5760","5681","5752","Атмор");
INSERT INTO city VALUES("5761","5681","5752","Аубурн");
INSERT INTO city VALUES("5762","5681","5752","Аутаугавилл");
INSERT INTO city VALUES("5763","5681","5752","Бабби");
INSERT INTO city VALUES("5764","5681","5752","Бентон");
INSERT INTO city VALUES("5765","5681","5752","Берри");
INSERT INTO city VALUES("5766","5681","5752","Бессемер");
INSERT INTO city VALUES("5767","5681","5752","Бир Крик");
INSERT INTO city VALUES("5768","5681","5752","Бирмингам");
INSERT INTO city VALUES("5769","5681","5752","Блу-Маунтайн");
INSERT INTO city VALUES("5770","5681","5752","Боаз");
INSERT INTO city VALUES("5771","5681","5752","Бревтон");
INSERT INTO city VALUES("5772","5681","5752","Бригтон");
INSERT INTO city VALUES("5773","5681","5752","Бриллиант");
INSERT INTO city VALUES("5774","5681","5752","Бруквуд");
INSERT INTO city VALUES("5775","5681","5752","Ваверли");
INSERT INTO city VALUES("5776","5681","5752","Валдо");
INSERT INTO city VALUES("5777","5681","5752","Ванк");
INSERT INTO city VALUES("5778","5681","5752","Вебб");
INSERT INTO city VALUES("5779","5681","5752","Веставиа Хиллс");
INSERT INTO city VALUES("5780","5681","5752","Ветумпка");
INSERT INTO city VALUES("5781","5681","5752","Вивер");
INSERT INTO city VALUES("5782","5681","5752","Вилмер");
INSERT INTO city VALUES("5783","5681","5752","Вудвилл");
INSERT INTO city VALUES("5784","5681","5752","Гадсден");
INSERT INTO city VALUES("5785","5681","5752","Гардендал");
INSERT INTO city VALUES("5786","5681","5752","Гералдин");
INSERT INTO city VALUES("5787","5681","5752","Голдвилл");
INSERT INTO city VALUES("5788","5681","5752","Грант");
INSERT INTO city VALUES("5789","5681","5752","Гров Хилл");
INSERT INTO city VALUES("5790","5681","5752","Гу-Вин");
INSERT INTO city VALUES("5791","5681","5752","Гудватер");
INSERT INTO city VALUES("5792","5681","5752","Гуин");
INSERT INTO city VALUES("5793","5681","5752","Гурли");
INSERT INTO city VALUES("5794","5681","5752","Далевилл");
INSERT INTO city VALUES("5795","5681","5752","Дафна");
INSERT INTO city VALUES("5796","5681","5752","Декатур");
INSERT INTO city VALUES("5797","5681","5752","Дора");
INSERT INTO city VALUES("5798","5681","5752","Дотан");
INSERT INTO city VALUES("5799","5681","5752","Дуттон");
INSERT INTO city VALUES("5800","5681","5752","Елба");
INSERT INTO city VALUES("5801","5681","5752","Еуфаула");
INSERT INTO city VALUES("5802","5681","5752","Карбон Хилл");
INSERT INTO city VALUES("5803","5681","5752","Кауартс");
INSERT INTO city VALUES("5804","5681","5752","Кинси");
INSERT INTO city VALUES("5805","5681","5752","Кинстон");
INSERT INTO city VALUES("5806","5681","5752","Клантон");
INSERT INTO city VALUES("5807","5681","5752","Клэйхатчи");
INSERT INTO city VALUES("5808","5681","5752","Коллинсвилл");
INSERT INTO city VALUES("5809","5681","5752","Кордова");
INSERT INTO city VALUES("5810","5681","5752","Коттонвуд");
INSERT INTO city VALUES("5811","5681","5752","Коуртланд");
INSERT INTO city VALUES("5812","5681","5752","Креола");
INSERT INTO city VALUES("5813","5681","5752","Кэмп-Хилл");
INSERT INTO city VALUES("5814","5681","5752","Лангдал");
INSERT INTO city VALUES("5815","5681","5752","Ланетт");
INSERT INTO city VALUES("5816","5681","5752","Лаундесборо");
INSERT INTO city VALUES("5817","5681","5752","Лафэйетт");
INSERT INTO city VALUES("5818","5681","5752","Лейгтон");
INSERT INTO city VALUES("5819","5681","5752","Лексингтон");
INSERT INTO city VALUES("5820","5681","5752","Липскомб");
INSERT INTO city VALUES("5821","5681","5752","Лисбург");
INSERT INTO city VALUES("5822","5681","5752","Литтл Шавмут");
INSERT INTO city VALUES("5823","5681","5752","Лоачапока");
INSERT INTO city VALUES("5824","5681","5752","Локсли");
INSERT INTO city VALUES("5825","5681","5752","Локхарт");
INSERT INTO city VALUES("5826","5681","5752","Луверн");
INSERT INTO city VALUES("5827","5681","5752","Мадрид");
INSERT INTO city VALUES("5828","5681","5752","Малверн");
INSERT INTO city VALUES("5829","5681","5752","Маундвилл");
INSERT INTO city VALUES("5830","5681","5752","Мидланд-Сити");
INSERT INTO city VALUES("5831","5681","5752","Мидфилд");
INSERT INTO city VALUES("5832","5681","5752","Миллбрук");
INSERT INTO city VALUES("5833","5681","5752","Мобил");
INSERT INTO city VALUES("5834","5681","5752","Монтгомери");
INSERT INTO city VALUES("5835","5681","5752","Моултон");
INSERT INTO city VALUES("5836","5681","5752","Моунтаин Брук");
INSERT INTO city VALUES("5837","5681","5752","Моунтаинборо");
INSERT INTO city VALUES("5838","5681","5752","Муресвилл");
INSERT INTO city VALUES("5839","5681","5752","Мускл Шоалс");
INSERT INTO city VALUES("5840","5681","5752","Напир-Филд");
INSERT INTO city VALUES("5841","5681","5752","Нортпорт");
INSERT INTO city VALUES("5842","5681","5752","Нотасулга");
INSERT INTO city VALUES("5843","5681","5752","Нью-Сайт");
INSERT INTO city VALUES("5844","5681","5752","Ньювилл");
INSERT INTO city VALUES("5845","5681","5752","Оак Хилл");
INSERT INTO city VALUES("5846","5681","5752","Оакман");
INSERT INTO city VALUES("5847","5681","5752","Озарк");
INSERT INTO city VALUES("5848","5681","5752","Онича");
INSERT INTO city VALUES("5849","5681","5752","Опелика");
INSERT INTO city VALUES("5850","5681","5752","Опп");
INSERT INTO city VALUES("5851","5681","5752","Охатчи");
INSERT INTO city VALUES("5852","5681","5752","Паинт Рок");
INSERT INTO city VALUES("5853","5681","5752","Парриш");
INSERT INTO city VALUES("5854","5681","5752","Пинкард");
INSERT INTO city VALUES("5855","5681","5752","Плисант Гров");
INSERT INTO city VALUES("5856","5681","5752","Пойнт-Клир");
INSERT INTO city VALUES("5857","5681","5752","Поллард");
INSERT INTO city VALUES("5858","5681","5752","Праттвилл");
INSERT INTO city VALUES("5859","5681","5752","Прикевилл");
INSERT INTO city VALUES("5860","5681","5752","Причард");
INSERT INTO city VALUES("5861","5681","5752","Раинсвилл");
INSERT INTO city VALUES("5862","5681","5752","Редстон Арсенал");
INSERT INTO city VALUES("5863","5681","5752","Ривер Вив");
INSERT INTO city VALUES("5864","5681","5752","Рик-Сити");
INSERT INTO city VALUES("5865","5681","5752","Робинсон Спрингс");
INSERT INTO city VALUES("5866","5681","5752","Рогерсвилл");
INSERT INTO city VALUES("5867","5681","5752","Русселлвилл");
INSERT INTO city VALUES("5868","5681","5752","Рутледж");
INSERT INTO city VALUES("5869","5681","5752","Сакс");
INSERT INTO city VALUES("5870","5681","5752","Санфорд");
INSERT INTO city VALUES("5871","5681","5752","Сараланд");
INSERT INTO city VALUES("5872","5681","5752","Сатсума");
INSERT INTO city VALUES("5873","5681","5752","Седар-Блуфф");
INSERT INTO city VALUES("5874","5681","5752","Селма");
INSERT INTO city VALUES("5875","5681","5752","Селмонт");
INSERT INTO city VALUES("5876","5681","5752","Силакауга");
INSERT INTO city VALUES("5877","5681","5752","Силваниа");
INSERT INTO city VALUES("5878","5681","5752","Сипси");
INSERT INTO city VALUES("5879","5681","5752","Слокомб");
INSERT INTO city VALUES("5880","5681","5752","Сомервилл");
INSERT INTO city VALUES("5881","5681","5752","Талладега");
INSERT INTO city VALUES("5882","5681","5752","Таррант");
INSERT INTO city VALUES("5883","5681","5752","Таррант-Сити");
INSERT INTO city VALUES("5884","5681","5752","Теодор");
INSERT INTO city VALUES("5885","5681","5752","Тиллманс Корнер");
INSERT INTO city VALUES("5886","5681","5752","Триана");
INSERT INTO city VALUES("5887","5681","5752","Трой");
INSERT INTO city VALUES("5888","5681","5752","Тускалуса");
INSERT INTO city VALUES("5889","5681","5752","Тускеги");
INSERT INTO city VALUES("5890","5681","5752","Тускумбиа");
INSERT INTO city VALUES("5891","5681","5752","Уайт-Халл");
INSERT INTO city VALUES("5892","5681","5752","Унионтаун");
INSERT INTO city VALUES("5893","5681","5752","Фаирфакс");
INSERT INTO city VALUES("5894","5681","5752","Фаирфилд");
INSERT INTO city VALUES("5895","5681","5752","Файрхоп");
INSERT INTO city VALUES("5896","5681","5752","Фаунсдал");
INSERT INTO city VALUES("5897","5681","5752","Феникс-Сити");
INSERT INTO city VALUES("5898","5681","5752","Фифф");
INSERT INTO city VALUES("5899","5681","5752","Флинт-Сити");
INSERT INTO city VALUES("5900","5681","5752","Фломатон");
INSERT INTO city VALUES("5901","5681","5752","Флорала");
INSERT INTO city VALUES("5902","5681","5752","Флоренк");
INSERT INTO city VALUES("5903","5681","5752","Форестдал");
INSERT INTO city VALUES("5904","5681","5752","Форт-Пэйн");
INSERT INTO city VALUES("5905","5681","5752","Форт-Рукер");
INSERT INTO city VALUES("5906","5681","5752","Фултон");
INSERT INTO city VALUES("5907","5681","5752","Фултондал");
INSERT INTO city VALUES("5908","5681","5752","Хаклебург");
INSERT INTO city VALUES("5909","5681","5752","Хартфорд");
INSERT INTO city VALUES("5910","5681","5752","Хенагар");
INSERT INTO city VALUES("5911","5681","5752","Хидланд");
INSERT INTO city VALUES("5912","5681","5752","Хомевуд");
INSERT INTO city VALUES("5913","5681","5752","Хорн Хилл");
INSERT INTO city VALUES("5914","5681","5752","Хувер");
INSERT INTO city VALUES("5915","5681","5752","Хугули");
INSERT INTO city VALUES("5916","5681","5752","Хунтсвилл");
INSERT INTO city VALUES("5917","5681","5752","Чикасав");
INSERT INTO city VALUES("5918","5681","5752","Шавмут");
INSERT INTO city VALUES("5919","5681","5752","Шеффилд");
INSERT INTO city VALUES("5920","5681","5752","Эшфорд");
INSERT INTO city VALUES("5921","5681","5752","Яксон");
INSERT INTO city VALUES("5922","5681","5752","Яксонвилл");
INSERT INTO city VALUES("5923","5681","5752","Яспер");
INSERT INTO city VALUES("5925","5681","5924","Анкоридж");
INSERT INTO city VALUES("5926","5681","5924","Юно");
INSERT INTO city VALUES("5928","5681","5927","Авондейл");
INSERT INTO city VALUES("5929","5681","5927","Аджо");
INSERT INTO city VALUES("5930","5681","5927","Багдад");
INSERT INTO city VALUES("5931","5681","5927","Бенсон");
INSERT INTO city VALUES("5932","5681","5927","Велда-Рос-Эстатес");
INSERT INTO city VALUES("5933","5681","5927","Викенбург");
INSERT INTO city VALUES("5934","5681","5927","Виллкокс");
INSERT INTO city VALUES("5935","5681","5927","Гилберт");
INSERT INTO city VALUES("5936","5681","5927","Глендейл");
INSERT INTO city VALUES("5937","5681","5927","Глоб");
INSERT INTO city VALUES("5938","5681","5927","Грин-Вэлли");
INSERT INTO city VALUES("5939","5681","5927","Гуадалуп");
INSERT INTO city VALUES("5940","5681","5927","Гудиир");
INSERT INTO city VALUES("5941","5681","5927","Давис-Монтан АФБ");
INSERT INTO city VALUES("5942","5681","5927","Дримланд-Вилла");
INSERT INTO city VALUES("5943","5681","5927","Йоунгтаун");
INSERT INTO city VALUES("5944","5681","5927","Кайента");
INSERT INTO city VALUES("5945","5681","5927","Кашион");
INSERT INTO city VALUES("5946","5681","5927","Кингман");
INSERT INTO city VALUES("5947","5681","5927","Кларкдейл");
INSERT INTO city VALUES("5948","5681","5927","Клэйпул");
INSERT INTO city VALUES("5949","5681","5927","Литчфилд-Парк");
INSERT INTO city VALUES("5950","5681","5927","Лук");
INSERT INTO city VALUES("5951","5681","5927","Майми");
INSERT INTO city VALUES("5952","5681","5927","Марана");
INSERT INTO city VALUES("5953","5681","5927","Меса");
INSERT INTO city VALUES("5954","5681","5927","Оракл");
INSERT INTO city VALUES("5955","5681","5927","Парадайс-Вэлли");
INSERT INTO city VALUES("5956","5681","5927","Паркер");
INSERT INTO city VALUES("5957","5681","5927","Пеориа");
INSERT INTO city VALUES("5958","5681","5927","Пиртлевилл");
INSERT INTO city VALUES("5959","5681","5927","Прескотт");
INSERT INTO city VALUES("5960","5681","5927","Пэйсон");
INSERT INTO city VALUES("5961","5681","5927","Сан-Мануэль");
INSERT INTO city VALUES("5962","5681","5927","Сан-Сити");
INSERT INTO city VALUES("5963","5681","5927","Саут-Таксон");
INSERT INTO city VALUES("5964","5681","5927","Селлс");
INSERT INTO city VALUES("5965","5681","5927","Скоттсдейл");
INSERT INTO city VALUES("5966","5681","5927","Спрингервилл");
INSERT INTO city VALUES("5967","5681","5927","Сьерра-Виста");
INSERT INTO city VALUES("5968","5681","5927","Таксон");
INSERT INTO city VALUES("5969","5681","5927","Темп");
INSERT INTO city VALUES("5970","5681","5927","Толлесон");
INSERT INTO city VALUES("5971","5681","5927","Туба-Сити");
INSERT INTO city VALUES("5972","5681","5927","Тусон");
INSERT INTO city VALUES("5973","5681","5927","Финикс");
INSERT INTO city VALUES("5974","5681","5927","Флагстафф");
INSERT INTO city VALUES("5975","5681","5927","Флоренц");
INSERT INTO city VALUES("5976","5681","5927","Форт-Дефианс");
INSERT INTO city VALUES("5977","5681","5927","Форт-Хуачука");
INSERT INTO city VALUES("5978","5681","5927","Чандлер");
INSERT INTO city VALUES("5979","5681","5927","Чинли");
INSERT INTO city VALUES("5980","5681","5927","Шау-Ло");
INSERT INTO city VALUES("5981","5681","5927","Эль-Мираг");
INSERT INTO city VALUES("5982","5681","5927","Юма");
INSERT INTO city VALUES("5984","5681","5983","Александер");
INSERT INTO city VALUES("5985","5681","5983","Арканзас-Сити");
INSERT INTO city VALUES("5986","5681","5983","Аткинс");
INSERT INTO city VALUES("5987","5681","5983","Бакнер");
INSERT INTO city VALUES("5988","5681","5983","Балд-Кноб");
INSERT INTO city VALUES("5989","5681","5983","Барлинг");
INSERT INTO city VALUES("5990","5681","5983","Бауксит");
INSERT INTO city VALUES("5991","5681","5983","Бентон");
INSERT INTO city VALUES("5992","5681","5983","Бетел-Хейгтс");
INSERT INTO city VALUES("5993","5681","5983","Блевинс");
INSERT INTO city VALUES("5994","5681","5983","Блитевилл");
INSERT INTO city VALUES("5995","5681","5983","Бонанза");
INSERT INTO city VALUES("5996","5681","5983","Брадфорд");
INSERT INTO city VALUES("5997","5681","5983","Булл-Шоалс");
INSERT INTO city VALUES("5998","5681","5983","Бурдетт");
INSERT INTO city VALUES("5999","5681","5983","Валдрон");
INSERT INTO city VALUES("6000","5681","5983","Валнут-Ридж");
INSERT INTO city VALUES("6001","5681","5983","Ван-Бурен");
INSERT INTO city VALUES("6002","5681","5983","Варрен");
INSERT INTO city VALUES("6003","5681","5983","Вашингтон");
INSERT INTO city VALUES("6004","5681","5983","Вест Хелена");
INSERT INTO city VALUES("6005","5681","5983","Вест-Мемфис");
INSERT INTO city VALUES("6006","5681","5983","Виллисвилл");
INSERT INTO city VALUES("6007","5681","5983","Винн");
INSERT INTO city VALUES("6008","5681","5983","Гассвилл");
INSERT INTO city VALUES("6009","5681","5983","Де-Витт");
INSERT INTO city VALUES("6010","5681","5983","Дермотт");
INSERT INTO city VALUES("6011","5681","5983","Джадсониа");
INSERT INTO city VALUES("6012","5681","5983","Джексонвилл");
INSERT INTO city VALUES("6013","5681","5983","Едмондсон");
INSERT INTO city VALUES("6014","5681","5983","Ингленд");
INSERT INTO city VALUES("6015","5681","5983","Йонесборо");
INSERT INTO city VALUES("6016","5681","5983","Калдвелл");
INSERT INTO city VALUES("6017","5681","5983","Каммак-Виллидж");
INSERT INTO city VALUES("6018","5681","5983","Кейл");
INSERT INTO city VALUES("6019","5681","5983","Кенсетт");
INSERT INTO city VALUES("6020","5681","5983","Киблер");
INSERT INTO city VALUES("6021","5681","5983","Колт");
INSERT INTO city VALUES("6022","5681","5983","Корнинг");
INSERT INTO city VALUES("6023","5681","5983","Коттер");
INSERT INTO city VALUES("6024","5681","5983","Кравфордсвилл");
INSERT INTO city VALUES("6025","5681","5983","Кроссетт");
INSERT INTO city VALUES("6026","5681","5983","Лавака");
INSERT INTO city VALUES("6027","5681","5983","Левисвилл");
INSERT INTO city VALUES("6028","5681","5983","Лейк-Виллидж");
INSERT INTO city VALUES("6029","5681","5983","Лейк-Хамилтон");
INSERT INTO city VALUES("6030","5681","5983","Литтл-Рок");
INSERT INTO city VALUES("6031","5681","5983","Лонсдейл");
INSERT INTO city VALUES("6032","5681","5983","Луксора");
INSERT INTO city VALUES("6033","5681","5983","Магнесс");
INSERT INTO city VALUES("6034","5681","5983","Мак-Гехи");
INSERT INTO city VALUES("6035","5681","5983","Мак-Каскилл");
INSERT INTO city VALUES("6036","5681","5983","Мак-Нейл");
INSERT INTO city VALUES("6037","5681","5983","Малверн");
INSERT INTO city VALUES("6038","5681","5983","Марианна");
INSERT INTO city VALUES("6039","5681","5983","Марион");
INSERT INTO city VALUES("6040","5681","5983","Маунтайн-Хоум");
INSERT INTO city VALUES("6041","5681","5983","Мена");
INSERT INTO city VALUES("6042","5681","5983","Мэйфлауер");
INSERT INTO city VALUES("6043","5681","5983","Норт-Литтл-Рок");
INSERT INTO city VALUES("6044","5681","5983","Норфорк");
INSERT INTO city VALUES("6045","5681","5983","Ньюарк");
INSERT INTO city VALUES("6046","5681","5983","Нэшвилл");
INSERT INTO city VALUES("6047","5681","5983","Оакхавен");
INSERT INTO city VALUES("6048","5681","5983","Озан");
INSERT INTO city VALUES("6049","5681","5983","Ойл-Троуг");
INSERT INTO city VALUES("6050","5681","5983","Олбани");
INSERT INTO city VALUES("6051","5681","5983","Оскеола");
INSERT INTO city VALUES("6052","5681","5983","Пайн-Блафф");
INSERT INTO city VALUES("6053","5681","5983","Парагоулд");
INSERT INTO city VALUES("6054","5681","5983","Парис");
INSERT INTO city VALUES("6055","5681","5983","Перритаун");
INSERT INTO city VALUES("6056","5681","5983","Пигготт");
INSERT INTO city VALUES("6057","5681","5983","Плисант-Плайнс");
INSERT INTO city VALUES("6058","5681","5983","Плумервилл");
INSERT INTO city VALUES("6059","5681","5983","Покахонтас");
INSERT INTO city VALUES("6060","5681","5983","Поттсвилл");
INSERT INTO city VALUES("6061","5681","5983","Прескотт");
INSERT INTO city VALUES("6062","5681","5983","Расселл");
INSERT INTO city VALUES("6063","5681","5983","Расселлвилл");
INSERT INTO city VALUES("6064","5681","5983","Рокпорт");
INSERT INTO city VALUES("6065","5681","5983","Росстон");
INSERT INTO city VALUES("6066","5681","5983","Руди");
INSERT INTO city VALUES("6067","5681","5983","Сабиако");
INSERT INTO city VALUES("6068","5681","5983","Сентрал-Сити");
INSERT INTO city VALUES("6069","5681","5983","Сирки");
INSERT INTO city VALUES("6070","5681","5983","Скрантон");
INSERT INTO city VALUES("6071","5681","5983","Смаковер");
INSERT INTO city VALUES("6072","5681","5983","Спрингдал");
INSERT INTO city VALUES("6073","5681","5983","Стампс");
INSERT INTO city VALUES("6074","5681","5983","Статтгарт");
INSERT INTO city VALUES("6075","5681","5983","Толлетт");
INSERT INTO city VALUES("6076","5681","5983","Тонтитаун");
INSERT INTO city VALUES("6077","5681","5983","Тэйлор");
INSERT INTO city VALUES("6078","5681","5983","Фейеттевилл");
INSERT INTO city VALUES("6079","5681","5983","Флиппин");
INSERT INTO city VALUES("6080","5681","5983","Фордик");
INSERT INTO city VALUES("6081","5681","5983","Форрест-Сити");
INSERT INTO city VALUES("6082","5681","5983","Форт-Смит");
INSERT INTO city VALUES("6083","5681","5983","Харди");
INSERT INTO city VALUES("6084","5681","5983","Хаскелл");
INSERT INTO city VALUES("6085","5681","5983","Хелена");
INSERT INTO city VALUES("6086","5681","5983","Хоппер");
INSERT INTO city VALUES("6087","5681","5983","Хот-Спрингс");
INSERT INTO city VALUES("6088","5681","5983","Хот-Спрингс (национальный парк)");
INSERT INTO city VALUES("6089","5681","5983","Хоуп");
INSERT INTO city VALUES("6090","5681","5983","Шаннон-Хиллс");
INSERT INTO city VALUES("6091","5681","5983","Шервуд");
INSERT INTO city VALUES("6092","5681","5983","Элкинс");
INSERT INTO city VALUES("6093","5681","5983","Элм-Спрингс");
INSERT INTO city VALUES("6094","5681","5983","Элма");
INSERT INTO city VALUES("6095","5681","5983","Эль-Дорадо");
INSERT INTO city VALUES("6096","5681","5983","Эмерсон");
INSERT INTO city VALUES("6097","5681","5983","Эммет");
INSERT INTO city VALUES("6099","5681","6098","Каспер");
INSERT INTO city VALUES("6100","5681","6098","Олбани");
INSERT INTO city VALUES("6101","5681","6098","Шайенн");
INSERT INTO city VALUES("6102","5681","6098","Шеридан");
INSERT INTO city VALUES("6104","5681","6103","Абердин");
INSERT INTO city VALUES("6105","5681","6103","Алдервуд-Манор");
INSERT INTO city VALUES("6106","5681","6103","Беллевуэ");
INSERT INTO city VALUES("6107","5681","6103","Беллингем");
INSERT INTO city VALUES("6108","5681","6103","Бонни-Лейк");
INSERT INTO city VALUES("6109","5681","6103","Ботелл");
INSERT INTO city VALUES("6110","5681","6103","Бревстер");
INSERT INTO city VALUES("6111","5681","6103","Бремертон");
INSERT INTO city VALUES("6112","5681","6103","Брин-Мавр");
INSERT INTO city VALUES("6113","5681","6103","Ванкувер");
INSERT INTO city VALUES("6114","5681","6103","Венатчи");
INSERT INTO city VALUES("6115","5681","6103","Голдендейл");
INSERT INTO city VALUES("6116","5681","6103","Дишман");
INSERT INTO city VALUES("6117","5681","6103","Дэйтон");
INSERT INTO city VALUES("6118","5681","6103","Дюпонт");
INSERT INTO city VALUES("6119","5681","6103","Женева");
INSERT INTO city VALUES("6120","5681","6103","Интерсити");
INSERT INTO city VALUES("6121","5681","6103","Ист-Венатчи-Бенч");
INSERT INTO city VALUES("6122","5681","6103","Истгейт");
INSERT INTO city VALUES("6123","5681","6103","Кенмор");
INSERT INTO city VALUES("6124","5681","6103","Кингсгейт");
INSERT INTO city VALUES("6125","5681","6103","Киркланд");
INSERT INTO city VALUES("6126","5681","6103","Клайд-Хилл");
INSERT INTO city VALUES("6127","5681","6103","Кли-Элам");
INSERT INTO city VALUES("6128","5681","6103","Колвилл");
INSERT INTO city VALUES("6129","5681","6103","Колфакс");
INSERT INTO city VALUES("6130","5681","6103","Лонгвью");
INSERT INTO city VALUES("6131","5681","6103","Мак-Хорд база ВВС");
INSERT INTO city VALUES("6132","5681","6103","Маунт-Вернон");
INSERT INTO city VALUES("6133","5681","6103","Медина");
INSERT INTO city VALUES("6134","5681","6103","Меркер-Айланд");
INSERT INTO city VALUES("6135","5681","6103","Миллвуд");
INSERT INTO city VALUES("6136","5681","6103","Мукилтео");
INSERT INTO city VALUES("6137","5681","6103","Ньюпорт-Хиллс");
INSERT INTO city VALUES("6138","5681","6103","Олимпия");
INSERT INTO city VALUES("6139","5681","6103","Омак");
INSERT INTO city VALUES("6140","5681","6103","Оппортунити");
INSERT INTO city VALUES("6141","5681","6103","Паркланд");
INSERT INTO city VALUES("6142","5681","6103","Порт-Анжелес");
INSERT INTO city VALUES("6143","5681","6103","Рентон");
INSERT INTO city VALUES("6144","5681","6103","Ривертон");
INSERT INTO city VALUES("6145","5681","6103","Ритзвилл");
INSERT INTO city VALUES("6146","5681","6103","Ричланд");
INSERT INTO city VALUES("6147","5681","6103","Рок-Айленд");
INSERT INTO city VALUES("6148","5681","6103","Рос-Хилл");
INSERT INTO city VALUES("6149","5681","6103","Сентралиа");
INSERT INTO city VALUES("6150","5681","6103","Сиэттл");
INSERT INTO city VALUES("6151","5681","6103","Скайвэй");
INSERT INTO city VALUES("6152","5681","6103","Сноухомиш");
INSERT INTO city VALUES("6153","5681","6103","Спокан");
INSERT INTO city VALUES("6154","5681","6103","Такома");
INSERT INTO city VALUES("6155","5681","6103","Таун-энд-Кантри");
INSERT INTO city VALUES("6156","5681","6103","Томпсон-Плэйс");
INSERT INTO city VALUES("6157","5681","6103","Тонаскет");
INSERT INTO city VALUES("6158","5681","6103","Уайт-Сентер");
INSERT INTO city VALUES("6159","5681","6103","Файрмонт");
INSERT INTO city VALUES("6160","5681","6103","Форт-Левис");
INSERT INTO city VALUES("6161","5681","6103","Хантс-Пойнт");
INSERT INTO city VALUES("6162","5681","6103","Эверетт");
INSERT INTO city VALUES("6163","5681","6103","Эйрвэй-Хейгтс");
INSERT INTO city VALUES("6164","5681","6103","Юанита");
INSERT INTO city VALUES("6165","5681","6103","Якима");
INSERT INTO city VALUES("6166","5681","6103","Яррау-Пойнт");
INSERT INTO city VALUES("6168","5681","6167","Берлингтон");
INSERT INTO city VALUES("6169","5681","6167","Миддлбури");
INSERT INTO city VALUES("6170","5681","6167","Монпелье");
INSERT INTO city VALUES("6171","5681","6167","Ньюбури");
INSERT INTO city VALUES("6172","5681","6167","Олбани");
INSERT INTO city VALUES("6173","5681","6167","Олбани-Центр");
INSERT INTO city VALUES("6174","5681","6167","Питтсфорд");
INSERT INTO city VALUES("6175","5681","6167","Сант-Албанс");
INSERT INTO city VALUES("6177","5681","6176","Айсл-оф-Вигт");
INSERT INTO city VALUES("6178","5681","6176","Александрия");
INSERT INTO city VALUES("6179","5681","6176","Аннандейл");
INSERT INTO city VALUES("6180","5681","6176","Арлингтон");
INSERT INTO city VALUES("6181","5681","6176","Байлис-Кроссроадс");
INSERT INTO city VALUES("6182","5681","6176","Беллвуд");
INSERT INTO city VALUES("6183","5681","6176","Бенсли");
INSERT INTO city VALUES("6184","5681","6176","Блу-Ридж");
INSERT INTO city VALUES("6185","5681","6176","Бон-Айр");
INSERT INTO city VALUES("6186","5681","6176","Бурквилл");
INSERT INTO city VALUES("6187","5681","6176","Вайс");
INSERT INTO city VALUES("6188","5681","6176","Варрентон");
INSERT INTO city VALUES("6189","5681","6176","Верона");
INSERT INTO city VALUES("6190","5681","6176","Вилльямсбург");
INSERT INTO city VALUES("6191","5681","6176","Винтон");
INSERT INTO city VALUES("6192","5681","6176","Вирджиния-Бич");
INSERT INTO city VALUES("6193","5681","6176","Витвилл");
INSERT INTO city VALUES("6194","5681","6176","Вудбридж");
INSERT INTO city VALUES("6195","5681","6176","Вэйнсборо");
INSERT INTO city VALUES("6196","5681","6176","Глен-Аллен");
INSERT INTO city VALUES("6197","5681","6176","Данвилл");
INSERT INTO city VALUES("6198","5681","6176","Думбартон");
INSERT INTO city VALUES("6199","5681","6176","Думс");
INSERT INTO city VALUES("6200","5681","6176","Ист-Хайленд-Парк");
INSERT INTO city VALUES("6201","5681","6176","Йорктаун");
INSERT INTO city VALUES("6202","5681","6176","Кейв-Спринг");
INSERT INTO city VALUES("6203","5681","6176","Крозет");
INSERT INTO city VALUES("6204","5681","6176","Лаурел");
INSERT INTO city VALUES("6205","5681","6176","Лейксайд");
INSERT INTO city VALUES("6206","5681","6176","Линчбург");
INSERT INTO city VALUES("6207","5681","6176","Лисбург");
INSERT INTO city VALUES("6208","5681","6176","Лурэй");
INSERT INTO city VALUES("6209","5681","6176","Манассас-Парк");
INSERT INTO city VALUES("6210","5681","6176","Марион");
INSERT INTO city VALUES("6211","5681","6176","Меканиксвилл");
INSERT INTO city VALUES("6212","5681","6176","Монтроз");
INSERT INTO city VALUES("6213","5681","6176","Норфолк");
INSERT INTO city VALUES("6214","5681","6176","Ньюпорт-Ньюс");
INSERT INTO city VALUES("6215","5681","6176","Петерсбург");
INSERT INTO city VALUES("6216","5681","6176","Пирисбург");
INSERT INTO city VALUES("6217","5681","6176","Портсмут");
INSERT INTO city VALUES("6218","5681","6176","Радфорд");
INSERT INTO city VALUES("6219","5681","6176","Рашмер");
INSERT INTO city VALUES("6220","5681","6176","Ричмонд");
INSERT INTO city VALUES("6221","5681","6176","Роанок");
INSERT INTO city VALUES("6222","5681","6176","Салем");
INSERT INTO city VALUES("6223","5681","6176","Саут-Бостон");
INSERT INTO city VALUES("6224","5681","6176","Севен-Корнерс");
INSERT INTO city VALUES("6225","5681","6176","Стаунтон");
INSERT INTO city VALUES("6226","5681","6176","Стьюартс-Драфт");
INSERT INTO city VALUES("6227","5681","6176","Таппаханнок");
INSERT INTO city VALUES("6228","5681","6176","Троутвилл");
INSERT INTO city VALUES("6229","5681","6176","Тукахоэ");
INSERT INTO city VALUES("6230","5681","6176","Финкастл");
INSERT INTO city VALUES("6231","5681","6176","Форт-Бельвоир");
INSERT INTO city VALUES("6232","5681","6176","Фредериксбург");
INSERT INTO city VALUES("6233","5681","6176","Хайленд-Спрингс");
INSERT INTO city VALUES("6234","5681","6176","Холлинс");
INSERT INTO city VALUES("6235","5681","6176","Хоупвелл");
INSERT INTO city VALUES("6236","5681","6176","Хэмптон");
INSERT INTO city VALUES("6237","5681","6176","Чарлоттесвилл");
INSERT INTO city VALUES("6238","5681","6176","Чесапик");
INSERT INTO city VALUES("6239","5681","6176","Честер");
INSERT INTO city VALUES("6240","5681","6176","Честерфилд");
INSERT INTO city VALUES("6241","5681","6176","Эмпориа");
INSERT INTO city VALUES("6243","5681","6242","Апплетон");
INSERT INTO city VALUES("6244","5681","6242","Белоит");
INSERT INTO city VALUES("6245","5681","6242","Брукфилд");
INSERT INTO city VALUES("6246","5681","6242","Вауватоса");
INSERT INTO city VALUES("6247","5681","6242","Ваукеша");
INSERT INTO city VALUES("6248","5681","6242","Ваусау");
INSERT INTO city VALUES("6249","5681","6242","Вест-Аллис");
INSERT INTO city VALUES("6250","5681","6242","Грин-Бэй");
INSERT INTO city VALUES("6251","5681","6242","И-Клер");
INSERT INTO city VALUES("6252","5681","6242","Кеноша");
INSERT INTO city VALUES("6253","5681","6242","Ла-Кросс");
INSERT INTO city VALUES("6254","5681","6242","Мадисон");
INSERT INTO city VALUES("6255","5681","6242","Манитауок");
INSERT INTO city VALUES("6256","5681","6242","Меномони Фаллс");
INSERT INTO city VALUES("6257","5681","6242","Милвауки");
INSERT INTO city VALUES("6258","5681","6242","Нью-Берлин");
INSERT INTO city VALUES("6259","5681","6242","Олбани");
INSERT INTO city VALUES("6260","5681","6242","Ошкош");
INSERT INTO city VALUES("6261","5681","6242","Ракин");
INSERT INTO city VALUES("6262","5681","6242","Супериор");
INSERT INTO city VALUES("6263","5681","6242","Фонд-дю-Лак");
INSERT INTO city VALUES("6264","5681","6242","Шебоиган");
INSERT INTO city VALUES("6265","5681","6242","Янесвилл");
INSERT INTO city VALUES("6267","5681","6266","Ваикапу");
INSERT INTO city VALUES("6268","5681","6266","Ваилуку");
INSERT INTO city VALUES("6269","5681","6266","Гонолулу");
INSERT INTO city VALUES("6270","5681","6266","Каилуа");
INSERT INTO city VALUES("6271","5681","6266","Канеоха");
INSERT INTO city VALUES("6272","5681","6266","Капаау");
INSERT INTO city VALUES("6273","5681","6266","Кахулуи");
INSERT INTO city VALUES("6274","5681","6266","Килакекуа");
INSERT INTO city VALUES("6275","5681","6266","Кихей");
INSERT INTO city VALUES("6276","5681","6266","Лиху");
INSERT INTO city VALUES("6277","5681","6266","Паия");
INSERT INTO city VALUES("6278","5681","6266","Пуунен");
INSERT INTO city VALUES("6279","5681","6266","Хило");
INSERT INTO city VALUES("6281","5681","6280","Блэйдс");
INSERT INTO city VALUES("6282","5681","6280","Вилмингтон");
INSERT INTO city VALUES("6283","5681","6280","Вилмингтон-Манор");
INSERT INTO city VALUES("6284","5681","6280","Довер");
INSERT INTO city VALUES("6285","5681","6280","Миллсборо");
INSERT INTO city VALUES("6286","5681","6280","Ньюпорт");
INSERT INTO city VALUES("6287","5681","6280","Стантон");
INSERT INTO city VALUES("6288","5681","6280","Талливилл");
INSERT INTO city VALUES("6289","5681","6280","Челси-Эстатес");
INSERT INTO city VALUES("6290","5681","6280","Элсмер");
INSERT INTO city VALUES("11910929","5681","6291","Августа");
INSERT INTO city VALUES("6292","5681","6291","Авондал Естатес");
INSERT INTO city VALUES("6293","5681","6291","Атенс");
INSERT INTO city VALUES("6294","5681","6291","Атланта");
INSERT INTO city VALUES("6295","5681","6291","Аттапулгус");
INSERT INTO city VALUES("6296","5681","6291","Баинбридж");
INSERT INTO city VALUES("6297","5681","6291","Барвик");
INSERT INTO city VALUES("6298","5681","6291","Белведер Парк");
INSERT INTO city VALUES("6299","5681","6291","Блаирсвилл");
INSERT INTO city VALUES("6300","5681","6291","Валдоста");
INSERT INTO city VALUES("6301","5681","6291","Варнер-Робинс");
INSERT INTO city VALUES("6302","5681","6291","Вашингтон");
INSERT INTO city VALUES("6303","5681","6291","Вена");
INSERT INTO city VALUES("6304","5681","6291","Вернонбург");
INSERT INTO city VALUES("6305","5681","6291","Вест Поинт");
INSERT INTO city VALUES("6306","5681","6291","Вестсайд");
INSERT INTO city VALUES("6307","5681","6291","Вилмингтон-Айленд");
INSERT INTO city VALUES("6308","5681","6291","Вхигам");
INSERT INTO city VALUES("6309","5681","6291","Вэйкросс");
INSERT INTO city VALUES("6310","5681","6291","Гарден-Сити");
INSERT INTO city VALUES("6311","5681","6291","Грешам Парк");
INSERT INTO city VALUES("6312","5681","6291","Гринсборо");
INSERT INTO city VALUES("6313","5681","6291","Грэйсвилл");
INSERT INTO city VALUES("6314","5681","6291","Декатур");
INSERT INTO city VALUES("6315","5681","6291","Деморест");
INSERT INTO city VALUES("6316","5681","6291","Джесап");
INSERT INTO city VALUES("6317","5681","6291","Друид Хиллс");
INSERT INTO city VALUES("6318","5681","6291","Дублин");
INSERT INTO city VALUES("6319","5681","6291","Ист-Пойнт");
INSERT INTO city VALUES("6320","5681","6291","Каиро");
INSERT INTO city VALUES("6321","5681","6291","Картерсвилл");
INSERT INTO city VALUES("6322","5681","6291","Климакс");
INSERT INTO city VALUES("6323","5681","6291","Клэйтон");
INSERT INTO city VALUES("6324","5681","6291","Колумбус");
INSERT INTO city VALUES("6325","5681","6291","Коммерк");
INSERT INTO city VALUES("6326","5681","6291","Кулидж");
INSERT INTO city VALUES("6327","5681","6291","Куллоден");
INSERT INTO city VALUES("6328","5681","6291","Лукоут Моунтаин");
INSERT INTO city VALUES("6329","5681","6291","Макон");
INSERT INTO city VALUES("6330","5681","6291","Мариэтта");
INSERT INTO city VALUES("6331","5681","6291","МкАфи");
INSERT INTO city VALUES("6332","5681","6291","Моултри");
INSERT INTO city VALUES("6333","5681","6291","Норт Декатур");
INSERT INTO city VALUES("6334","5681","6291","Норт Друид Хиллс");
INSERT INTO city VALUES("6335","5681","6291","Огаста");
INSERT INTO city VALUES("6336","5681","6291","Олбани");
INSERT INTO city VALUES("6337","5681","6291","Паво");
INSERT INTO city VALUES("6338","5681","6291","Порт-Вентворт");
INSERT INTO city VALUES("6339","5681","6291","Пулер");
INSERT INTO city VALUES("6340","5681","6291","Рингголд");
INSERT INTO city VALUES("6341","5681","6291","Ром");
INSERT INTO city VALUES("6342","5681","6291","Россвилл");
INSERT INTO city VALUES("6343","5681","6291","Саванна");
INSERT INTO city VALUES("6344","5681","6291","Тандерболт");
INSERT INTO city VALUES("6345","5681","6291","Томасвилл");
INSERT INTO city VALUES("6346","5681","6291","Фитзгералд");
INSERT INTO city VALUES("6347","5681","6291","Форт Оглеторп");
INSERT INTO city VALUES("6348","5681","6291","Франклин");
INSERT INTO city VALUES("6349","5681","6291","Хардвик");
INSERT INTO city VALUES("6350","5681","6291","Хомервилл");
INSERT INTO city VALUES("6351","5681","6291","Чикамауга");
INSERT INTO city VALUES("6353","5681","6352","Бакханнон");
INSERT INTO city VALUES("6354","5681","6352","Барбурсвилл");
INSERT INTO city VALUES("6355","5681","6352","Бекли");
INSERT INTO city VALUES("6356","5681","6352","Бенвуд");
INSERT INTO city VALUES("6357","5681","6352","Вейртон");
INSERT INTO city VALUES("6358","5681","6352","Вилинг");
INSERT INTO city VALUES("6359","5681","6352","Гари");
INSERT INTO city VALUES("6360","5681","6352","Моргантаун");
INSERT INTO city VALUES("6361","5681","6352","Паркерсбург");
INSERT INTO city VALUES("6362","5681","6352","Середо");
INSERT INTO city VALUES("6363","5681","6352","Файрмонт");
INSERT INTO city VALUES("6364","5681","6352","Хунтингтон");
INSERT INTO city VALUES("6365","5681","6352","Чарльстон");
INSERT INTO city VALUES("6366","5681","6352","Элкинс");
INSERT INTO city VALUES("6368","5681","6367","Авон");
INSERT INTO city VALUES("6369","5681","6367","Аледо");
INSERT INTO city VALUES("6370","5681","6367","Алтон");
INSERT INTO city VALUES("6371","5681","6367","Анна");
INSERT INTO city VALUES("6372","5681","6367","Аппл Ривер");
INSERT INTO city VALUES("6373","5681","6367","Арлингтон");
INSERT INTO city VALUES("6374","5681","6367","Арлингтон-Хейгтс");
INSERT INTO city VALUES("6375","5681","6367","Аурора");
INSERT INTO city VALUES("6376","5681","6367","Белвидер");
INSERT INTO city VALUES("6377","5681","6367","Беллевилл");
INSERT INTO city VALUES("6378","5681","6367","Бенлд");
INSERT INTO city VALUES("6379","5681","6367","Бервин");
INSERT INTO city VALUES("6380","5681","6367","Беталто");
INSERT INTO city VALUES("6381","5681","6367","Блумингтон");
INSERT INTO city VALUES("6382","5681","6367","Бондвилл");
INSERT INTO city VALUES("6383","5681","6367","Букнер");
INSERT INTO city VALUES("6384","5681","6367","Бурбанк");
INSERT INTO city VALUES("6385","5681","6367","Валир");
INSERT INTO city VALUES("6386","5681","6367","Ваукеган");
INSERT INTO city VALUES("6387","5681","6367","Венеция");
INSERT INTO city VALUES("6388","5681","6367","Вест Чикаго");
INSERT INTO city VALUES("6389","5681","6367","Вилдвуд");
INSERT INTO city VALUES("6390","5681","6367","Вилла-Парк");
INSERT INTO city VALUES("6391","5681","6367","Вилметт");
INSERT INTO city VALUES("6392","5681","6367","Винтроп Харбор");
INSERT INTO city VALUES("6393","5681","6367","Вуд Ривер");
INSERT INTO city VALUES("6394","5681","6367","Вхитон");
INSERT INTO city VALUES("6395","5681","6367","Галесбург");
INSERT INTO city VALUES("6396","5681","6367","Гленвив");
INSERT INTO city VALUES("6397","5681","6367","Голф");
INSERT INTO city VALUES("6398","5681","6367","Гранвилл");
INSERT INTO city VALUES("6399","5681","6367","Гранит-Сити");
INSERT INTO city VALUES("6400","5681","6367","Грин Рок");
INSERT INTO city VALUES("6401","5681","6367","Гурни");
INSERT INTO city VALUES("6402","5681","6367","Д Калб");
INSERT INTO city VALUES("6403","5681","6367","Далзелл");
INSERT INTO city VALUES("6404","5681","6367","Данвилл");
INSERT INTO city VALUES("6405","5681","6367","Даунерс-Гров");
INSERT INTO city VALUES("6406","5681","6367","Декатур");
INSERT INTO city VALUES("6407","5681","6367","Дес-Плайнс");
INSERT INTO city VALUES("6408","5681","6367","Долтон");
INSERT INTO city VALUES("6409","5681","6367","Еванстон");
INSERT INTO city VALUES("6410","5681","6367","Евергрин Парк");
INSERT INTO city VALUES("6411","5681","6367","Елгин");
INSERT INTO city VALUES("6412","5681","6367","Елмвуд Парк");
INSERT INTO city VALUES("6413","5681","6367","Елмхурст");
INSERT INTO city VALUES("6414","5681","6367","Женева");
INSERT INTO city VALUES("6415","5681","6367","Зейглер");
INSERT INTO city VALUES("6416","5681","6367","Ист Алтон");
INSERT INTO city VALUES("6417","5681","6367","Ист Дубукуэ");
INSERT INTO city VALUES("6418","5681","6367","Ист Молин");
INSERT INTO city VALUES("6419","5681","6367","Ист Пеориа");
INSERT INTO city VALUES("6420","5681","6367","Ист Саинт Лоуис");
INSERT INTO city VALUES("6421","5681","6367","Йолит");
INSERT INTO city VALUES("6422","5681","6367","Канкаки");
INSERT INTO city VALUES("6423","5681","6367","Кантон");
INSERT INTO city VALUES("6424","5681","6367","Карбон Клифф");
INSERT INTO city VALUES("6425","5681","6367","Кахокиа");
INSERT INTO city VALUES("6426","5681","6367","Кенилворт");
INSERT INTO city VALUES("6427","5681","6367","Коал Валли");
INSERT INTO city VALUES("6428","5681","6367","Колона");
INSERT INTO city VALUES("6429","5681","6367","Крев Коэур");
INSERT INTO city VALUES("6430","5681","6367","Куинси");
INSERT INTO city VALUES("6431","5681","6367","Ла Салл");
INSERT INTO city VALUES("6432","5681","6367","Ладд");
INSERT INTO city VALUES("6433","5681","6367","Лак Блуфф");
INSERT INTO city VALUES("6434","5681","6367","Лансинг");
INSERT INTO city VALUES("6435","5681","6367","Либертивилл");
INSERT INTO city VALUES("6436","5681","6367","Линвуд");
INSERT INTO city VALUES("6437","5681","6367","Линколнвуд");
INSERT INTO city VALUES("6438","5681","6367","Лионс");
INSERT INTO city VALUES("6439","5681","6367","Литчфилд");
INSERT INTO city VALUES("6440","5681","6367","Ловес Парк");
INSERT INTO city VALUES("6441","5681","6367","Ломбард");
INSERT INTO city VALUES("6442","5681","6367","Макомб");
INSERT INTO city VALUES("6443","5681","6367","Марк");
INSERT INTO city VALUES("6444","5681","6367","Маркуэтт Хейгтс");
INSERT INTO city VALUES("6445","5681","6367","Маркхам");
INSERT INTO city VALUES("6446","5681","6367","Маунт-Проспект");
INSERT INTO city VALUES("6447","5681","6367","Мелрос-Парк");
INSERT INTO city VALUES("6448","5681","6367","Меррионетт Парк");
INSERT INTO city VALUES("6449","5681","6367","Мидаубрук");
INSERT INTO city VALUES("6450","5681","6367","Милан");
INSERT INTO city VALUES("6451","5681","6367","Молин");
INSERT INTO city VALUES("6452","5681","6367","Мортон Гров");
INSERT INTO city VALUES("6453","5681","6367","Мэйвуд");
INSERT INTO city VALUES("6454","5681","6367","Нилес");
INSERT INTO city VALUES("6455","5681","6367","Нормал");
INSERT INTO city VALUES("6456","5681","6367","Норридж");
INSERT INTO city VALUES("6457","5681","6367","Норт Парк");
INSERT INTO city VALUES("6458","5681","6367","Норт Риверсид");
INSERT INTO city VALUES("6459","5681","6367","Норт-Чикаго");
INSERT INTO city VALUES("6460","5681","6367","Нортбрук");
INSERT INTO city VALUES("6461","5681","6367","Нортфилд");
INSERT INTO city VALUES("6462","5681","6367","Оак Лавн");
INSERT INTO city VALUES("6463","5681","6367","Оак Парк");
INSERT INTO city VALUES("6464","5681","6367","Оглесби");
INSERT INTO city VALUES("6465","5681","6367","Олбани");
INSERT INTO city VALUES("6466","5681","6367","Палатин");
INSERT INTO city VALUES("6467","5681","6367","Парк Форест");
INSERT INTO city VALUES("6468","5681","6367","Парк-Ридж");
INSERT INTO city VALUES("6469","5681","6367","Парк-Сити");
INSERT INTO city VALUES("6470","5681","6367","Пекин");
INSERT INTO city VALUES("6471","5681","6367","Пеориа");
INSERT INTO city VALUES("6472","5681","6367","Перу");
INSERT INTO city VALUES("6473","5681","6367","Рантоул");
INSERT INTO city VALUES("6474","5681","6367","Ривер Гров");
INSERT INTO city VALUES("6475","5681","6367","Ривер Форест");
INSERT INTO city VALUES("6476","5681","6367","Риверсид");
INSERT INTO city VALUES("6477","5681","6367","Ривертон");
INSERT INTO city VALUES("6478","5681","6367","Роббинс");
INSERT INTO city VALUES("6479","5681","6367","Роиалтон");
INSERT INTO city VALUES("6480","5681","6367","Рок Исланд");
INSERT INTO city VALUES("6481","5681","6367","Роксана");
INSERT INTO city VALUES("6482","5681","6367","Рокфорд");
INSERT INTO city VALUES("6483","5681","6367","Росевуд Хейгтс");
INSERT INTO city VALUES("6484","5681","6367","Роскоэ");
INSERT INTO city VALUES("6485","5681","6367","Савои");
INSERT INTO city VALUES("6486","5681","6367","Сант-Чарльз");
INSERT INTO city VALUES("6487","5681","6367","Саугет");
INSERT INTO city VALUES("6488","5681","6367","Саут-Роксана");
INSERT INTO city VALUES("6489","5681","6367","Седар Поинт");
INSERT INTO city VALUES("4055849","5681","6367","Сент-Луис");
INSERT INTO city VALUES("6490","5681","6367","Силвис");
INSERT INTO city VALUES("6491","5681","6367","Ситонвилл");
INSERT INTO city VALUES("6492","5681","6367","Скоки");
INSERT INTO city VALUES("6493","5681","6367","Спринг Валли");
INSERT INTO city VALUES("6494","5681","6367","Спрингфилд");
INSERT INTO city VALUES("6495","5681","6367","Стандард");
INSERT INTO city VALUES("6496","5681","6367","Стикни");
INSERT INTO city VALUES("6497","5681","6367","Суммит");
INSERT INTO city VALUES("6498","5681","6367","Урбаин");
INSERT INTO city VALUES("6499","5681","6367","Урбана");
INSERT INTO city VALUES("6500","5681","6367","Форест Вив");
INSERT INTO city VALUES("6501","5681","6367","Форест Парк");
INSERT INTO city VALUES("6502","5681","6367","Форест Хомес");
INSERT INTO city VALUES("6503","5681","6367","Фрипорт");
INSERT INTO city VALUES("6504","5681","6367","Хазел Крест");
INSERT INTO city VALUES("6505","5681","6367","Хамптон");
INSERT INTO city VALUES("6506","5681","6367","Харви");
INSERT INTO city VALUES("6507","5681","6367","Харвуд Хейгтс");
INSERT INTO city VALUES("6508","5681","6367","Харрисбург");
INSERT INTO city VALUES("6509","5681","6367","Хеброн");
INSERT INTO city VALUES("6510","5681","6367","Хигланд Парк");
INSERT INTO city VALUES("6511","5681","6367","Холлауэйвилл");
INSERT INTO city VALUES("6512","5681","6367","Хометаун");
INSERT INTO city VALUES("6513","5681","6367","Христофер");
INSERT INTO city VALUES("6514","5681","6367","Чампаигн");
INSERT INTO city VALUES("6515","5681","6367","Черри");
INSERT INTO city VALUES("6516","5681","6367","Черри Валли");
INSERT INTO city VALUES("6517","5681","6367","Чикаго");
INSERT INTO city VALUES("6518","5681","6367","Чикаго Хейгтс");
INSERT INTO city VALUES("6519","5681","6367","Чикеро");
INSERT INTO city VALUES("6521","5681","6520","Алтона");
INSERT INTO city VALUES("6522","5681","6520","Андерсон");
INSERT INTO city VALUES("6523","5681","6520","Бич Гров");
INSERT INTO city VALUES("6524","5681","6520","Блумингтон");
INSERT INTO city VALUES("6525","5681","6520","Брук");
INSERT INTO city VALUES("6526","5681","6520","Бурнеттсвилл");
INSERT INTO city VALUES("6527","5681","6520","Валпараисо");
INSERT INTO city VALUES("6528","5681","6520","Валтон");
INSERT INTO city VALUES("6529","5681","6520","Варрен Парк");
INSERT INTO city VALUES("6530","5681","6520","Виллиамс Крик");
INSERT INTO city VALUES("6531","5681","6520","Виннедал");
INSERT INTO city VALUES("6532","5681","6520","Галвестон");
INSERT INTO city VALUES("6533","5681","6520","Гари");
INSERT INTO city VALUES("6534","5681","6520","Гарретт");
INSERT INTO city VALUES("6535","5681","6520","Грабилл");
INSERT INTO city VALUES("6536","5681","6520","Гриффит");
INSERT INTO city VALUES("6537","5681","6520","Диер");
INSERT INTO city VALUES("6538","5681","6520","Дун-Акрес");
INSERT INTO city VALUES("6539","5681","6520","Евансвилл");
INSERT INTO city VALUES("6540","5681","6520","Елкхарт");
INSERT INTO city VALUES("6541","5681","6520","Индианаполис");
INSERT INTO city VALUES("6542","5681","6520","Ист Чикаго");
INSERT INTO city VALUES("6543","5681","6520","Кокомо");
INSERT INTO city VALUES("6544","5681","6520","Колумбус");
INSERT INTO city VALUES("6545","5681","6520","Коридон");
INSERT INTO city VALUES("6546","5681","6520","Краун Поинт");
INSERT INTO city VALUES("6547","5681","6520","Краус Нест");
INSERT INTO city VALUES("6548","5681","6520","Кумберланд");
INSERT INTO city VALUES("6549","5681","6520","Лавренк");
INSERT INTO city VALUES("6550","5681","6520","Лафэйетт");
INSERT INTO city VALUES("6551","5681","6520","Лейк-Стейшн");
INSERT INTO city VALUES("6552","5681","6520","Логанспорт");
INSERT INTO city VALUES("6553","5681","6520","Мадисон");
INSERT INTO city VALUES("6554","5681","6520","Марион");
INSERT INTO city VALUES("6555","5681","6520","Меридиан Хиллс");
INSERT INTO city VALUES("6556","5681","6520","Мерриллвилл");
INSERT INTO city VALUES("6557","5681","6520","Мичиган-Сити");
INSERT INTO city VALUES("6558","5681","6520","Мишавака");
INSERT INTO city VALUES("6559","5681","6520","Мунки");
INSERT INTO city VALUES("6560","5681","6520","Норт Краус Нест");
INSERT INTO city VALUES("6561","5681","6520","Норт-Вернон");
INSERT INTO city VALUES("6562","5681","6520","Нью-Кастл");
INSERT INTO city VALUES("6563","5681","6520","Нью-Олбани");
INSERT INTO city VALUES("6564","5681","6520","Нью-Чикаго");
INSERT INTO city VALUES("6565","5681","6520","Олбани");
INSERT INTO city VALUES("6566","5681","6520","Онвард");
INSERT INTO city VALUES("6567","5681","6520","Портаг");
INSERT INTO city VALUES("6568","5681","6520","Портер");
INSERT INTO city VALUES("6569","5681","6520","Равенсвуд");
INSERT INTO city VALUES("6570","5681","6520","Ричмонд");
INSERT INTO city VALUES("6571","5681","6520","Роки Риппл");
INSERT INTO city VALUES("6572","5681","6520","Рушвилл");
INSERT INTO city VALUES("6573","5681","6520","Саут-Бенд");
INSERT INTO city VALUES("6574","5681","6520","Саут-Хейвен");
INSERT INTO city VALUES("6575","5681","6520","Скоттсбург");
INSERT INTO city VALUES("6576","5681","6520","Сулливан");
INSERT INTO city VALUES("6577","5681","6520","Счерервилл");
INSERT INTO city VALUES("6578","5681","6520","Терр Хаут");
INSERT INTO city VALUES("6579","5681","6520","Улен");
INSERT INTO city VALUES("6580","5681","6520","Форт Вэйн");
INSERT INTO city VALUES("6581","5681","6520","Хаммонд");
INSERT INTO city VALUES("6582","5681","6520","Хигланд");
INSERT INTO city VALUES("6583","5681","6520","Хобарт");
INSERT INTO city VALUES("6584","5681","6520","Хомекрофт");
INSERT INTO city VALUES("6585","5681","6520","Хунтертаун");
INSERT INTO city VALUES("6586","5681","6520","Хунтингбург");
INSERT INTO city VALUES("6587","5681","6520","Честертон");
INSERT INTO city VALUES("6588","5681","6520","Чурубуско");
INSERT INTO city VALUES("6589","5681","6520","Шелбивилл");
INSERT INTO city VALUES("6590","5681","6520","Элвуд");
INSERT INTO city VALUES("6592","5681","6591","Азуса");
INSERT INTO city VALUES("6593","5681","6591","Аламеда");
INSERT INTO city VALUES("6594","5681","6591","Алондра-Парк");
INSERT INTO city VALUES("6595","5681","6591","Алтадена");
INSERT INTO city VALUES("6596","5681","6591","Альгамбра");
INSERT INTO city VALUES("6597","5681","6591","Анахейм");
INSERT INTO city VALUES("6598","5681","6591","Антиох");
INSERT INTO city VALUES("6599","5681","6591","Апленд");
INSERT INTO city VALUES("6600","5681","6591","Арден");
INSERT INTO city VALUES("6601","5681","6591","Аркад");
INSERT INTO city VALUES("6602","5681","6591","Аркадиа");
INSERT INTO city VALUES("6603","5681","6591","Артесия");
INSERT INTO city VALUES("6604","5681","6591","Ашланд");
INSERT INTO city VALUES("6605","5681","6591","Бакерсфилд");
INSERT INTO city VALUES("6606","5681","6591","Балдвин-Парк");
INSERT INTO city VALUES("6607","5681","6591","Барбэнк");
INSERT INTO city VALUES("6608","5681","6591","Барлингейм");
INSERT INTO city VALUES("6609","5681","6591","Беверли-Хиллс");
INSERT INTO city VALUES("6610","5681","6591","Белл");
INSERT INTO city VALUES("6611","5681","6591","Белл-Гарденс");
INSERT INTO city VALUES("6612","5681","6591","Беллфлауер");
INSERT INTO city VALUES("6613","5681","6591","Белмонт");
INSERT INTO city VALUES("6614","5681","6591","Беркли");
INSERT INTO city VALUES("6615","5681","6591","Блит");
INSERT INTO city VALUES("6616","5681","6591","Броули");
INSERT INTO city VALUES("6617","5681","6591","Буэна-Парк");
INSERT INTO city VALUES("6618","5681","6591","Вакавилл");
INSERT INTO city VALUES("6619","5681","6591","Валледжо");
INSERT INTO city VALUES("6620","5681","6591","Валнут-Крик");
INSERT INTO city VALUES("6621","5681","6591","Валнут-Парк");
INSERT INTO city VALUES("6622","5681","6591","Вентура");
INSERT INTO city VALUES("6623","5681","6591","Вернон");
INSERT INTO city VALUES("6624","5681","6591","Вест-Атенс");
INSERT INTO city VALUES("6625","5681","6591","Вест-Голливуд");
INSERT INTO city VALUES("6626","5681","6591","Вест-Карсон");
INSERT INTO city VALUES("6627","5681","6591","Вест-Ковайн");
INSERT INTO city VALUES("6628","5681","6591","Вест-Комптон");
INSERT INTO city VALUES("6629","5681","6591","Вест-Модесто");
INSERT INTO city VALUES("6630","5681","6591","Вестминстер");
INSERT INTO city VALUES("6631","5681","6591","Вестмонт");
INSERT INTO city VALUES("6632","5681","6591","Виндсор-Хиллс");
INSERT INTO city VALUES("6633","5681","6591","Висалия");
INSERT INTO city VALUES("6634","5681","6591","Виста");
INSERT INTO city VALUES("6635","5681","6591","Виттьер");
INSERT INTO city VALUES("6636","5681","6591","Вудленд");
INSERT INTO city VALUES("6637","5681","6591","Вью-Парк");
INSERT INTO city VALUES("6638","5681","6591","Гавайиан-Гарденс");
INSERT INTO city VALUES("6639","5681","6591","Гарден-Гров");
INSERT INTO city VALUES("6640","5681","6591","Гардена");
INSERT INTO city VALUES("6641","5681","6591","Гасиенда-Хейгтс");
INSERT INTO city VALUES("6642","5681","6591","Глендейл");
INSERT INTO city VALUES("6643","5681","6591","Глендейл");
INSERT INTO city VALUES("6644","5681","6591","Глендора");
INSERT INTO city VALUES("6645","5681","6591","Грахам");
INSERT INTO city VALUES("6646","5681","6591","Гридли");
INSERT INTO city VALUES("6647","5681","6591","Дауни");
INSERT INTO city VALUES("6648","5681","6591","Дейли-Сити");
INSERT INTO city VALUES("6649","5681","6591","Дели");
INSERT INTO city VALUES("6650","5681","6591","Дель-Ри");
INSERT INTO city VALUES("6651","5681","6591","Дель-Эйр");
INSERT INTO city VALUES("6652","5681","6591","Денаир");
INSERT INTO city VALUES("6653","5681","6591","Динуба");
INSERT INTO city VALUES("6654","5681","6591","Дэвис");
INSERT INTO city VALUES("6655","5681","6591","Империал-Бич");
INSERT INTO city VALUES("6656","5681","6591","Инглвуд");
INSERT INTO city VALUES("6657","5681","6591","Ист-Комптон");
INSERT INTO city VALUES("6658","5681","6591","Ист-Лос-Анжелес");
INSERT INTO city VALUES("6659","5681","6591","Ист-Пало-Альто");
INSERT INTO city VALUES("6660","5681","6591","Ист-Портервилл");
INSERT INTO city VALUES("6661","5681","6591","Истон");
INSERT INTO city VALUES("6662","5681","6591","Калва");
INSERT INTO city VALUES("6663","5681","6591","Кампбелл");
INSERT INTO city VALUES("6664","5681","6591","Кармичел");
INSERT INTO city VALUES("6665","5681","6591","Карсон");
INSERT INTO city VALUES("6666","5681","6591","Карутерс");
INSERT INTO city VALUES("6667","5681","6591","Каситас-Спрингс");
INSERT INTO city VALUES("6668","5681","6591","Кастро-Велли");
INSERT INTO city VALUES("6669","5681","6591","Кингсбург");
INSERT INTO city VALUES("6670","5681","6591","Кипресс");
INSERT INTO city VALUES("6671","5681","6591","Клермонт");
INSERT INTO city VALUES("6672","5681","6591","Кловис");
INSERT INTO city VALUES("6673","5681","6591","Ковайн");
INSERT INTO city VALUES("6674","5681","6591","Колтон");
INSERT INTO city VALUES("6675","5681","6591","Коммерц");
INSERT INTO city VALUES("6676","5681","6591","Комптон");
INSERT INTO city VALUES("6677","5681","6591","Конкорд");
INSERT INTO city VALUES("6678","5681","6591","Корона");
INSERT INTO city VALUES("6679","5681","6591","Коронадо");
INSERT INTO city VALUES("6680","5681","6591","Коста-Меса");
INSERT INTO city VALUES("6681","5681","6591","Кулвер-Сити");
INSERT INTO city VALUES("6682","5681","6591","Ла-Канада");
INSERT INTO city VALUES("6683","5681","6591","Ла-Крескента");
INSERT INTO city VALUES("6684","5681","6591","Ла-Меса");
INSERT INTO city VALUES("6685","5681","6591","Ла-Мирада");
INSERT INTO city VALUES("6686","5681","6591","Ла-Пальма");
INSERT INTO city VALUES("6687","5681","6591","Ла-Пуэнте");
INSERT INTO city VALUES("6688","5681","6591","Ла-Хабра");
INSERT INTO city VALUES("6689","5681","6591","Ладера-Хейгтс");
INSERT INTO city VALUES("6690","5681","6591","Ланкастер");
INSERT INTO city VALUES("6691","5681","6591","Лаундейл");
INSERT INTO city VALUES("6692","5681","6591","Лафайетт");
INSERT INTO city VALUES("6693","5681","6591","Лейквуд");
INSERT INTO city VALUES("6694","5681","6591","Лейтон");
INSERT INTO city VALUES("6695","5681","6591","Лемон-Гров");
INSERT INTO city VALUES("6696","5681","6591","Леннокс");
INSERT INTO city VALUES("6697","5681","6591","Ливермор");
INSERT INTO city VALUES("6698","5681","6591","Линвуд");
INSERT INTO city VALUES("6699","5681","6591","Линда");
INSERT INTO city VALUES("6700","5681","6591","Лоди");
INSERT INTO city VALUES("6701","5681","6591","Ломпок");
INSERT INTO city VALUES("6702","5681","6591","Лонг-Бич");
INSERT INTO city VALUES("6703","5681","6591","Лондон");
INSERT INTO city VALUES("6704","5681","6591","Лос Аламитос");
INSERT INTO city VALUES("6705","5681","6591","Лос-Альтос");
INSERT INTO city VALUES("6706","5681","6591","Лос-Анжелес");
INSERT INTO city VALUES("6707","5681","6591","Лос-Гатос");
INSERT INTO city VALUES("6708","5681","6591","Лос-Ньетос");
INSERT INTO city VALUES("6709","5681","6591","Мантека");
INSERT INTO city VALUES("6710","5681","6591","Манхаттан-Бич");
INSERT INTO city VALUES("6711","5681","6591","Марина-Дель-Ри");
INSERT INTO city VALUES("6712","5681","6591","Марисвилл");
INSERT INTO city VALUES("6713","5681","6591","Маунт-Хеликс");
INSERT INTO city VALUES("6714","5681","6591","Менло-Парк");
INSERT INTO city VALUES("6715","5681","6591","Меркед");
INSERT INTO city VALUES("6716","5681","6591","Милл-Вэлли");
INSERT INTO city VALUES("6717","5681","6591","Миллбре");
INSERT INTO city VALUES("6718","5681","6591","Милпитас");
INSERT INTO city VALUES("6719","5681","6591","Модесто");
INSERT INTO city VALUES("6720","5681","6591","Монровиа");
INSERT INTO city VALUES("6721","5681","6591","Монтебелло");
INSERT INTO city VALUES("6722","5681","6591","Монтерей");
INSERT INTO city VALUES("6723","5681","6591","Монтери-Парк");
INSERT INTO city VALUES("6724","5681","6591","Монтклейр");
INSERT INTO city VALUES("6725","5681","6591","Монтроз");
INSERT INTO city VALUES("6726","5681","6591","Моунтайн-Вью");
INSERT INTO city VALUES("6727","5681","6591","Мэйвуд");
INSERT INTO city VALUES("6728","5681","6591","Мэйфлауер-Виллидж");
INSERT INTO city VALUES("6729","5681","6591","Напа");
INSERT INTO city VALUES("6730","5681","6591","Нешенал-Сити");
INSERT INTO city VALUES("6731","5681","6591","Новато");
INSERT INTO city VALUES("6732","5681","6591","Норволк");
INSERT INTO city VALUES("6733","5681","6591","Норт-Хайлендс");
INSERT INTO city VALUES("6734","5681","6591","Ньюарк");
INSERT INTO city VALUES("6735","5681","6591","Ньюпорт-Бич");
INSERT INTO city VALUES("6736","5681","6591","Ньюхалл");
INSERT INTO city VALUES("6737","5681","6591","Оакхарст");
INSERT INTO city VALUES("6738","5681","6591","Ойлдейл");
INSERT INTO city VALUES("6739","5681","6591","Окланд");
INSERT INTO city VALUES("6740","5681","6591","Окснард");
INSERT INTO city VALUES("6741","5681","6591","Олбани");
INSERT INTO city VALUES("6742","5681","6591","Оливхарст");
INSERT INTO city VALUES("6743","5681","6591","Онтарио");
INSERT INTO city VALUES("6744","5681","6591","Оранж");
INSERT INTO city VALUES("6745","5681","6591","Оушнсайд");
INSERT INTO city VALUES("6746","5681","6591","Палм-Спрингс");
INSERT INTO city VALUES("6747","5681","6591","Пало-Альто");
INSERT INTO city VALUES("6748","5681","6591","Парамоунт");
INSERT INTO city VALUES("6749","5681","6591","Парлир");
INSERT INTO city VALUES("6750","5681","6591","Пасадена");
INSERT INTO city VALUES("6751","5681","6591","Паттерсон");
INSERT INTO city VALUES("6752","5681","6591","Пацифика");
INSERT INTO city VALUES("6753","5681","6591","Петалума");
INSERT INTO city VALUES("6754","5681","6591","Пико-Ривера");
INSERT INTO city VALUES("6755","5681","6591","Питтсбург");
INSERT INTO city VALUES("6756","5681","6591","Плакентиа");
INSERT INTO city VALUES("6757","5681","6591","Плисант-Хилл");
INSERT INTO city VALUES("6758","5681","6591","Помона");
INSERT INTO city VALUES("6759","5681","6591","Ранчо-Кордова");
INSERT INTO city VALUES("6760","5681","6591","Редвуд-Сити");
INSERT INTO city VALUES("6761","5681","6591","Реддинг");
INSERT INTO city VALUES("6762","5681","6591","Редландс");
INSERT INTO city VALUES("6763","5681","6591","Редондо-Бич");
INSERT INTO city VALUES("6764","5681","6591","Риалто");
INSERT INTO city VALUES("6765","5681","6591","Ривербанк");
INSERT INTO city VALUES("6766","5681","6591","Риверсайд");
INSERT INTO city VALUES("6767","5681","6591","Риджкрест");
INSERT INTO city VALUES("6768","5681","6591","Ридли");
INSERT INTO city VALUES("6769","5681","6591","Рипон");
INSERT INTO city VALUES("6770","5681","6591","Ричмонд");
INSERT INTO city VALUES("6771","5681","6591","Росемид");
INSERT INTO city VALUES("6772","5681","6591","Россмур");
INSERT INTO city VALUES("6773","5681","6591","Сакраменто");
INSERT INTO city VALUES("6774","5681","6591","Салинас");
INSERT INTO city VALUES("6775","5681","6591","Сан-Андрис");
INSERT INTO city VALUES("6776","5681","6591","Сан-Бернардино");
INSERT INTO city VALUES("6777","5681","6591","Сан-Бруно");
INSERT INTO city VALUES("6778","5681","6591","Сан-Габриэль");
INSERT INTO city VALUES("6779","5681","6591","Сан-Диего");
INSERT INTO city VALUES("6780","5681","6591","Сан-Карлос");
INSERT INTO city VALUES("6781","5681","6591","Сан-Линдро");
INSERT INTO city VALUES("6782","5681","6591","Сан-Лоренцо");
INSERT INTO city VALUES("6783","5681","6591","Сан-Луис-Обиспо");
INSERT INTO city VALUES("6784","5681","6591","Сан-Марино");
INSERT INTO city VALUES("6785","5681","6591","Сан-Матео");
INSERT INTO city VALUES("6786","5681","6591","Сан-Рафель");
INSERT INTO city VALUES("6787","5681","6591","Сан-Фернандо");
INSERT INTO city VALUES("6788","5681","6591","Сан-Франциско");
INSERT INTO city VALUES("6789","5681","6591","Сан-Хосе");
INSERT INTO city VALUES("6790","5681","6591","Сангер");
INSERT INTO city VALUES("6791","5681","6591","Саннивейл");
INSERT INTO city VALUES("6792","5681","6591","Санта-Ана");
INSERT INTO city VALUES("6793","5681","6591","Санта-Барбара");
INSERT INTO city VALUES("6794","5681","6591","Санта-Клара");
INSERT INTO city VALUES("6795","5681","6591","Санта-Круз");
INSERT INTO city VALUES("6796","5681","6591","Санта-Мария");
INSERT INTO city VALUES("6797","5681","6591","Санта-Моника");
INSERT INTO city VALUES("6798","5681","6591","Санта-Роза");
INSERT INTO city VALUES("6799","5681","6591","Санта-Фе-Спрингс");
INSERT INTO city VALUES("6800","5681","6591","Санти");
INSERT INTO city VALUES("6801","5681","6591","Саратога");
INSERT INTO city VALUES("6802","5681","6591","Саугус");
INSERT INTO city VALUES("6803","5681","6591","Саус-Модесто");
INSERT INTO city VALUES("6804","5681","6591","Саут-Виттьер");
INSERT INTO city VALUES("6805","5681","6591","Саут-Гейт");
INSERT INTO city VALUES("6806","5681","6591","Саут-Ель-Монт");
INSERT INTO city VALUES("6807","5681","6591","Саут-Лейк-Тахо");
INSERT INTO city VALUES("6808","5681","6591","Саут-Пасадена");
INSERT INTO city VALUES("6809","5681","6591","Саут-Сан-Габриэль");
INSERT INTO city VALUES("6810","5681","6591","Саут-Сан-Франциско");
INSERT INTO city VALUES("6811","5681","6591","Саут-Юба");
INSERT INTO city VALUES("6812","5681","6591","Селма");
INSERT INTO city VALUES("6813","5681","6591","Серритос");
INSERT INTO city VALUES("6814","5681","6591","Сигнал-Хилл");
INSERT INTO city VALUES("6815","5681","6591","Сил-Бич");
INSERT INTO city VALUES("6816","5681","6591","Сими");
INSERT INTO city VALUES("6817","5681","6591","Сисайд");
INSERT INTO city VALUES("6818","5681","6591","Спринг-Вэлли");
INSERT INTO city VALUES("6819","5681","6591","Стантон");
INSERT INTO city VALUES("6820","5681","6591","Стоктон");
INSERT INTO city VALUES("6821","5681","6591","Сусалито");
INSERT INTO city VALUES("6822","5681","6591","Сьерра-Мадре");
INSERT INTO city VALUES("6823","5681","6591","Талмаг");
INSERT INTO city VALUES("6824","5681","6591","Тамалпаис-Вэлли");
INSERT INTO city VALUES("6825","5681","6591","Тарлок");
INSERT INTO city VALUES("6826","5681","6591","Тастин");
INSERT INTO city VALUES("12370550","5681","6591","Тахо");
INSERT INTO city VALUES("6827","5681","6591","Темпл-Сити");
INSERT INTO city VALUES("6828","5681","6591","Тибурон");
INSERT INTO city VALUES("6829","5681","6591","Тиерра-Буэна");
INSERT INTO city VALUES("6830","5681","6591","Торранц");
INSERT INTO city VALUES("6831","5681","6591","Тоусанд-Оакс");
INSERT INTO city VALUES("6832","5681","6591","Укия");
INSERT INTO city VALUES("6833","5681","6591","Файрфилд");
INSERT INTO city VALUES("6834","5681","6591","Фаулер");
INSERT INTO city VALUES("6835","5681","6591","Фаунтайн-Вэлли");
INSERT INTO city VALUES("6836","5681","6591","Флинтридж");
INSERT INTO city VALUES("6837","5681","6591","Флоренц");
INSERT INTO city VALUES("6838","5681","6591","Фонтана");
INSERT INTO city VALUES("6839","5681","6591","Фремонт");
INSERT INTO city VALUES("6840","5681","6591","Фресно");
INSERT INTO city VALUES("6841","5681","6591","Фуллертон");
INSERT INTO city VALUES("6842","5681","6591","Хавторн");
INSERT INTO city VALUES("6843","5681","6591","Хагсон");
INSERT INTO city VALUES("6844","5681","6591","Хантингтон-Бич");
INSERT INTO city VALUES("6845","5681","6591","Хантингтон-Парк");
INSERT INTO city VALUES("6846","5681","6591","Хебер");
INSERT INTO city VALUES("6847","5681","6591","Хейвард");
INSERT INTO city VALUES("6848","5681","6591","Холтвилл");
INSERT INTO city VALUES("6849","5681","6591","Хоумстид-Вэлли");
INSERT INTO city VALUES("6850","5681","6591","Церес");
INSERT INTO city VALUES("6851","5681","6591","Цитрус-Хейгтс");
INSERT INTO city VALUES("6852","5681","6591","Черриленд");
INSERT INTO city VALUES("6853","5681","6591","Чино");
INSERT INTO city VALUES("6854","5681","6591","Чула-Виста");
INSERT INTO city VALUES("6855","5681","6591","Эль-Кайон");
INSERT INTO city VALUES("6856","5681","6591","Эль-Монт");
INSERT INTO city VALUES("6857","5681","6591","Эль-Сегундо");
INSERT INTO city VALUES("6858","5681","6591","Эль-Серрито");
INSERT INTO city VALUES("6859","5681","6591","Эмеривилл");
INSERT INTO city VALUES("6860","5681","6591","Эскалон");
INSERT INTO city VALUES("6861","5681","6591","Эскондидо");
INSERT INTO city VALUES("6862","5681","6591","Эурека");
INSERT INTO city VALUES("6863","5681","6591","Юба-Сити");
INSERT INTO city VALUES("6865","5681","6864","Андовер");
INSERT INTO city VALUES("6866","5681","6864","Бентон");
INSERT INTO city VALUES("6867","5681","6864","Вествуд");
INSERT INTO city VALUES("6868","5681","6864","Вествуд-Хиллс");
INSERT INTO city VALUES("6869","5681","6864","Винфилд");
INSERT INTO city VALUES("6870","5681","6864","Вичита");
INSERT INTO city VALUES("6871","5681","6864","Вэлли-Сентер");
INSERT INTO city VALUES("6872","5681","6864","Грейт-Бенд");
INSERT INTO city VALUES("6873","5681","6864","Джанкшин-Сити");
INSERT INTO city VALUES("6874","5681","6864","Додж-Сити");
INSERT INTO city VALUES("6875","5681","6864","Индепенденс");
INSERT INTO city VALUES("6876","5681","6864","Истборо");
INSERT INTO city VALUES("6877","5681","6864","Канзас-Сити");
INSERT INTO city VALUES("6878","5681","6864","Кантрисайд");
INSERT INTO city VALUES("6879","5681","6864","Карбондал");
INSERT INTO city VALUES("6880","5681","6864","Кечи");
INSERT INTO city VALUES("6881","5681","6864","Колби");
INSERT INTO city VALUES("6882","5681","6864","Колвич");
INSERT INTO city VALUES("6883","5681","6864","Конкордиа");
INSERT INTO city VALUES("6884","5681","6864","Ларнед");
INSERT INTO city VALUES("6885","5681","6864","Лекомптон");
INSERT INTO city VALUES("6886","5681","6864","Ливенворт");
INSERT INTO city VALUES("6887","5681","6864","Лоуренс");
INSERT INTO city VALUES("6888","5681","6864","Манхаттан");
INSERT INTO city VALUES("6889","5681","6864","Мерриам");
INSERT INTO city VALUES("6890","5681","6864","Миссион");
INSERT INTO city VALUES("6891","5681","6864","Миссион-Вудс");
INSERT INTO city VALUES("6892","5681","6864","Миссион-Хиллс");
INSERT INTO city VALUES("6893","5681","6864","Нортон");
INSERT INTO city VALUES("6894","5681","6864","Оакли");
INSERT INTO city VALUES("6895","5681","6864","Обурн");
INSERT INTO city VALUES("6896","5681","6864","Овербрук");
INSERT INTO city VALUES("6897","5681","6864","Оверленд-Парк");
INSERT INTO city VALUES("6898","5681","6864","Огден");
INSERT INTO city VALUES("6899","5681","6864","Палмер");
INSERT INTO city VALUES("6900","5681","6864","Парк-Сити");
INSERT INTO city VALUES("6901","5681","6864","Парсонс");
INSERT INTO city VALUES("6902","5681","6864","Перри");
INSERT INTO city VALUES("6903","5681","6864","Прейри-Виллидж");
INSERT INTO city VALUES("6904","5681","6864","Роланд-Парк");
INSERT INTO city VALUES("6905","5681","6864","Рос-Хилл");
INSERT INTO city VALUES("6906","5681","6864","Салина");
INSERT INTO city VALUES("6907","5681","6864","Силвер-Лейк");
INSERT INTO city VALUES("6908","5681","6864","Скрантон");
INSERT INTO city VALUES("6909","5681","6864","Топика");
INSERT INTO city VALUES("6910","5681","6864","Файрвэй");
INSERT INTO city VALUES("6911","5681","6864","Форт-Райли");
INSERT INTO city VALUES("6912","5681","6864","Фронтенак");
INSERT INTO city VALUES("6913","5681","6864","Хатчинсон");
INSERT INTO city VALUES("6914","5681","6864","Хэйс");
INSERT INTO city VALUES("6915","5681","6864","Чанут");
INSERT INTO city VALUES("6916","5681","6864","Эмпориа");
INSERT INTO city VALUES("6918","5681","6917","Адубон-Парк");
INSERT INTO city VALUES("6919","5681","6917","Ашланд");
INSERT INTO city VALUES("6920","5681","6917","Баулинг Грин");
INSERT INTO city VALUES("6921","5681","6917","Беллевуэ");
INSERT INTO city VALUES("6922","5681","6917","Беллефонт");
INSERT INTO city VALUES("6923","5681","6917","Валлинс-Крик");
INSERT INTO city VALUES("6924","5681","6917","Версаиллес");
INSERT INTO city VALUES("6925","5681","6917","Вествуд");
INSERT INTO city VALUES("6926","5681","6917","Вилмор");
INSERT INTO city VALUES("6927","5681","6917","Вэйланд");
INSERT INTO city VALUES("6928","5681","6917","Гутри");
INSERT INTO city VALUES("6929","5681","6917","Джорджтаун");
INSERT INTO city VALUES("6930","5681","6917","Дэйтон");
INSERT INTO city VALUES("6931","5681","6917","Еминенк");
INSERT INTO city VALUES("6932","5681","6917","Катлеттсбург");
INSERT INTO city VALUES("6933","5681","6917","Кентон-Вейл");
INSERT INTO city VALUES("6934","5681","6917","Кингсли");
INSERT INTO city VALUES("6935","5681","6917","Ковингтон");
INSERT INTO city VALUES("6936","5681","6917","Ла Фэйетт");
INSERT INTO city VALUES("6937","5681","6917","Лексингтон");
INSERT INTO city VALUES("6938","5681","6917","Линнвив");
INSERT INTO city VALUES("6939","5681","6917","Лондон");
INSERT INTO city VALUES("6940","5681","6917","Лоуисвилл");
INSERT INTO city VALUES("6941","5681","6917","Лудлау");
INSERT INTO city VALUES("6942","5681","6917","Маунт-Стерлинг");
INSERT INTO city VALUES("6943","5681","6917","Николасвиль");
INSERT INTO city VALUES("6944","5681","6917","Ньюпорт");
INSERT INTO city VALUES("6945","5681","6917","Овенсборо");
INSERT INTO city VALUES("6946","5681","6917","Олбани");
INSERT INTO city VALUES("6947","5681","6917","Падуках");
INSERT INTO city VALUES("6948","5681","6917","Парис");
INSERT INTO city VALUES("6949","5681","6917","Парк-Хиллс");
INSERT INTO city VALUES("6950","5681","6917","Парквэй-Виллидж");
INSERT INTO city VALUES("6951","5681","6917","Певи Валли");
INSERT INTO city VALUES("6952","5681","6917","Пемброк");
INSERT INTO city VALUES("6953","5681","6917","Ракеланд");
INSERT INTO city VALUES("6954","5681","6917","Русселл");
INSERT INTO city VALUES("6955","5681","6917","Саут-Шор");
INSERT INTO city VALUES("6956","5681","6917","Саутгейт");
INSERT INTO city VALUES("6957","5681","6917","Сенека-Гарденс");
INSERT INTO city VALUES("6958","5681","6917","Стампинг-Граунд");
INSERT INTO city VALUES("6959","5681","6917","Стратмур-Гарденс");
INSERT INTO city VALUES("6960","5681","6917","Стратмур-Манор");
INSERT INTO city VALUES("6961","5681","6917","Трентон");
INSERT INTO city VALUES("6962","5681","6917","Флатвудс");
INSERT INTO city VALUES("6963","5681","6917","Форт Кампбелл Норт");
INSERT INTO city VALUES("6964","5681","6917","Форт-Вригт");
INSERT INTO city VALUES("6965","5681","6917","Форт-Митчелл");
INSERT INTO city VALUES("6966","5681","6917","Форт-Нокс");
INSERT INTO city VALUES("6967","5681","6917","Форт-Томас");
INSERT INTO city VALUES("6968","5681","6917","Франкфорт");
INSERT INTO city VALUES("6969","5681","6917","Хиден");
INSERT INTO city VALUES("6970","5681","6917","Хопкинсвилл");
INSERT INTO city VALUES("6971","5681","6917","Хорс-Кейв");
INSERT INTO city VALUES("6972","5681","6917","Шивели");
INSERT INTO city VALUES("6974","5681","6973","Айдахо-Спрингс");
INSERT INTO city VALUES("6975","5681","6973","Арвада");
INSERT INTO city VALUES("6976","5681","6973","Аурора");
INSERT INTO city VALUES("6977","5681","6973","Блэк-Форест");
INSERT INTO city VALUES("6978","5681","6973","Боулдер");
INSERT INTO city VALUES("6979","5681","6973","Браш");
INSERT INTO city VALUES("6980","5681","6973","Велби");
INSERT INTO city VALUES("6981","5681","6973","Вестминстер");
INSERT INTO city VALUES("6982","5681","6973","Вет-Ридж");
INSERT INTO city VALUES("6983","5681","6973","Вудленд-Парк");
INSERT INTO city VALUES("6984","5681","6973","Гленвуд-Спрингс");
INSERT INTO city VALUES("6985","5681","6973","Гранд-Джанкшин");
INSERT INTO city VALUES("6986","5681","6973","Грили");
INSERT INTO city VALUES("6987","5681","6973","Грин-Маунтайн-Фоллс");
INSERT INTO city VALUES("6988","5681","6973","Гринвуд-Виллидж");
INSERT INTO city VALUES("6989","5681","6973","Денвер");
INSERT INTO city VALUES("6990","5681","6973","Дерби");
INSERT INTO city VALUES("6991","5681","6973","Диллон");
INSERT INTO city VALUES("6992","5681","6973","Дуранго");
INSERT INTO city VALUES("6993","5681","6973","Инглевуд");
INSERT INTO city VALUES("6994","5681","6973","Колорадо-Спрингс");
INSERT INTO city VALUES("6995","5681","6973","Коммерц-Сити");
INSERT INTO city VALUES("6996","5681","6973","Крайг");
INSERT INTO city VALUES("6997","5681","6973","Лас-Анимас");
INSERT INTO city VALUES("6998","5681","6973","Лейквуд");
INSERT INTO city VALUES("6999","5681","6973","Лейксайд");
INSERT INTO city VALUES("7000","5681","6973","Литтлетон");
INSERT INTO city VALUES("7001","5681","6973","Манитоу-Спрингс");
INSERT INTO city VALUES("7002","5681","6973","Нанн");
INSERT INTO city VALUES("7003","5681","6973","Нортгленн");
INSERT INTO city VALUES("7004","5681","6973","Пуэбло");
INSERT INTO city VALUES("7005","5681","6973","Саутгленн");
INSERT INTO city VALUES("7006","5681","6973","Свинк");
INSERT INTO city VALUES("7007","5681","6973","Секьюрити");
INSERT INTO city VALUES("7008","5681","6973","Форт-Карсон");
INSERT INTO city VALUES("7009","5681","6973","Форт-Коллинс");
INSERT INTO city VALUES("7010","5681","6973","Черри-Хиллс-Виллидж");
INSERT INTO city VALUES("7011","5681","6973","Шеридан");
INSERT INTO city VALUES("7012","5681","6973","Шеррелвуд");
INSERT INTO city VALUES("7013","5681","6973","Эджуотер");
INSERT INTO city VALUES("7014","5681","6973","Эйр-Форс-Академи");
INSERT INTO city VALUES("7016","5681","7015","Берлин");
INSERT INTO city VALUES("7017","5681","7015","Бриджпорт");
INSERT INTO city VALUES("7018","5681","7015","Бристоль");
INSERT INTO city VALUES("7019","5681","7015","Валлингфорд");
INSERT INTO city VALUES("7020","5681","7015","Вернон");
INSERT INTO city VALUES("7021","5681","7015","Вест-Хавен");
INSERT INTO city VALUES("7022","5681","7015","Вест-Хартфорд");
INSERT INTO city VALUES("7023","5681","7015","Вестпорт");
INSERT INTO city VALUES("7024","5681","7015","Ветерсфилд");
INSERT INTO city VALUES("7025","5681","7015","Гластонбури");
INSERT INTO city VALUES("7026","5681","7015","Гринвич");
INSERT INTO city VALUES("7027","5681","7015","Данбури");
INSERT INTO city VALUES("7028","5681","7015","Ист-Хавен");
INSERT INTO city VALUES("7029","5681","7015","Ист-Хартфорд");
INSERT INTO city VALUES("7030","5681","7015","Кенсингтон");
INSERT INTO city VALUES("7031","5681","7015","Куинбаг");
INSERT INTO city VALUES("7032","5681","7015","Манчестер");
INSERT INTO city VALUES("7033","5681","7015","Мериден");
INSERT INTO city VALUES("7034","5681","7015","Миддлетаун");
INSERT INTO city VALUES("7035","5681","7015","Милфорд");
INSERT INTO city VALUES("7036","5681","7015","Невингтон");
INSERT INTO city VALUES("7037","5681","7015","Норвич");
INSERT INTO city VALUES("7038","5681","7015","Норволк");
INSERT INTO city VALUES("7039","5681","7015","Норт-Гросвенор-Дейл");
INSERT INTO city VALUES("7040","5681","7015","Нью-Бритайн");
INSERT INTO city VALUES("7041","5681","7015","Нью-Лондон");
INSERT INTO city VALUES("7042","5681","7015","Нью-Хейвен");
INSERT INTO city VALUES("7043","5681","7015","Патнам");
INSERT INTO city VALUES("7044","5681","7015","Роки-Хилл");
INSERT INTO city VALUES("7045","5681","7015","Стамфорд");
INSERT INTO city VALUES("7046","5681","7015","Стратфорд");
INSERT INTO city VALUES("7047","5681","7015","Торрингтон");
INSERT INTO city VALUES("7048","5681","7015","Трамбалл");
INSERT INTO city VALUES("7049","5681","7015","Уотербури");
INSERT INTO city VALUES("7050","5681","7015","Файрфилд");
INSERT INTO city VALUES("7051","5681","7015","Фармингтон");
INSERT INTO city VALUES("7052","5681","7015","Хамден");
INSERT INTO city VALUES("7053","5681","7015","Хартфорд");
INSERT INTO city VALUES("7054","5681","7015","Шелтон");
INSERT INTO city VALUES("7056","5681","7055","Абита-Спрингс");
INSERT INTO city VALUES("7057","5681","7055","Александрия");
INSERT INTO city VALUES("7058","5681","7055","Анги");
INSERT INTO city VALUES("7059","5681","7055","Балл");
INSERT INTO city VALUES("7060","5681","7055","Батон-Руж");
INSERT INTO city VALUES("7061","5681","7055","Бейкер");
INSERT INTO city VALUES("7062","5681","7055","Бентон");
INSERT INTO city VALUES("7063","5681","7055","Бланчард");
INSERT INTO city VALUES("7064","5681","7055","Богалуса");
INSERT INTO city VALUES("7065","5681","7055","Боссир-Сити");
INSERT INTO city VALUES("7066","5681","7055","Варнадо");
INSERT INTO city VALUES("7067","5681","7055","Велш");
INSERT INTO city VALUES("7068","5681","7055","Видалиа");
INSERT INTO city VALUES("7069","5681","7055","Вильсон");
INSERT INTO city VALUES("7070","5681","7055","Вудворт");
INSERT INTO city VALUES("7071","5681","7055","Гонзалес");
INSERT INTO city VALUES("7072","5681","7055","Грамблинг");
INSERT INTO city VALUES("7073","5681","7055","Де-Риддер");
INSERT INTO city VALUES("7074","5681","7055","Денхам-Спрингс");
INSERT INTO city VALUES("7075","5681","7055","Джексон");
INSERT INTO city VALUES("7076","5681","7055","Дусон");
INSERT INTO city VALUES("7077","5681","7055","Зачари");
INSERT INTO city VALUES("7078","5681","7055","Канктон");
INSERT INTO city VALUES("7079","5681","7055","Карвилл");
INSERT INTO city VALUES("7080","5681","7055","Кеннер");
INSERT INTO city VALUES("7081","5681","7055","Клейтон");
INSERT INTO city VALUES("7082","5681","7055","Ковингтон");
INSERT INTO city VALUES("7083","5681","7055","Коттон-Вэлли");
INSERT INTO city VALUES("7084","5681","7055","Краули");
INSERT INTO city VALUES("7085","5681","7055","Куллен");
INSERT INTO city VALUES("7086","5681","7055","Лафайетт");
INSERT INTO city VALUES("7087","5681","7055","Лейк-Чарльз");
INSERT INTO city VALUES("7088","5681","7055","Лекомпт");
INSERT INTO city VALUES("7089","5681","7055","Лисвилл");
INSERT INTO city VALUES("7090","5681","7055","Марреро");
INSERT INTO city VALUES("7091","5681","7055","Мерривилл");
INSERT INTO city VALUES("7092","5681","7055","Метаири");
INSERT INTO city VALUES("7093","5681","7055","Монро");
INSERT INTO city VALUES("7094","5681","7055","Морган-Сити");
INSERT INTO city VALUES("7095","5681","7055","Мосс-Блуфф");
INSERT INTO city VALUES("7096","5681","7055","Новый Орлеан");
INSERT INTO city VALUES("7097","5681","7055","Нью-Ибериа");
INSERT INTO city VALUES("7098","5681","7055","Олбани");
INSERT INTO city VALUES("7099","5681","7055","Пайнвилл");
INSERT INTO city VALUES("7100","5681","7055","Пирл Ривер");
INSERT INTO city VALUES("7101","5681","7055","Порт-Аллен");
INSERT INTO city VALUES("7102","5681","7055","Рэйн");
INSERT INTO city VALUES("7103","5681","7055","Сансет");
INSERT INTO city VALUES("7104","5681","7055","Сарепта");
INSERT INTO city VALUES("7105","5681","7055","Скотландвилл");
INSERT INTO city VALUES("7106","5681","7055","Скотт");
INSERT INTO city VALUES("7107","5681","7055","Слаутер");
INSERT INTO city VALUES("7108","5681","7055","Спрингилл");
INSERT INTO city VALUES("7109","5681","7055","Стоунволл");
INSERT INTO city VALUES("7110","5681","7055","Сун");
INSERT INTO city VALUES("7111","5681","7055","Урания");
INSERT INTO city VALUES("7112","5681","7055","Ферридэй");
INSERT INTO city VALUES("7113","5681","7055","Франклинтон");
INSERT INTO city VALUES("7114","5681","7055","Хаугтон");
INSERT INTO city VALUES("7115","5681","7055","Хоума");
INSERT INTO city VALUES("7116","5681","7055","Хэйнесвилл");
INSERT INTO city VALUES("7117","5681","7055","Чёрч-Пойнт");
INSERT INTO city VALUES("7118","5681","7055","Шонгалу");
INSERT INTO city VALUES("7119","5681","7055","Шривпорт");
INSERT INTO city VALUES("7121","5681","7120","Айер");
INSERT INTO city VALUES("7122","5681","7120","Актон");
INSERT INTO city VALUES("7123","5681","7120","Андовер");
INSERT INTO city VALUES("7124","5681","7120","Арлингтон");
INSERT INTO city VALUES("7125","5681","7120","Атол");
INSERT INTO city VALUES("7126","5681","7120","Аттлеборо");
INSERT INTO city VALUES("7127","5681","7120","Аубурн");
INSERT INTO city VALUES("7128","5681","7120","Беверли");
INSERT INTO city VALUES("7129","5681","7120","Белмонт");
INSERT INTO city VALUES("7130","5681","7120","Бостон");
INSERT INTO city VALUES("7131","5681","7120","Боурн");
INSERT INTO city VALUES("7132","5681","7120","Брайнтри");
INSERT INTO city VALUES("7133","5681","7120","Бриджуотер");
INSERT INTO city VALUES("7134","5681","7120","Броктон");
INSERT INTO city VALUES("7135","5681","7120","Бруклин");
INSERT INTO city VALUES("7136","5681","7120","Валтам");
INSERT INTO city VALUES("7137","5681","7120","Варехам");
INSERT INTO city VALUES("7138","5681","7120","Вейкфилд");
INSERT INTO city VALUES("7139","5681","7120","Веллесли");
INSERT INTO city VALUES("7140","5681","7120","Вест-Бойлстон");
INSERT INTO city VALUES("7141","5681","7120","Вест-Бриджуотер");
INSERT INTO city VALUES("7142","5681","7120","Вест-Варехам");
INSERT INTO city VALUES("7143","5681","7120","Вест-Спрингфилд");
INSERT INTO city VALUES("7144","5681","7120","Вестборо");
INSERT INTO city VALUES("7145","5681","7120","Вестон");
INSERT INTO city VALUES("7146","5681","7120","Вестфилд");
INSERT INTO city VALUES("7147","5681","7120","Вимоут");
INSERT INTO city VALUES("7148","5681","7120","Винтроп");
INSERT INTO city VALUES("7149","5681","7120","Винчестер");
INSERT INTO city VALUES("7150","5681","7120","Вобурн");
INSERT INTO city VALUES("7151","5681","7120","Ворчестер");
INSERT INTO city VALUES("7152","5681","7120","Врентам");
INSERT INTO city VALUES("7153","5681","7120","Глочестер");
INSERT INTO city VALUES("7154","5681","7120","Графтон");
INSERT INTO city VALUES("7155","5681","7120","Гринфилд");
INSERT INTO city VALUES("7156","5681","7120","Дадли");
INSERT INTO city VALUES("7157","5681","7120","Данверс");
INSERT INTO city VALUES("7158","5681","7120","Дедхам");
INSERT INTO city VALUES("7159","5681","7120","Дракут");
INSERT INTO city VALUES("7160","5681","7120","Ист-Бриджуотер");
INSERT INTO city VALUES("7161","5681","7120","Ист-Лонгмидоу");
INSERT INTO city VALUES("7162","5681","7120","Карвер");
INSERT INTO city VALUES("7163","5681","7120","Кембридж");
INSERT INTO city VALUES("7164","5681","7120","Клинтон");
INSERT INTO city VALUES("7165","5681","7120","Куинси");
INSERT INTO city VALUES("7166","5681","7120","Лейкестер");
INSERT INTO city VALUES("7167","5681","7120","Лексингтон");
INSERT INTO city VALUES("7168","5681","7120","Леоминстер");
INSERT INTO city VALUES("7169","5681","7120","Линн");
INSERT INTO city VALUES("7170","5681","7120","Линнфилд");
INSERT INTO city VALUES("7171","5681","7120","Ловелл");
INSERT INTO city VALUES("7172","5681","7120","Лоуренс");
INSERT INTO city VALUES("7173","5681","7120","Малден");
INSERT INTO city VALUES("7174","5681","7120","Марлборо");
INSERT INTO city VALUES("7175","5681","7120","Медфорд");
INSERT INTO city VALUES("7176","5681","7120","Мелроз");
INSERT INTO city VALUES("7177","5681","7120","Метуэн");
INSERT INTO city VALUES("7178","5681","7120","Миллбури");
INSERT INTO city VALUES("7179","5681","7120","Милтон");
INSERT INTO city VALUES("7180","5681","7120","Натик");
INSERT INTO city VALUES("7181","5681","7120","Нахант");
INSERT INTO city VALUES("7182","5681","7120","Нидхам");
INSERT INTO city VALUES("7183","5681","7120","Норвуд");
INSERT INTO city VALUES("7184","5681","7120","Норт-Андовер");
INSERT INTO city VALUES("7185","5681","7120","Норт-Дигтон");
INSERT INTO city VALUES("7186","5681","7120","Нортамптон");
INSERT INTO city VALUES("7187","5681","7120","Нортборо");
INSERT INTO city VALUES("7188","5681","7120","Нью-Бедфорд");
INSERT INTO city VALUES("7189","5681","7120","Ньютон");
INSERT INTO city VALUES("7190","5681","7120","Оксфорд");
INSERT INTO city VALUES("7191","5681","7120","Оксфорд-Сентер");
INSERT INTO city VALUES("7192","5681","7120","Пибоди");
INSERT INTO city VALUES("7193","5681","7120","Питтсфилд");
INSERT INTO city VALUES("7194","5681","7120","Ратланд");
INSERT INTO city VALUES("7195","5681","7120","Ревер");
INSERT INTO city VALUES("7196","5681","7120","Рехобот");
INSERT INTO city VALUES("7197","5681","7120","Ридинг");
INSERT INTO city VALUES("7198","5681","7120","Рошдейл");
INSERT INTO city VALUES("7199","5681","7120","Рэндольф");
INSERT INTO city VALUES("7200","5681","7120","Сагамор");
INSERT INTO city VALUES("7201","5681","7120","Салем");
INSERT INTO city VALUES("7202","5681","7120","Сандвич");
INSERT INTO city VALUES("7203","5681","7120","Саттон");
INSERT INTO city VALUES("7204","5681","7120","Саугус");
INSERT INTO city VALUES("7205","5681","7120","Саут-Ланкастер");
INSERT INTO city VALUES("7206","5681","7120","Свампскотт");
INSERT INTO city VALUES("7207","5681","7120","Сомервилл");
INSERT INTO city VALUES("7208","5681","7120","Сомерсет");
INSERT INTO city VALUES("7209","5681","7120","Спенсер");
INSERT INTO city VALUES("7210","5681","7120","Спрингфилд");
INSERT INTO city VALUES("7211","5681","7120","Стерлинг");
INSERT INTO city VALUES("7212","5681","7120","Стоунхам");
INSERT INTO city VALUES("7213","5681","7120","Таунтон");
INSERT INTO city VALUES("7214","5681","7120","Три-Риверс");
INSERT INTO city VALUES("7215","5681","7120","Тьюксбури");
INSERT INTO city VALUES("7216","5681","7120","Уотертаун");
INSERT INTO city VALUES("7217","5681","7120","Фитчбург");
INSERT INTO city VALUES("7218","5681","7120","Фолл-Ривер");
INSERT INTO city VALUES("7219","5681","7120","Фрамингам");
INSERT INTO city VALUES("7220","5681","7120","Фритаун");
INSERT INTO city VALUES("7221","5681","7120","Хаверхилл");
INSERT INTO city VALUES("7222","5681","7120","Холден");
INSERT INTO city VALUES("7223","5681","7120","Холиок");
INSERT INTO city VALUES("7224","5681","7120","Челси");
INSERT INTO city VALUES("7225","5681","7120","Чикопи");
INSERT INTO city VALUES("7226","5681","7120","Шроусбури");
INSERT INTO city VALUES("7227","5681","7120","Эверетт");
INSERT INTO city VALUES("7229","5681","7228","Бейпорт");
INSERT INTO city VALUES("7230","5681","7228","Бирон");
INSERT INTO city VALUES("7231","5681","7228","Блумингтон");
INSERT INTO city VALUES("7232","5681","7228","Брайнерд");
INSERT INTO city VALUES("7233","5681","7228","Браунсвилл");
INSERT INTO city VALUES("7234","5681","7228","Бруклин-Парк");
INSERT INTO city VALUES("7235","5681","7228","Бруклин-Сентер");
INSERT INTO city VALUES("7236","5681","7228","Валкер");
INSERT INTO city VALUES("7237","5681","7228","Вест-Сант-Пол");
INSERT INTO city VALUES("7238","5681","7228","Виллмар");
INSERT INTO city VALUES("7239","5681","7228","Винона");
INSERT INTO city VALUES("7240","5681","7228","Вреншалл");
INSERT INTO city VALUES("7241","5681","7228","Германтаун");
INSERT INTO city VALUES("7242","5681","7228","Голден-Вэлли");
INSERT INTO city VALUES("7243","5681","7228","Дакота");
INSERT INTO city VALUES("7244","5681","7228","Дулут");
INSERT INTO city VALUES("7245","5681","7228","Каннон-Фоллс");
INSERT INTO city VALUES("7246","5681","7228","Карлтон");
INSERT INTO city VALUES("7247","5681","7228","Клокуэт");
INSERT INTO city VALUES("7248","5681","7228","Колумбия-Хейгтс");
INSERT INTO city VALUES("7249","5681","7228","Кристал");
INSERT INTO city VALUES("7250","5681","7228","Кун-Рапидс");
INSERT INTO city VALUES("7251","5681","7228","Лаудердейл");
INSERT INTO city VALUES("7252","5681","7228","Лилидейл");
INSERT INTO city VALUES("7253","5681","7228","Литтл-Фоллс");
INSERT INTO city VALUES("7254","5681","7228","Манкато");
INSERT INTO city VALUES("7255","5681","7228","Маплвуд");
INSERT INTO city VALUES("7256","5681","7228","Медисин-Лейк");
INSERT INTO city VALUES("7257","5681","7228","Мендота");
INSERT INTO city VALUES("7258","5681","7228","Мендота-Хейгтс");
INSERT INTO city VALUES("7259","5681","7228","Миннеаполис");
INSERT INTO city VALUES("7260","5681","7228","Миннетонка");
INSERT INTO city VALUES("7261","5681","7228","Мурхид");
INSERT INTO city VALUES("7262","5681","7228","Норт Манкато");
INSERT INTO city VALUES("7263","5681","7228","Нью-Брайтон");
INSERT INTO city VALUES("7264","5681","7228","Олбани");
INSERT INTO city VALUES("7265","5681","7228","Остин");
INSERT INTO city VALUES("7266","5681","7228","Проктор");
INSERT INTO city VALUES("7267","5681","7228","Ричфилд");
INSERT INTO city VALUES("7268","5681","7228","Роббинсдейл");
INSERT INTO city VALUES("7269","5681","7228","Росевилл");
INSERT INTO city VALUES("7270","5681","7228","Рочестер");
INSERT INTO city VALUES("7271","5681","7228","Сант-Антони");
INSERT INTO city VALUES("7272","5681","7228","Сант-Клауд");
INSERT INTO city VALUES("7273","5681","7228","Сант-Пол");
INSERT INTO city VALUES("7274","5681","7228","Сент-Луис-Парк");
INSERT INTO city VALUES("7275","5681","7228","Сканлон");
INSERT INTO city VALUES("7276","5681","7228","Скилин");
INSERT INTO city VALUES("7277","5681","7228","Стефен");
INSERT INTO city VALUES("7278","5681","7228","Стиллуотер");
INSERT INTO city VALUES("7279","5681","7228","Томсон");
INSERT INTO city VALUES("7280","5681","7228","Фалкон-Хейгтс");
INSERT INTO city VALUES("7281","5681","7228","Фармингтон");
INSERT INTO city VALUES("7282","5681","7228","Фергус-Фоллс");
INSERT INTO city VALUES("7283","5681","7228","Фридли");
INSERT INTO city VALUES("7284","5681","7228","Хиллтоп");
INSERT INTO city VALUES("7285","5681","7228","Хока");
INSERT INTO city VALUES("7286","5681","7228","Эдина");
INSERT INTO city VALUES("7287","5681","7228","Эйота");
INSERT INTO city VALUES("7289","5681","7288","Абердин");
INSERT INTO city VALUES("7290","5681","7288","Аккерман");
INSERT INTO city VALUES("7291","5681","7288","Амори");
INSERT INTO city VALUES("7292","5681","7288","Балдвин");
INSERT INTO city VALUES("7293","5681","7288","Бассфилд");
INSERT INTO city VALUES("7294","5681","7288","Батесвилл");
INSERT INTO city VALUES("7295","5681","7288","Билокси");
INSERT INTO city VALUES("7296","5681","7288","Боил");
INSERT INTO city VALUES("7297","5681","7288","Брандон");
INSERT INTO city VALUES("7298","5681","7288","Брукхавен");
INSERT INTO city VALUES("7299","5681","7288","Буневилл");
INSERT INTO city VALUES("7300","5681","7288","Бэй Спрингс");
INSERT INTO city VALUES("7301","5681","7288","Ватер Валли");
INSERT INTO city VALUES("7302","5681","7288","Вейр");
INSERT INTO city VALUES("7303","5681","7288","Верона");
INSERT INTO city VALUES("7304","5681","7288","Вест");
INSERT INTO city VALUES("7305","5681","7288","Вест Поинт");
INSERT INTO city VALUES("7306","5681","7288","Виксбург");
INSERT INTO city VALUES("7307","5681","7288","Гаттман");
INSERT INTO city VALUES("7308","5681","7288","Глендал");
INSERT INTO city VALUES("7309","5681","7288","Глендора");
INSERT INTO city VALUES("7310","5681","7288","Гренада");
INSERT INTO city VALUES("7311","5681","7288","Гринвилл");
INSERT INTO city VALUES("7312","5681","7288","Гудман");
INSERT INTO city VALUES("7313","5681","7288","Гулф Хиллс");
INSERT INTO city VALUES("7314","5681","7288","Гулфпорт");
INSERT INTO city VALUES("7315","5681","7288","Д`Ибервилл");
INSERT INTO city VALUES("7316","5681","7288","Декатур");
INSERT INTO city VALUES("7317","5681","7288","Джексон");
INSERT INTO city VALUES("7318","5681","7288","Доддсвилл");
INSERT INTO city VALUES("7319","5681","7288","Древ");
INSERT INTO city VALUES("7320","5681","7288","Дурант");
INSERT INTO city VALUES("7321","5681","7288","Еллисвилл");
INSERT INTO city VALUES("7322","5681","7288","Индианола");
INSERT INTO city VALUES("7323","5681","7288","Каледониа");
INSERT INTO city VALUES("7324","5681","7288","Кингс");
INSERT INTO city VALUES("7325","5681","7288","Клевеланд");
INSERT INTO city VALUES("7326","5681","7288","Клинтон");
INSERT INTO city VALUES("7327","5681","7288","Коллинс");
INSERT INTO city VALUES("7328","5681","7288","Колумбиа");
INSERT INTO city VALUES("7329","5681","7288","Колумбус");
INSERT INTO city VALUES("7330","5681","7288","Коринт");
INSERT INTO city VALUES("7331","5681","7288","Коссут");
INSERT INTO city VALUES("7332","5681","7288","Коуртланд");
INSERT INTO city VALUES("7333","5681","7288","Куитман");
INSERT INTO city VALUES("7334","5681","7288","Лак");
INSERT INTO city VALUES("7335","5681","7288","Лаурел");
INSERT INTO city VALUES("7336","5681","7288","Лонг Бич");
INSERT INTO city VALUES("7337","5681","7288","Лоуин");
INSERT INTO city VALUES("7338","5681","7288","Лула");
INSERT INTO city VALUES("7339","5681","7288","Лумбертон");
INSERT INTO city VALUES("7340","5681","7288","Мадисон");
INSERT INTO city VALUES("7341","5681","7288","Марион");
INSERT INTO city VALUES("7342","5681","7288","Мериголд");
INSERT INTO city VALUES("7343","5681","7288","Меридиан");
INSERT INTO city VALUES("7344","5681","7288","Миз");
INSERT INTO city VALUES("7345","5681","7288","МкКул");
INSERT INTO city VALUES("7346","5681","7288","Монтикелло");
INSERT INTO city VALUES("7347","5681","7288","Монтрос");
INSERT INTO city VALUES("7348","5681","7288","Моунд Бэйоу");
INSERT INTO city VALUES("7349","5681","7288","Натчес");
INSERT INTO city VALUES("7350","5681","7288","Неллибург");
INSERT INTO city VALUES("7351","5681","7288","Неттлетон");
INSERT INTO city VALUES("7352","5681","7288","Норт Гулфпорт");
INSERT INTO city VALUES("7353","5681","7288","Нью-Олбани");
INSERT INTO city VALUES("7354","5681","7288","Ньютон");
INSERT INTO city VALUES("7355","5681","7288","Окин Спрингс");
INSERT INTO city VALUES("7356","5681","7288","Околона");
INSERT INTO city VALUES("7357","5681","7288","Олив Бранч");
INSERT INTO city VALUES("7358","5681","7288","Оранг Гров");
INSERT INTO city VALUES("7359","5681","7288","Палмерс Кроссинг");
INSERT INTO city VALUES("7360","5681","7288","Паскагоула");
INSERT INTO city VALUES("7361","5681","7288","Пасс Чристиан");
INSERT INTO city VALUES("7362","5681","7288","Паулдинг");
INSERT INTO city VALUES("7363","5681","7288","Пачута");
INSERT INTO city VALUES("7364","5681","7288","Пелахатчи");
INSERT INTO city VALUES("7365","5681","7288","Петал");
INSERT INTO city VALUES("7366","5681","7288","Пикэйун");
INSERT INTO city VALUES("7367","5681","7288","Пирл");
INSERT INTO city VALUES("7368","5681","7288","Пирл-Сити");
INSERT INTO city VALUES("7369","5681","7288","Плантерсвилл");
INSERT INTO city VALUES("7370","5681","7288","Поп");
INSERT INTO city VALUES("7371","5681","7288","Попларвилл");
INSERT INTO city VALUES("7372","5681","7288","Пурвис");
INSERT INTO city VALUES("7373","5681","7288","Ралейг");
INSERT INTO city VALUES("7374","5681","7288","Ренова");
INSERT INTO city VALUES("7375","5681","7288","Риджеланд");
INSERT INTO city VALUES("7376","5681","7288","Ринзи");
INSERT INTO city VALUES("7377","5681","7288","Роллинг-Форк");
INSERT INTO city VALUES("7378","5681","7288","Рулевилл");
INSERT INTO city VALUES("7379","5681","7288","Саллис");
INSERT INTO city VALUES("7380","5681","7288","Салтилло");
INSERT INTO city VALUES("7381","5681","7288","Сандерсвилл");
INSERT INTO city VALUES("7382","5681","7288","Саутхейвен");
INSERT INTO city VALUES("7383","5681","7288","Себастопол");
INSERT INTO city VALUES("7384","5681","7288","Семинари");
INSERT INTO city VALUES("7385","5681","7288","Силварена");
INSERT INTO city VALUES("7386","5681","7288","Силвер-Крик");
INSERT INTO city VALUES("7387","5681","7288","Смитвилл");
INSERT INTO city VALUES("7388","5681","7288","Сосо");
INSERT INTO city VALUES("7389","5681","7288","Старквилл");
INSERT INTO city VALUES("7390","5681","7288","Суммит");
INSERT INTO city VALUES("7391","5681","7288","Сумнер");
INSERT INTO city VALUES("7392","5681","7288","Сумралл");
INSERT INTO city VALUES("7393","5681","7288","Тилертаун");
INSERT INTO city VALUES("7394","5681","7288","Тупело");
INSERT INTO city VALUES("7395","5681","7288","Тутвилер");
INSERT INTO city VALUES("7396","5681","7288","Флаууд");
INSERT INTO city VALUES("7397","5681","7288","Флоренк");
INSERT INTO city VALUES("7398","5681","7288","Форест");
INSERT INTO city VALUES("7399","5681","7288","Френч Камп");
INSERT INTO city VALUES("7400","5681","7288","Хармони");
INSERT INTO city VALUES("7401","5681","7288","Хатли");
INSERT INTO city VALUES("7402","5681","7288","Хаттисбург");
INSERT INTO city VALUES("7403","5681","7288","Хендерсон Поинт");
INSERT INTO city VALUES("7404","5681","7288","Хернандо");
INSERT INTO city VALUES("7405","5681","7288","Хикори");
INSERT INTO city VALUES("7406","5681","7288","Хьюстон");
INSERT INTO city VALUES("7407","5681","7288","Чунки");
INSERT INTO city VALUES("7408","5681","7288","Шав");
INSERT INTO city VALUES("7409","5681","7288","Шаннон");
INSERT INTO city VALUES("7410","5681","7288","Юмпертаун");
INSERT INTO city VALUES("7412","5681","7411","Авондейл");
INSERT INTO city VALUES("7413","5681","7411","Бисмарк");
INSERT INTO city VALUES("7414","5681","7411","Бонн Терр");
INSERT INTO city VALUES("7415","5681","7411","Брансон");
INSERT INTO city VALUES("7416","5681","7411","Брентвуд");
INSERT INTO city VALUES("7417","5681","7411","Варсон Вудс");
INSERT INTO city VALUES("7418","5681","7411","Вебстер Гровес");
INSERT INTO city VALUES("7419","5681","7411","Велда Виллидж Хиллс");
INSERT INTO city VALUES("7420","5681","7411","Веллстон");
INSERT INTO city VALUES("7421","5681","7411","Вест-Плайнс");
INSERT INTO city VALUES("7422","5681","7411","Гриндал");
INSERT INTO city VALUES("7423","5681","7411","Дес Перес");
INSERT INTO city VALUES("7424","5681","7411","Деслог");
INSERT INTO city VALUES("7425","5681","7411","Джефферсон-Сити");
INSERT INTO city VALUES("7426","5681","7411","Джоплин");
INSERT INTO city VALUES("7427","5681","7411","Диксон");
INSERT INTO city VALUES("7428","5681","7411","Дулиттл");
INSERT INTO city VALUES("7429","5681","7411","Елвинс");
INSERT INTO city VALUES("7430","5681","7411","Естер");
INSERT INTO city VALUES("7431","5681","7411","Индепенденс");
INSERT INTO city VALUES("7432","5681","7411","Ирондал");
INSERT INTO city VALUES("7433","5681","7411","Камдентон");
INSERT INTO city VALUES("7434","5681","7411","Канзас-Сити");
INSERT INTO city VALUES("7435","5681","7411","Кап Гирардиу");
INSERT INTO city VALUES("7436","5681","7411","Кирквуд");
INSERT INTO city VALUES("7437","5681","7411","Кирксвилл");
INSERT INTO city VALUES("7438","5681","7411","Клэйтон");
INSERT INTO city VALUES("7439","5681","7411","Колумбия");
INSERT INTO city VALUES("7440","5681","7411","Кристал Лак Парк");
INSERT INTO city VALUES("7441","5681","7411","Лемэй");
INSERT INTO city VALUES("7442","5681","7411","Лидвуд");
INSERT INTO city VALUES("7443","5681","7411","Лидингтон");
INSERT INTO city VALUES("7444","5681","7411","Макензи");
INSERT INTO city VALUES("7445","5681","7411","Маплевуд");
INSERT INTO city VALUES("7446","5681","7411","Маршалл");
INSERT INTO city VALUES("7447","5681","7411","Маундвилл");
INSERT INTO city VALUES("7448","5681","7411","Метц");
INSERT INTO city VALUES("7449","5681","7411","Невада");
INSERT INTO city VALUES("7450","5681","7411","Норт-Канзас-Сити");
INSERT INTO city VALUES("7451","5681","7411","Нортви");
INSERT INTO city VALUES("7452","5681","7411","Нортвудс");
INSERT INTO city VALUES("7453","5681","7411","Нортмур");
INSERT INTO city VALUES("7454","5681","7411","Нью-Блумфилд");
INSERT INTO city VALUES("7455","5681","7411","Ньюбург");
INSERT INTO city VALUES("7456","5681","7411","Окленд-Парк");
INSERT INTO city VALUES("7457","5681","7411","Олбани (Генри Кантри)");
INSERT INTO city VALUES("7458","5681","7411","Олбани (Рэй Кантри)");
INSERT INTO city VALUES("7459","5681","7411","Олбани-Джанкшн");
INSERT INTO city VALUES("7460","5681","7411","Пагедал");
INSERT INTO city VALUES("7461","5681","7411","Пакифик");
INSERT INTO city VALUES("7462","5681","7411","Пилот Кноб");
INSERT INTO city VALUES("7463","5681","7411","Пин Лавн");
INSERT INTO city VALUES("7464","5681","7411","Риверминес");
INSERT INTO city VALUES("7465","5681","7411","Ричмонд Хейгтс");
INSERT INTO city VALUES("7466","5681","7411","Ролла");
INSERT INTO city VALUES("7467","5681","7411","Рэйтаун");
INSERT INTO city VALUES("7468","5681","7411","Салем");
INSERT INTO city VALUES("7469","5681","7411","Сант-Чарльз");
INSERT INTO city VALUES("7470","5681","7411","Седалиа");
INSERT INTO city VALUES("7471","5681","7411","Седар-Сити");
INSERT INTO city VALUES("7472","5681","7411","Сент-Джозеф");
INSERT INTO city VALUES("7473","5681","7411","Сент-Луис");
INSERT INTO city VALUES("7474","5681","7411","Спаниш Лак");
INSERT INTO city VALUES("7475","5681","7411","Спрингфилд");
INSERT INTO city VALUES("7476","5681","7411","Упландс Парк");
INSERT INTO city VALUES("7477","5681","7411","Фаирвив Акрес");
INSERT INTO city VALUES("7478","5681","7411","Фармингтон");
INSERT INTO city VALUES("7479","5681","7411","Фергусон");
INSERT INTO city VALUES("7480","5681","7411","Флат Ривер");
INSERT INTO city VALUES("7481","5681","7411","Флориссант");
INSERT INTO city VALUES("7482","5681","7411","Харвуд");
INSERT INTO city VALUES("7483","5681","7411","Харрисбург");
INSERT INTO city VALUES("7484","5681","7411","Хартсбург");
INSERT INTO city VALUES("7485","5681","7411","Хигли Хейгтс");
INSERT INTO city VALUES("7486","5681","7411","Хиллсдал");
INSERT INTO city VALUES("7487","5681","7411","Хунтлейг");
INSERT INTO city VALUES("7488","5681","7411","Шревсбури");
INSERT INTO city VALUES("7489","5681","7411","Эдгар-Спрингс");
INSERT INTO city VALUES("7490","5681","7411","Эйрпорт-Драйв");
INSERT INTO city VALUES("7491","5681","7411","Эшланд");
INSERT INTO city VALUES("7492","5681","7411","Юниверсити-Сити");
INSERT INTO city VALUES("7494","5681","7493","Аллен-Парк");
INSERT INTO city VALUES("7495","5681","7493","Бартон-Хиллс");
INSERT INTO city VALUES("7496","5681","7493","Баттл Крик");
INSERT INTO city VALUES("7497","5681","7493","Беллаир");
INSERT INTO city VALUES("7498","5681","7493","Бессемер");
INSERT INTO city VALUES("7499","5681","7493","Биг Рапидс");
INSERT INTO city VALUES("7500","5681","7493","Бингам-Фармс");
INSERT INTO city VALUES("7501","5681","7493","Бирмингам");
INSERT INTO city VALUES("7502","5681","7493","Бирч-Ран");
INSERT INTO city VALUES("7503","5681","7493","Бичер");
INSERT INTO city VALUES("7504","5681","7493","Бойн-Сити");
INSERT INTO city VALUES("7505","5681","7493","Бойн-Фоллс");
INSERT INTO city VALUES("7506","5681","7493","Бэй-Сити");
INSERT INTO city VALUES("7507","5681","7493","Валкер");
INSERT INTO city VALUES("7508","5681","7493","Варрен");
INSERT INTO city VALUES("7509","5681","7493","Вестланд");
INSERT INTO city VALUES("7510","5681","7493","Виандотт");
INSERT INTO city VALUES("7511","5681","7493","Виоминг");
INSERT INTO city VALUES("7512","5681","7493","Волф Лак");
INSERT INTO city VALUES("7513","5681","7493","Вэйкфилд");
INSERT INTO city VALUES("7514","5681","7493","Галесбург");
INSERT INTO city VALUES("7515","5681","7493","Гарден-Сити");
INSERT INTO city VALUES("7516","5681","7493","Гранд-Бланк");
INSERT INTO city VALUES("7517","5681","7493","Гранд-Рапидс");
INSERT INTO city VALUES("7518","5681","7493","Гросс-Пойнт-Парк");
INSERT INTO city VALUES("7519","5681","7493","Гудрич");
INSERT INTO city VALUES("7520","5681","7493","Дависон");
INSERT INTO city VALUES("7521","5681","7493","Детройт");
INSERT INTO city VALUES("7522","5681","7493","Джексон");
INSERT INTO city VALUES("7523","5681","7493","Дирборн");
INSERT INTO city VALUES("7524","5681","7493","Дирборн-Хейгтс");
INSERT INTO city VALUES("7525","5681","7493","Екорс");
INSERT INTO city VALUES("7526","5681","7493","Есканаба");
INSERT INTO city VALUES("7527","5681","7493","Инкстер");
INSERT INTO city VALUES("7528","5681","7493","Иониа");
INSERT INTO city VALUES("7529","5681","7493","Ипсиланти");
INSERT INTO city VALUES("7530","5681","7493","Ист Йордан");
INSERT INTO city VALUES("7531","5681","7493","Ист-Гранд-Рапидс");
INSERT INTO city VALUES("7532","5681","7493","Ист-Детройт");
INSERT INTO city VALUES("7533","5681","7493","Ист-Лансинг");
INSERT INTO city VALUES("7534","5681","7493","Иствуд");
INSERT INTO city VALUES("7535","5681","7493","Кадиллак");
INSERT INTO city VALUES("7536","5681","7493","Каламазу");
INSERT INTO city VALUES("7537","5681","7493","Каро");
INSERT INTO city VALUES("7538","5681","7493","Кентвуд");
INSERT INTO city VALUES("7539","5681","7493","Климакс");
INSERT INTO city VALUES("7540","5681","7493","Клинтон");
INSERT INTO city VALUES("7541","5681","7493","Колдватер");
INSERT INTO city VALUES("7542","5681","7493","Кутлервилл");
INSERT INTO city VALUES("7543","5681","7493","Ламбертвилл");
INSERT INTO city VALUES("7544","5681","7493","Лансинг");
INSERT INTO city VALUES("7545","5681","7493","Лейк-Анжелус");
INSERT INTO city VALUES("7546","5681","7493","Ливониа");
INSERT INTO city VALUES("7547","5681","7493","Линкольн-Парк");
INSERT INTO city VALUES("7548","5681","7493","Луна-Пир");
INSERT INTO city VALUES("7549","5681","7493","Мадисон-Хейтс");
INSERT INTO city VALUES("7550","5681","7493","Маркуэтт");
INSERT INTO city VALUES("7551","5681","7493","Маунт-Моррис");
INSERT INTO city VALUES("7552","5681","7493","Мелвиндейл");
INSERT INTO city VALUES("7553","5681","7493","Меномини");
INSERT INTO city VALUES("7554","5681","7493","Мидланд");
INSERT INTO city VALUES("7555","5681","7493","Монтроз");
INSERT INTO city VALUES("7556","5681","7493","Мунисинг");
INSERT INTO city VALUES("7557","5681","7493","Мускегон");
INSERT INTO city VALUES("7558","5681","7493","Мускегон-Хейгтс");
INSERT INTO city VALUES("7559","5681","7493","Норт Мускегон");
INSERT INTO city VALUES("7560","5681","7493","Нортон Шорес");
INSERT INTO city VALUES("7561","5681","7493","Ньюберри");
INSERT INTO city VALUES("7562","5681","7493","Оак Парк");
INSERT INTO city VALUES("7563","5681","7493","Огаста");
INSERT INTO city VALUES("7564","5681","7493","Отисвилл");
INSERT INTO city VALUES("7565","5681","7493","Парчмент");
INSERT INTO city VALUES("7566","5681","7493","Понтиак");
INSERT INTO city VALUES("7567","5681","7493","Порт-Гурон");
INSERT INTO city VALUES("7568","5681","7493","Портаг");
INSERT INTO city VALUES("7569","5681","7493","Редфорд");
INSERT INTO city VALUES("7570","5681","7493","Ривер-Руж");
INSERT INTO city VALUES("7571","5681","7493","Ричланд");
INSERT INTO city VALUES("7572","5681","7493","Росевилл");
INSERT INTO city VALUES("7573","5681","7493","Роял-Оак");
INSERT INTO city VALUES("7574","5681","7493","Сагинав");
INSERT INTO city VALUES("7575","5681","7493","Сант-Клэр-Шорес");
INSERT INTO city VALUES("7576","5681","7493","Саут-Лайон");
INSERT INTO city VALUES("7577","5681","7493","Саут-Хейвен");
INSERT INTO city VALUES("7578","5681","7493","Саутгейт");
INSERT INTO city VALUES("7579","5681","7493","Саутфилд");
INSERT INTO city VALUES("7580","5681","7493","Сентрал Лак");
INSERT INTO city VALUES("7581","5681","7493","Стерлинг-Хейтс");
INSERT INTO city VALUES("7582","5681","7493","Траверс-Сити");
INSERT INTO city VALUES("7583","5681","7493","Траубридж Парк");
INSERT INTO city VALUES("7584","5681","7493","Трой");
INSERT INTO city VALUES("7585","5681","7493","Тэйлор");
INSERT INTO city VALUES("7586","5681","7493","Уитмор-Лейк");
INSERT INTO city VALUES("7587","5681","7493","Фаир Плаин");
INSERT INTO city VALUES("7588","5681","7493","Ферндал");
INSERT INTO city VALUES("7589","5681","7493","Флинт");
INSERT INTO city VALUES("7590","5681","7493","Хамтрамк");
INSERT INTO city VALUES("7591","5681","7493","Харпер-Вудс");
INSERT INTO city VALUES("7592","5681","7493","Хезел-Парк");
INSERT INTO city VALUES("7593","5681","7493","Хигланд-Парк");
INSERT INTO city VALUES("7594","5681","7493","Хиллсдал");
INSERT INTO city VALUES("7595","5681","7493","Холланд");
INSERT INTO city VALUES("7596","5681","7493","Шварц-Крик");
INSERT INTO city VALUES("7597","5681","7493","Энн-Арбор");
INSERT INTO city VALUES("7599","5681","7598","Анаконда");
INSERT INTO city VALUES("7600","5681","7598","Биллингс");
INSERT INTO city VALUES("7601","5681","7598","Бьютт");
INSERT INTO city VALUES("7602","5681","7598","Валкервилл");
INSERT INTO city VALUES("7603","5681","7598","Гласгоу");
INSERT INTO city VALUES("7604","5681","7598","Грейт-Фоллс");
INSERT INTO city VALUES("7605","5681","7598","Калиспелл");
INSERT INTO city VALUES("7606","5681","7598","Ливингстон");
INSERT INTO city VALUES("7607","5681","7598","Миссоула");
INSERT INTO city VALUES("7608","5681","7598","Раундап");
INSERT INTO city VALUES("7609","5681","7598","Силвер-Бау");
INSERT INTO city VALUES("7610","5681","7598","Хелена");
INSERT INTO city VALUES("7611","5681","7598","Эвергрин");
INSERT INTO city VALUES("7612","5681","7598","Эннис");
INSERT INTO city VALUES("7614","5681","7613","Бакспорт");
INSERT INTO city VALUES("7615","5681","7613","Бакстон");
INSERT INTO city VALUES("7616","5681","7613","Бангор");
INSERT INTO city VALUES("7617","5681","7613","Биддефорд");
INSERT INTO city VALUES("7618","5681","7613","Бревер");
INSERT INTO city VALUES("7619","5681","7613","Вестбрук");
INSERT INTO city VALUES("7620","5681","7613","Визи");
INSERT INTO city VALUES("7621","5681","7613","Винтерпорт");
INSERT INTO city VALUES("7622","5681","7613","Горхам");
INSERT INTO city VALUES("7623","5681","7613","Камберленд-Сентер");
INSERT INTO city VALUES("7624","5681","7613","Кейп-Элизабет");
INSERT INTO city VALUES("7625","5681","7613","Кеннебанк");
INSERT INTO city VALUES("7626","5681","7613","Левистон");
INSERT INTO city VALUES("7627","5681","7613","Милфорд");
INSERT INTO city VALUES("7628","5681","7613","Огаста");
INSERT INTO city VALUES("7629","5681","7613","Олд-Орчард-Бич");
INSERT INTO city VALUES("7630","5681","7613","Олд-Таун");
INSERT INTO city VALUES("7631","5681","7613","Ороно");
INSERT INTO city VALUES("7632","5681","7613","Портленд");
INSERT INTO city VALUES("7633","5681","7613","Сако");
INSERT INTO city VALUES("7634","5681","7613","Саут-Портланд");
INSERT INTO city VALUES("7635","5681","7613","Скарборо");
INSERT INTO city VALUES("7636","5681","7613","Фалмаут");
INSERT INTO city VALUES("7637","5681","7613","Фалмаут-Форсайд");
INSERT INTO city VALUES("7638","5681","7613","Фрипорт");
INSERT INTO city VALUES("7639","5681","7613","Хампден");
INSERT INTO city VALUES("7640","5681","7613","Ярмаут");
INSERT INTO city VALUES("7642","5681","7641","Аннаполис");
INSERT INTO city VALUES("7643","5681","7641","Арбутус");
INSERT INTO city VALUES("7644","5681","7641","Балтимор");
INSERT INTO city VALUES("7645","5681","7641","Балтимор-Хайлендс");
INSERT INTO city VALUES("7646","5681","7641","Бауи");
INSERT INTO city VALUES("7647","5681","7641","Бетесда");
INSERT INTO city VALUES("7648","5681","7641","Бладенсбург");
INSERT INTO city VALUES("7649","5681","7641","Брентвуд");
INSERT INTO city VALUES("7650","5681","7641","Бруклин-Парк");
INSERT INTO city VALUES("7651","5681","7641","Брукмонт");
INSERT INTO city VALUES("7652","5681","7641","Витон");
INSERT INTO city VALUES("7653","5681","7641","Вудлаун");
INSERT INTO city VALUES("7654","5681","7641","Глен-Барни");
INSERT INTO city VALUES("7655","5681","7641","Дандальк");
INSERT INTO city VALUES("7656","5681","7641","Ессекс");
INSERT INTO city VALUES("7657","5681","7641","Камберленд");
INSERT INTO city VALUES("7658","5681","7641","Карни");
INSERT INTO city VALUES("7659","5681","7641","Катонсвилл");
INSERT INTO city VALUES("7660","5681","7641","Колледж-Парк");
INSERT INTO city VALUES("7661","5681","7641","Колмар-Манор");
INSERT INTO city VALUES("7662","5681","7641","Корал-Хиллс");
INSERT INTO city VALUES("7663","5681","7641","Коттедж-Сити");
INSERT INTO city VALUES("7664","5681","7641","Крисфилд");
INSERT INTO city VALUES("7665","5681","7641","Лансдаун");
INSERT INTO city VALUES("7666","5681","7641","Латервилл");
INSERT INTO city VALUES("7667","5681","7641","Линтикум");
INSERT INTO city VALUES("7668","5681","7641","Лочирн");
INSERT INTO city VALUES("7669","5681","7641","Марлау-Хейгтс");
INSERT INTO city VALUES("7670","5681","7641","Маунт-Рейнье");
INSERT INTO city VALUES("7671","5681","7641","Норт-Брентвуд");
INSERT INTO city VALUES("7672","5681","7641","Оверли");
INSERT INTO city VALUES("7673","5681","7641","Орчард-Хиллс");
INSERT INTO city VALUES("7674","5681","7641","Пайксвилл");
INSERT INTO city VALUES("7675","5681","7641","Памфри");
INSERT INTO city VALUES("7676","5681","7641","Парквилл");
INSERT INTO city VALUES("7677","5681","7641","Роквилл");
INSERT INTO city VALUES("7678","5681","7641","Роседейл");
INSERT INTO city VALUES("7679","5681","7641","Россвилл");
INSERT INTO city VALUES("7680","5681","7641","Силвер Спринг");
INSERT INTO city VALUES("7681","5681","7641","Сомерсет");
INSERT INTO city VALUES("7682","5681","7641","Суитленд");
INSERT INTO city VALUES("7683","5681","7641","Такома-Парк");
INSERT INTO city VALUES("7684","5681","7641","Таусон");
INSERT INTO city VALUES("7685","5681","7641","Уолкер-Милл");
INSERT INTO city VALUES("11568964","5681","7641","Фредерик");
INSERT INTO city VALUES("7686","5681","7641","Фрутленд");
INSERT INTO city VALUES("7687","5681","7641","Хагерстаун");
INSERT INTO city VALUES("7688","5681","7641","Чеви-Час");
INSERT INTO city VALUES("7689","5681","7641","Чиллум");
INSERT INTO city VALUES("7690","5681","7641","Элликотт-Сити");
INSERT INTO city VALUES("7692","5681","7691","Беллив");
INSERT INTO city VALUES("7693","5681","7691","Битрайс");
INSERT INTO city VALUES("7694","5681","7691","Боис-Таун");
INSERT INTO city VALUES("7695","5681","7691","Гранд-Айленд");
INSERT INTO city VALUES("7696","5681","7691","Дентон");
INSERT INTO city VALUES("7697","5681","7691","ЛаВиста");
INSERT INTO city VALUES("7698","5681","7691","Линкольн");
INSERT INTO city VALUES("7699","5681","7691","Мак-Кук");
INSERT INTO city VALUES("7700","5681","7691","Милфорд");
INSERT INTO city VALUES("7701","5681","7691","Небраска-Сити");
INSERT INTO city VALUES("7702","5681","7691","Норт-Платт");
INSERT INTO city VALUES("7703","5681","7691","Норфолк");
INSERT INTO city VALUES("7704","5681","7691","Олбани");
INSERT INTO city VALUES("7705","5681","7691","Омаха");
INSERT INTO city VALUES("7706","5681","7691","Оффутт база ВВС");
INSERT INTO city VALUES("7707","5681","7691","Папиллион");
INSERT INTO city VALUES("7708","5681","7691","Ралстон");
INSERT INTO city VALUES("7709","5681","7691","Рока");
INSERT INTO city VALUES("7710","5681","7691","Скоттсблуфф");
INSERT INTO city VALUES("7711","5681","7691","Спрагуэ");
INSERT INTO city VALUES("7712","5681","7691","Хастингс");
INSERT INTO city VALUES("7713","5681","7691","Хикман");
INSERT INTO city VALUES("7715","5681","7714","Вегас-Крик");
INSERT INTO city VALUES("7716","5681","7714","Виннемукка");
INSERT INTO city VALUES("7717","5681","7714","Винчестер");
INSERT INTO city VALUES("7718","5681","7714","Ист-Лас-Вегас");
INSERT INTO city VALUES("7719","5681","7714","Йерингтон");
INSERT INTO city VALUES("7720","5681","7714","Калинт");
INSERT INTO city VALUES("7721","5681","7714","Карсон-Сити");
INSERT INTO city VALUES("7722","5681","7714","Лас-Вегас");
INSERT INTO city VALUES("7723","5681","7714","Ловелок");
INSERT INTO city VALUES("7724","5681","7714","Норт-Лас-Вегас");
INSERT INTO city VALUES("7725","5681","7714","Овертон");
INSERT INTO city VALUES("7726","5681","7714","Парадайс");
INSERT INTO city VALUES("7727","5681","7714","Рино");
INSERT INTO city VALUES("7728","5681","7714","Тонопа");
INSERT INTO city VALUES("7729","5681","7714","Фаллон");
INSERT INTO city VALUES("7730","5681","7714","Хавторн");
INSERT INTO city VALUES("7731","5681","7714","Эврика");
INSERT INTO city VALUES("7732","5681","7714","Эли");
INSERT INTO city VALUES("7734","5681","7733","Вольфеборо");
INSERT INTO city VALUES("7735","5681","7733","Вудсвилл");
INSERT INTO city VALUES("7736","5681","7733","Довер");
INSERT INTO city VALUES("7737","5681","7733","Конкорд");
INSERT INTO city VALUES("7738","5681","7733","Манчестер");
INSERT INTO city VALUES("7739","5681","7733","Нашуа");
INSERT INTO city VALUES("7740","5681","7733","Ньюпорт");
INSERT INTO city VALUES("7741","5681","7733","Олбани");
INSERT INTO city VALUES("7742","5681","7733","Портсмоут");
INSERT INTO city VALUES("7743","5681","7733","Эппинг");
INSERT INTO city VALUES("7745","5681","7744","Айленд-Хейгтс");
INSERT INTO city VALUES("7746","5681","7744","Атлантик-Сити");
INSERT INTO city VALUES("7747","5681","7744","Беллвилл");
INSERT INTO city VALUES("7748","5681","7744","Белмар");
INSERT INTO city VALUES("7749","5681","7744","Бергенфилд");
INSERT INTO city VALUES("7750","5681","7744","Беркли");
INSERT INTO city VALUES("7751","5681","7744","Бичвуд");
INSERT INTO city VALUES("7752","5681","7744","Блумфилд");
INSERT INTO city VALUES("7753","5681","7744","Брик");
INSERT INTO city VALUES("7754","5681","7744","Брик-Таун");
INSERT INTO city VALUES("7755","5681","7744","Бруклаун");
INSERT INTO city VALUES("7756","5681","7744","Бэйонн");
INSERT INTO city VALUES("7757","5681","7744","Вест-Лонг-Бранч");
INSERT INTO city VALUES("7758","5681","7744","Вест-Нью-Йорк");
INSERT INTO city VALUES("7759","5681","7744","Вест-Орандж");
INSERT INTO city VALUES("7760","5681","7744","Вестфилд");
INSERT INTO city VALUES("7761","5681","7744","Виктори-Гарденс");
INSERT INTO city VALUES("7762","5681","7744","Виллингборо");
INSERT INTO city VALUES("7763","5681","7744","Винланд");
INSERT INTO city VALUES("7764","5681","7744","Вихавкен");
INSERT INTO city VALUES("7765","5681","7744","Вэйн");
INSERT INTO city VALUES("7766","5681","7744","Гарфилд");
INSERT INTO city VALUES("7767","5681","7744","Гилфорд-Парк");
INSERT INTO city VALUES("7768","5681","7744","Глен-Ридж");
INSERT INTO city VALUES("7769","5681","7744","Глочестер-Сити");
INSERT INTO city VALUES("7770","5681","7744","Гуттенберг");
INSERT INTO city VALUES("7771","5681","7744","Деланко");
INSERT INTO city VALUES("7772","5681","7744","Дельран");
INSERT INTO city VALUES("7773","5681","7744","Денвилл");
INSERT INTO city VALUES("7774","5681","7744","Джерси-Сити");
INSERT INTO city VALUES("7775","5681","7744","Довер");
INSERT INTO city VALUES("7776","5681","7744","Инглевуд");
INSERT INTO city VALUES("7777","5681","7744","Инглевуд-Клиффс");
INSERT INTO city VALUES("7778","5681","7744","Ирвингтон");
INSERT INTO city VALUES("7779","5681","7744","Ист-Брунсвик");
INSERT INTO city VALUES("7780","5681","7744","Ист-Ньюарк");
INSERT INTO city VALUES("7781","5681","7744","Ист-Орандж");
INSERT INTO city VALUES("7782","5681","7744","Итонтаун");
INSERT INTO city VALUES("7783","5681","7744","Камден");
INSERT INTO city VALUES("7784","5681","7744","Кирни");
INSERT INTO city VALUES("7785","5681","7744","Клифтон");
INSERT INTO city VALUES("7786","5681","7744","Клиффсайд-Парк");
INSERT INTO city VALUES("7787","5681","7744","Коллингсвуд");
INSERT INTO city VALUES("7788","5681","7744","Лейк-Парсиппани");
INSERT INTO city VALUES("7789","5681","7744","Лейквуд");
INSERT INTO city VALUES("7790","5681","7744","Лейкхарст");
INSERT INTO city VALUES("7791","5681","7744","Леониа");
INSERT INTO city VALUES("7792","5681","7744","Ливингстон");
INSERT INTO city VALUES("7793","5681","7744","Линден");
INSERT INTO city VALUES("7794","5681","7744","Лоди");
INSERT INTO city VALUES("7795","5681","7744","Лонг-Бранч");
INSERT INTO city VALUES("7796","5681","7744","Марлборо");
INSERT INTO city VALUES("7797","5681","7744","Маунтайн-Лейкс");
INSERT INTO city VALUES("7798","5681","7744","Медфорд-Лейкс");
INSERT INTO city VALUES("7799","5681","7744","Мендхам");
INSERT INTO city VALUES("7800","5681","7744","Мершантвилл");
INSERT INTO city VALUES("7801","5681","7744","Монтклайр");
INSERT INTO city VALUES("7802","5681","7744","Моррис-Плайнс");
INSERT INTO city VALUES("7803","5681","7744","Морристаун");
INSERT INTO city VALUES("7804","5681","7744","Мэдисон");
INSERT INTO city VALUES("7805","5681","7744","Натли");
INSERT INTO city VALUES("7806","5681","7744","Нептун-Сити");
INSERT INTO city VALUES("7807","5681","7744","Норт-Берген");
INSERT INTO city VALUES("7808","5681","7744","Нью-Брунсвик");
INSERT INTO city VALUES("7809","5681","7744","Ньюарк");
INSERT INTO city VALUES("7810","5681","7744","Оаклин");
INSERT INTO city VALUES("7811","5681","7744","Орандж");
INSERT INTO city VALUES("7812","5681","7744","Оушн-Гейт");
INSERT INTO city VALUES("7813","5681","7744","Пайн-Бич");
INSERT INTO city VALUES("7814","5681","7744","Палисадес-Парк");
INSERT INTO city VALUES("7815","5681","7744","Пальмира");
INSERT INTO city VALUES("7816","5681","7744","Парамус");
INSERT INTO city VALUES("7817","5681","7744","Парсиппани");
INSERT INTO city VALUES("7818","5681","7744","Пассаик");
INSERT INTO city VALUES("7819","5681","7744","Патерсон");
INSERT INTO city VALUES("7820","5681","7744","Пеннингтон");
INSERT INTO city VALUES("7821","5681","7744","Пеннсаукен");
INSERT INTO city VALUES("7822","5681","7744","Перт-Амбой");
INSERT INTO city VALUES("7823","5681","7744","Пискатавэй");
INSERT INTO city VALUES("7824","5681","7744","Плайнфилд");
INSERT INTO city VALUES("7825","5681","7744","Равэй");
INSERT INTO city VALUES("7826","5681","7744","Риверсайд");
INSERT INTO city VALUES("7827","5681","7744","Ривертон");
INSERT INTO city VALUES("7828","5681","7744","Риджвуд");
INSERT INTO city VALUES("7829","5681","7744","Риджефилд");
INSERT INTO city VALUES("7830","5681","7744","Рэндольф");
INSERT INTO city VALUES("7831","5681","7744","Саут-Белмар");
INSERT INTO city VALUES("7832","5681","7744","Саут-Томс-Ривер");
INSERT INTO city VALUES("7833","5681","7744","Секаукус");
INSERT INTO city VALUES("7834","5681","7744","Силвертон");
INSERT INTO city VALUES("7835","5681","7744","Сисайд-Хейгтс");
INSERT INTO city VALUES("7836","5681","7744","Сэйревилл");
INSERT INTO city VALUES("7837","5681","7744","Тинек");
INSERT INTO city VALUES("7838","5681","7744","Томс-Ривер");
INSERT INTO city VALUES("7839","5681","7744","Трентон");
INSERT INTO city VALUES("7840","5681","7744","Трой-Хиллс");
INSERT INTO city VALUES("7841","5681","7744","Файр-Лаун");
INSERT INTO city VALUES("7842","5681","7744","Файрвью");
INSERT INTO city VALUES("7843","5681","7744","Флорам-Парк");
INSERT INTO city VALUES("7844","5681","7744","Форт-Ли");
INSERT INTO city VALUES("7845","5681","7744","Хаддон");
INSERT INTO city VALUES("7846","5681","7744","Хакенсак");
INSERT INTO city VALUES("7847","5681","7744","Хановер");
INSERT INTO city VALUES("7848","5681","7744","Харрисон");
INSERT INTO city VALUES("7849","5681","7744","Хиллсайд");
INSERT INTO city VALUES("7850","5681","7744","Хобокен");
INSERT INTO city VALUES("7851","5681","7744","Холидэй-Сити");
INSERT INTO city VALUES("7852","5681","7744","Черри-Хилл");
INSERT INTO city VALUES("7853","5681","7744","Чиннаминсон");
INSERT INTO city VALUES("7854","5681","7744","Эджуотер");
INSERT INTO city VALUES("7855","5681","7744","Эдисон");
INSERT INTO city VALUES("7856","5681","7744","Элизабет");
INSERT INTO city VALUES("7857","5681","7744","Юнион");
INSERT INTO city VALUES("7858","5681","7744","Юнион-Сити");
INSERT INTO city VALUES("7860","5681","7859","Айрондекуит");
INSERT INTO city VALUES("7861","5681","7859","Амстердам");
INSERT INTO city VALUES("7862","5681","7859","Апалачин");
INSERT INTO city VALUES("7863","5681","7859","Аргил");
INSERT INTO city VALUES("7864","5681","7859","Ардсли");
INSERT INTO city VALUES("7865","5681","7859","Арлингтон");
INSERT INTO city VALUES("7866","5681","7859","Атенс");
INSERT INTO city VALUES("7867","5681","7859","Балдвин");
INSERT INTO city VALUES("7868","5681","7859","Балдвинсвилл");
INSERT INTO city VALUES("7869","5681","7859","Балмвилл");
INSERT INTO city VALUES("7870","5681","7859","Батавиа");
INSERT INTO city VALUES("7871","5681","7859","Беллероз");
INSERT INTO city VALUES("7872","5681","7859","Бетпейдж");
INSERT INTO city VALUES("7873","5681","7859","Бикон");
INSERT INTO city VALUES("7874","5681","7859","Бингамтон");
INSERT INTO city VALUES("7875","5681","7859","Бласделл");
INSERT INTO city VALUES("7876","5681","7859","Блаувелт");
INSERT INTO city VALUES("7877","5681","7859","Блумингдейл");
INSERT INTO city VALUES("7878","5681","7859","Брайтон");
INSERT INTO city VALUES("7879","5681","7859","Брайтуотерс");
INSERT INTO city VALUES("7880","5681","7859","Брентвуд");
INSERT INTO city VALUES("7881","5681","7859","Бринкерхофф");
INSERT INTO city VALUES("7882","5681","7859","Броквэй");
INSERT INTO city VALUES("7883","5681","7859","Бронкс");
INSERT INTO city VALUES("7884","5681","7859","Бруклин");
INSERT INTO city VALUES("7885","5681","7859","Буффало");
INSERT INTO city VALUES("7886","5681","7859","Бэй-Шор");
INSERT INTO city VALUES("7887","5681","7859","Бэйберри");
INSERT INTO city VALUES("7888","5681","7859","Ваппингерс-Фоллс");
INSERT INTO city VALUES("7889","5681","7859","Ватертаун");
INSERT INTO city VALUES("7890","5681","7859","Вест-Айслип");
INSERT INTO city VALUES("7891","5681","7859","Вест-Бэбилон");
INSERT INTO city VALUES("7892","5681","7859","Вест-Сенека");
INSERT INTO city VALUES("7893","5681","7859","Вест-Хаверстроу");
INSERT INTO city VALUES("7894","5681","7859","Вест-Хемпстид");
INSERT INTO city VALUES("7895","5681","7859","Вестал");
INSERT INTO city VALUES("7896","5681","7859","Вествейл");
INSERT INTO city VALUES("7897","5681","7859","Вестмер");
INSERT INTO city VALUES("7898","5681","7859","Виллард");
INSERT INTO city VALUES("7899","5681","7859","Вилльямсвилл");
INSERT INTO city VALUES("7900","5681","7859","Виола");
INSERT INTO city VALUES("7901","5681","7859","Вудсайд");
INSERT INTO city VALUES("7902","5681","7859","Вэлли-Стрим");
INSERT INTO city VALUES("7903","5681","7859","Галвэй");
INSERT INTO city VALUES("7904","5681","7859","Гарден-Сити");
INSERT INTO city VALUES("7905","5681","7859","Гейтс");
INSERT INTO city VALUES("7906","5681","7859","Гилбертсвилл");
INSERT INTO city VALUES("7907","5681","7859","Глен-Коув");
INSERT INTO city VALUES("7908","5681","7859","Гленхэм");
INSERT INTO city VALUES("7909","5681","7859","Гованда");
INSERT INTO city VALUES("7910","5681","7859","Грин-Айленд");
INSERT INTO city VALUES("7911","5681","7859","Гринвич");
INSERT INTO city VALUES("7912","5681","7859","Грис");
INSERT INTO city VALUES("7913","5681","7859","Грэйт-Нек-Эстейтс");
INSERT INTO city VALUES("7914","5681","7859","Грэйтт-Нек-Плаза");
INSERT INTO city VALUES("7915","5681","7859","Гувернье");
INSERT INTO city VALUES("7916","5681","7859","ДеВитт");
INSERT INTO city VALUES("7917","5681","7859","Депев");
INSERT INTO city VALUES("7918","5681","7859","Джамайка");
INSERT INTO city VALUES("7919","5681","7859","Джеймстаун");
INSERT INTO city VALUES("7920","5681","7859","Джефферсон-Хейгтс");
INSERT INTO city VALUES("7921","5681","7859","Джонсон-Сити");
INSERT INTO city VALUES("7922","5681","7859","Дир-Парк");
INSERT INTO city VALUES("7923","5681","7859","Ист-Вестал");
INSERT INTO city VALUES("7924","5681","7859","Ист-Миддлтаун");
INSERT INTO city VALUES("7925","5681","7859","Ист-Мидоу");
INSERT INTO city VALUES("7926","5681","7859","Ист-Патчога");
INSERT INTO city VALUES("7927","5681","7859","Ист-Сиракус");
INSERT INTO city VALUES("7928","5681","7859","Истчестер");
INSERT INTO city VALUES("7929","5681","7859","Итака");
INSERT INTO city VALUES("7930","5681","7859","Йонкерс");
INSERT INTO city VALUES("7931","5681","7859","Йорквилл");
INSERT INTO city VALUES("7932","5681","7859","Йорктаун-Хейгтс");
INSERT INTO city VALUES("7933","5681","7859","Камиллус");
INSERT INTO city VALUES("7934","5681","7859","Катскилл");
INSERT INTO city VALUES("7935","5681","7859","Каттарагус");
INSERT INTO city VALUES("7936","5681","7859","Квинс");
INSERT INTO city VALUES("7937","5681","7859","Кев-Гарденс");
INSERT INTO city VALUES("7938","5681","7859","Кенмор");
INSERT INTO city VALUES("7939","5681","7859","Кингстон");
INSERT INTO city VALUES("7940","5681","7859","Кларенс-Сентер");
INSERT INTO city VALUES("7941","5681","7859","Кларк-Миллс");
INSERT INTO city VALUES("7942","5681","7859","Клинтон");
INSERT INTO city VALUES("7943","5681","7859","Колони");
INSERT INTO city VALUES("7944","5681","7859","Коммак");
INSERT INTO city VALUES("7945","5681","7859","Коринт");
INSERT INTO city VALUES("7946","5681","7859","Корона");
INSERT INTO city VALUES("7947","5681","7859","Кохоэс");
INSERT INTO city VALUES("7948","5681","7859","Лакаванна");
INSERT INTO city VALUES("7949","5681","7859","Ланкастер");
INSERT INTO city VALUES("7950","5681","7859","Латам");
INSERT INTO city VALUES("7951","5681","7859","Лауренс");
INSERT INTO city VALUES("7952","5681","7859","Левиттаун");
INSERT INTO city VALUES("7953","5681","7859","Лейк-Плэсид");
INSERT INTO city VALUES("7954","5681","7859","Лейк-Ронконкома");
INSERT INTO city VALUES("7955","5681","7859","Лейк-Саксесс");
INSERT INTO city VALUES("7956","5681","7859","Либерти");
INSERT INTO city VALUES("7957","5681","7859","Ливерпуль");
INSERT INTO city VALUES("7958","5681","7859","Линденхарст");
INSERT INTO city VALUES("7959","5681","7859","Линелл-Мидаус");
INSERT INTO city VALUES("7960","5681","7859","Линкурт");
INSERT INTO city VALUES("7961","5681","7859","Локпорт");
INSERT INTO city VALUES("7962","5681","7859","Лонг-Айленд-Сити");
INSERT INTO city VALUES("7963","5681","7859","Лонг-Бич");
INSERT INTO city VALUES("7964","5681","7859","Лоудонвилл");
INSERT INTO city VALUES("7965","5681","7859","Майерс-Корнер");
INSERT INTO city VALUES("7966","5681","7859","Манхассет");
INSERT INTO city VALUES("7967","5681","7859","Манхаттан");
INSERT INTO city VALUES("7968","5681","7859","Маркеллус");
INSERT INTO city VALUES("7969","5681","7859","Марлборо");
INSERT INTO city VALUES("7970","5681","7859","Массапеква");
INSERT INTO city VALUES("7971","5681","7859","Маттидейл");
INSERT INTO city VALUES("7972","5681","7859","Маунт-Вернон");
INSERT INTO city VALUES("7973","5681","7859","Маунт-Моррис");
INSERT INTO city VALUES("7974","5681","7859","Менандс");
INSERT INTO city VALUES("7975","5681","7859","Меррик");
INSERT INTO city VALUES("7976","5681","7859","Миддл-Айденд");
INSERT INTO city VALUES("7977","5681","7859","Миддл-Хоуп");
INSERT INTO city VALUES("7978","5681","7859","Миноа");
INSERT INTO city VALUES("7979","5681","7859","Монси");
INSERT INTO city VALUES("7980","5681","7859","Моррис");
INSERT INTO city VALUES("7981","5681","7859","Нануэт");
INSERT INTO city VALUES("7982","5681","7859","Несконсет");
INSERT INTO city VALUES("7983","5681","7859","Ниагара-Фоллс");
INSERT INTO city VALUES("7984","5681","7859","Нискаюна");
INSERT INTO city VALUES("7985","5681","7859","Норт-Бэбилон");
INSERT INTO city VALUES("7986","5681","7859","Норт-Вэлли-Стрим");
INSERT INTO city VALUES("7987","5681","7859","Норт-Гейтс");
INSERT INTO city VALUES("7988","5681","7859","Норт-Коллинс");
INSERT INTO city VALUES("7989","5681","7859","Норт-Сиракус");
INSERT INTO city VALUES("7990","5681","7859","Норт-Тонаванда");
INSERT INTO city VALUES("7991","5681","7859","Нью-Виндсор");
INSERT INTO city VALUES("7992","5681","7859","Нью-Йорк");
INSERT INTO city VALUES("7993","5681","7859","Нью-Йорк-Миллс");
INSERT INTO city VALUES("7994","5681","7859","Нью-Рочелл");
INSERT INTO city VALUES("7995","5681","7859","Нью-Сити");
INSERT INTO city VALUES("7996","5681","7859","Нью-Хакенсак");
INSERT INTO city VALUES("7997","5681","7859","Нью-Хартфорд");
INSERT INTO city VALUES("7998","5681","7859","Ньюбург");
INSERT INTO city VALUES("7999","5681","7859","Оберн");
INSERT INTO city VALUES("8000","5681","7859","Огденсбург");
INSERT INTO city VALUES("8001","5681","7859","Олбани");
INSERT INTO city VALUES("8002","5681","7859","Олин");
INSERT INTO city VALUES("8003","5681","7859","Онеонта");
INSERT INTO city VALUES("8004","5681","7859","Орискани");
INSERT INTO city VALUES("8005","5681","7859","Орчард-Парк");
INSERT INTO city VALUES("8006","5681","7859","Отего");
INSERT INTO city VALUES("8007","5681","7859","Оушннсайд");
INSERT INTO city VALUES("8008","5681","7859","Перрисбург");
INSERT INTO city VALUES("8009","5681","7859","Питчер-Хилл");
INSERT INTO city VALUES("8010","5681","7859","Плайнвью");
INSERT INTO city VALUES("8011","5681","7859","Помона");
INSERT INTO city VALUES("8012","5681","7859","Порт-Джервис");
INSERT INTO city VALUES("8013","5681","7859","Порт-Джефферсон");
INSERT INTO city VALUES("8014","5681","7859","Порт-Честер");
INSERT INTO city VALUES("8015","5681","7859","Пугкипси");
INSERT INTO city VALUES("8016","5681","7859","Расселл-Гарденс");
INSERT INTO city VALUES("8017","5681","7859","Ред-Оакс-Милл");
INSERT INTO city VALUES("8018","5681","7859","Ренсселер");
INSERT INTO city VALUES("8019","5681","7859","Риверхед");
INSERT INTO city VALUES("8020","5681","7859","Ром");
INSERT INTO city VALUES("8021","5681","7859","Рослин-Хейгтс");
INSERT INTO city VALUES("8022","5681","7859","Росслевилл");
INSERT INTO city VALUES("8023","5681","7859","Роттердам");
INSERT INTO city VALUES("8024","5681","7859","Рочестер");
INSERT INTO city VALUES("8025","5681","7859","Рошдейл");
INSERT INTO city VALUES("8026","5681","7859","Саддл-Рок");
INSERT INTO city VALUES("8027","5681","7859","Сант-Джордж");
INSERT INTO city VALUES("8028","5681","7859","Саранак-Лейк");
INSERT INTO city VALUES("8029","5681","7859","Саратога-Спрингс");
INSERT INTO city VALUES("8030","5681","7859","Саут-Бич");
INSERT INTO city VALUES("8031","5681","7859","Саут-Дэйтон");
INSERT INTO city VALUES("8032","5681","7859","Саут-Флорал-Парк");
INSERT INTO city VALUES("8033","5681","7859","Сент-Джеймс");
INSERT INTO city VALUES("8034","5681","7859","Сентерич");
INSERT INTO city VALUES("8035","5681","7859","Сентрал-Айслип");
INSERT INTO city VALUES("8036","5681","7859","Сильвер-Крик");
INSERT INTO city VALUES("8037","5681","7859","Сиракус");
INSERT INTO city VALUES("8038","5681","7859","Скарсдейл");
INSERT INTO city VALUES("8039","5681","7859","Слоан");
INSERT INTO city VALUES("8040","5681","7859","Смиттаун");
INSERT INTO city VALUES("8041","5681","7859","Солвэй");
INSERT INTO city VALUES("8042","5681","7859","Спринг-Вэлли");
INSERT INTO city VALUES("8043","5681","7859","Стейтен-Айленд");
INSERT INTO city VALUES("8044","5681","7859","Стони-Пойнт");
INSERT INTO city VALUES("8045","5681","7859","Стоттвилл");
INSERT INTO city VALUES("8046","5681","7859","Стьюарт-Манор");
INSERT INTO city VALUES("8047","5681","7859","Тонаванда");
INSERT INTO city VALUES("8048","5681","7859","Трой");
INSERT INTO city VALUES("8049","5681","7859","Уайт-Плайнс");
INSERT INTO city VALUES("8050","5681","7859","Уайтсборо");
INSERT INTO city VALUES("8051","5681","7859","Уотервлит");
INSERT INTO city VALUES("8052","5681","7859","Фейрмаунт");
INSERT INTO city VALUES("8053","5681","7859","Филмонт");
INSERT INTO city VALUES("8054","5681","7859","Фишкилл");
INSERT INTO city VALUES("8055","5681","7859","Флашинг");
INSERT INTO city VALUES("8056","5681","7859","Флорал-Парк");
INSERT INTO city VALUES("8057","5681","7859","Форест-Хиллс");
INSERT INTO city VALUES("8058","5681","7859","Форествилл");
INSERT INTO city VALUES("8059","5681","7859","Форт-Эдвард");
INSERT INTO city VALUES("8060","5681","7859","Франклин");
INSERT INTO city VALUES("8061","5681","7859","Франклин-Сквер");
INSERT INTO city VALUES("8062","5681","7859","Франкфорт");
INSERT INTO city VALUES("8063","5681","7859","Фрипорт");
INSERT INTO city VALUES("8064","5681","7859","Фэйеттевилл");
INSERT INTO city VALUES("8065","5681","7859","Хавторн");
INSERT INTO city VALUES("8066","5681","7859","Хадсон");
INSERT INTO city VALUES("8067","5681","7859","Хадсон-Фоллс");
INSERT INTO city VALUES("8068","5681","7859","Хантингтон-Стэйшн");
INSERT INTO city VALUES("8069","5681","7859","Харрис-Хилл");
INSERT INTO city VALUES("8070","5681","7859","Хартсдал");
INSERT INTO city VALUES("8071","5681","7859","Хауппауг");
INSERT INTO city VALUES("8072","5681","7859","Хемпстид");
INSERT INTO city VALUES("8073","5681","7859","Хид-оф-ти-Харбор");
INSERT INTO city VALUES("8074","5681","7859","Хиксвилл");
INSERT INTO city VALUES("8075","5681","7859","Хиллкрест");
INSERT INTO city VALUES("8076","5681","7859","Холланд-Патент");
INSERT INTO city VALUES("8077","5681","7859","Черри-Крик");
INSERT INTO city VALUES("8078","5681","7859","Чиктовага");
INSERT INTO city VALUES("8079","5681","7859","Шайлервилл");
INSERT INTO city VALUES("8080","5681","7859","Шенектади");
INSERT INTO city VALUES("8081","5681","7859","Элма-Сентер");
INSERT INTO city VALUES("8082","5681","7859","Элмира");
INSERT INTO city VALUES("8083","5681","7859","Элмонт");
INSERT INTO city VALUES("8084","5681","7859","Элмхарст");
INSERT INTO city VALUES("8085","5681","7859","Эльмсфорд");
INSERT INTO city VALUES("8086","5681","7859","Эндвелл");
INSERT INTO city VALUES("8087","5681","7859","Эндикотт");
INSERT INTO city VALUES("8088","5681","7859","Ютика");
INSERT INTO city VALUES("8090","5681","8089","Аламогордо");
INSERT INTO city VALUES("8091","5681","8089","Альбукерк");
INSERT INTO city VALUES("8092","5681","8089","Антони");
INSERT INTO city VALUES("8093","5681","8089","Байярд");
INSERT INTO city VALUES("8094","5681","8089","Берналилло");
INSERT INTO city VALUES("8095","5681","8089","Вагон-Маунд");
INSERT INTO city VALUES("8096","5681","8089","Гэллап");
INSERT INTO city VALUES("8097","5681","8089","Декстер");
INSERT INTO city VALUES("8098","5681","8089","Деминг");
INSERT INTO city VALUES("8099","5681","8089","Ислета-Пуэбло");
INSERT INTO city VALUES("8100","5681","8089","Карлсбад");
INSERT INTO city VALUES("8101","5681","8089","Карризозо");
INSERT INTO city VALUES("8102","5681","8089","Киртленд");
INSERT INTO city VALUES("8103","5681","8089","Клейтон");
INSERT INTO city VALUES("8104","5681","8089","Кловис");
INSERT INTO city VALUES("8105","5681","8089","Корралес");
INSERT INTO city VALUES("8106","5681","8089","Куба");
INSERT INTO city VALUES("8107","5681","8089","Лас-Вегас");
INSERT INTO city VALUES("8108","5681","8089","Лас-Крукес");
INSERT INTO city VALUES("8109","5681","8089","Лос-Аламос");
INSERT INTO city VALUES("8110","5681","8089","Лос-Лунас");
INSERT INTO city VALUES("8111","5681","8089","Лос-Ранчос-де-Альбукерк");
INSERT INTO city VALUES("8112","5681","8089","Месилла");
INSERT INTO city VALUES("8113","5681","8089","Норт-Валли");
INSERT INTO city VALUES("8114","5681","8089","Парадайс-Хиллс");
INSERT INTO city VALUES("8115","5681","8089","Пекос");
INSERT INTO city VALUES("8116","5681","8089","Ранчес-оф-Таос");
INSERT INTO city VALUES("8117","5681","8089","Ранчос-Де-Таос");
INSERT INTO city VALUES("8118","5681","8089","Рейтон");
INSERT INTO city VALUES("8119","5681","8089","Рио-Ранчо-Эстатес");
INSERT INTO city VALUES("8120","5681","8089","Рой");
INSERT INTO city VALUES("8121","5681","8089","Росвелл");
INSERT INTO city VALUES("8122","5681","8089","Сан-Фелипе-Пуэбло");
INSERT INTO city VALUES("8123","5681","8089","Сандиа");
INSERT INTO city VALUES("8124","5681","8089","Санта-Роза");
INSERT INTO city VALUES("8125","5681","8089","Санта-Фе");
INSERT INTO city VALUES("8126","5681","8089","Саут-Вэлли");
INSERT INTO city VALUES("8127","5681","8089","Сентрал");
INSERT INTO city VALUES("8128","5681","8089","Силвер-Сити");
INSERT INTO city VALUES("8129","5681","8089","Сокорро");
INSERT INTO city VALUES("8130","5681","8089","Таос");
INSERT INTO city VALUES("8131","5681","8089","Татум");
INSERT INTO city VALUES("8132","5681","8089","Тесукуэ");
INSERT INTO city VALUES("8133","5681","8089","Тийерас");
INSERT INTO city VALUES("8134","5681","8089","Трас-Ор-Консекуэнсес");
INSERT INTO city VALUES("8135","5681","8089","Тукумкари");
INSERT INTO city VALUES("8136","5681","8089","Тьерра-Амарилла");
INSERT INTO city VALUES("8137","5681","8089","Уайт-Рок");
INSERT INTO city VALUES("8138","5681","8089","Фармингтон");
INSERT INTO city VALUES("8139","5681","8089","Форт-Самнер");
INSERT INTO city VALUES("8140","5681","8089","Харли");
INSERT INTO city VALUES("8141","5681","8089","Хоббс");
INSERT INTO city VALUES("8142","5681","8089","Чама");
INSERT INTO city VALUES("8143","5681","8089","Чимэйо");
INSERT INTO city VALUES("8144","5681","8089","Эспанола");
INSERT INTO city VALUES("8146","5681","8145","Авон");
INSERT INTO city VALUES("8147","5681","8145","Айронтон");
INSERT INTO city VALUES("8148","5681","8145","Акрон");
INSERT INTO city VALUES("8149","5681","8145","Алжер");
INSERT INTO city VALUES("8150","5681","8145","Амберли");
INSERT INTO city VALUES("8151","5681","8145","Амесвилл");
INSERT INTO city VALUES("8152","5681","8145","Амхерст");
INSERT INTO city VALUES("8153","5681","8145","Аппер-Арлингтон");
INSERT INTO city VALUES("8154","5681","8145","Аппер-Сандуски");
INSERT INTO city VALUES("8155","5681","8145","Арлингтон-Хейгтс");
INSERT INTO city VALUES("8156","5681","8145","Аталия");
INSERT INTO city VALUES("8157","5681","8145","Атенс");
INSERT INTO city VALUES("8158","5681","8145","Ашланд");
INSERT INTO city VALUES("8159","5681","8145","Аштабула");
INSERT INTO city VALUES("8160","5681","8145","Баллвилл");
INSERT INTO city VALUES("8161","5681","8145","Барбертон");
INSERT INTO city VALUES("8162","5681","8145","Барнесвилл");
INSERT INTO city VALUES("8163","5681","8145","Бачтел");
INSERT INTO city VALUES("8164","5681","8145","Бедфорд");
INSERT INTO city VALUES("8165","5681","8145","Бедфорд-Хейгтс");
INSERT INTO city VALUES("8166","5681","8145","Бексли");
INSERT INTO city VALUES("8167","5681","8145","Беллвилл");
INSERT INTO city VALUES("8168","5681","8145","Беллив");
INSERT INTO city VALUES("8169","5681","8145","Белпр");
INSERT INTO city VALUES("8170","5681","8145","Бери");
INSERT INTO city VALUES("8171","5681","8145","Берки");
INSERT INTO city VALUES("8172","5681","8145","Беттсвилл");
INSERT INTO city VALUES("8173","5681","8145","Бичвуд");
INSERT INTO city VALUES("8174","5681","8145","Блеклик-Эстатс");
INSERT INTO city VALUES("8175","5681","8145","Блу-Эш");
INSERT INTO city VALUES("8176","5681","8145","Боардман");
INSERT INTO city VALUES("8177","5681","8145","Браднер");
INSERT INTO city VALUES("8178","5681","8145","Братеналь");
INSERT INTO city VALUES("8179","5681","8145","Бревстер");
INSERT INTO city VALUES("8180","5681","8145","Брентвуд");
INSERT INTO city VALUES("8181","5681","8145","Брик");
INSERT INTO city VALUES("8182","5681","8145","Брук-Парк");
INSERT INTO city VALUES("8183","5681","8145","Бруклин");
INSERT INTO city VALUES("8184","5681","8145","Бруклин-Хейтс");
INSERT INTO city VALUES("8185","5681","8145","Брукфилд");
INSERT INTO city VALUES("8186","5681","8145","Букланд");
INSERT INTO city VALUES("8187","5681","8145","Бургун");
INSERT INTO city VALUES("8188","5681","8145","Бутлер");
INSERT INTO city VALUES("8189","5681","8145","Валбридж");
INSERT INTO city VALUES("8190","5681","8145","Ван Верт");
INSERT INTO city VALUES("8191","5681","8145","Вандалиа");
INSERT INTO city VALUES("8192","5681","8145","Варрен");
INSERT INTO city VALUES("8193","5681","8145","Варренсвилл-Хейгтс");
INSERT INTO city VALUES("8194","5681","8145","Ватервилл");
INSERT INTO city VALUES("8195","5681","8145","Ваусеон");
INSERT INTO city VALUES("8196","5681","8145","Вест Карроллтон");
INSERT INTO city VALUES("8197","5681","8145","Вест-Портсмут");
INSERT INTO city VALUES("8198","5681","8145","Вестлак");
INSERT INTO city VALUES("8199","5681","8145","Виклифф");
INSERT INTO city VALUES("8200","5681","8145","Виллауик");
INSERT INTO city VALUES("8201","5681","8145","Виллугби-Хиллс");
INSERT INTO city VALUES("8202","5681","8145","Виоминг");
INSERT INTO city VALUES("8203","5681","8145","Вортингтон");
INSERT INTO city VALUES("8204","5681","8145","Вудбоурн");
INSERT INTO city VALUES("8205","5681","8145","Вудлавн");
INSERT INTO city VALUES("8206","5681","8145","Вустер");
INSERT INTO city VALUES("8207","5681","8145","Галион");
INSERT INTO city VALUES("8208","5681","8145","Гарфилд-Хейгтс");
INSERT INTO city VALUES("8209","5681","8145","Гаханна");
INSERT INTO city VALUES("8210","5681","8145","Генева");
INSERT INTO city VALUES("8211","5681","8145","Гирард");
INSERT INTO city VALUES("8212","5681","8145","Голф Манор");
INSERT INTO city VALUES("8213","5681","8145","Грандвив-Хейтс");
INSERT INTO city VALUES("8214","5681","8145","Грин-Спрингс");
INSERT INTO city VALUES("8215","5681","8145","Гринхиллс");
INSERT INTO city VALUES("8216","5681","8145","Гров-Сити");
INSERT INTO city VALUES("8217","5681","8145","Гроэсбек");
INSERT INTO city VALUES("8218","5681","8145","Дальтон");
INSERT INTO city VALUES("8219","5681","8145","Девола");
INSERT INTO city VALUES("8220","5681","8145","Дели-Хиллс");
INSERT INTO city VALUES("8221","5681","8145","Дефианк");
INSERT INTO city VALUES("8222","5681","8145","Джефферсон");
INSERT INTO city VALUES("8223","5681","8145","Джорджтаун");
INSERT INTO city VALUES("8224","5681","8145","Дир-Парк");
INSERT INTO city VALUES("8225","5681","8145","Доннелсвилл");
INSERT INTO city VALUES("8226","5681","8145","Дэйтон");
INSERT INTO city VALUES("8227","5681","8145","Евклид");
INSERT INTO city VALUES("8228","5681","8145","Енон");
INSERT INTO city VALUES("8229","5681","8145","Женева-он-Лейк");
INSERT INTO city VALUES("8230","5681","8145","Залески");
INSERT INTO city VALUES("8231","5681","8145","Занесвилл");
INSERT INTO city VALUES("8232","5681","8145","Индепенденс");
INSERT INTO city VALUES("8233","5681","8145","Индиан Хилл");
INSERT INTO city VALUES("8234","5681","8145","Ист-Кливленд");
INSERT INTO city VALUES("8235","5681","8145","Истлак");
INSERT INTO city VALUES("8236","5681","8145","Йеллоу-Спрингс");
INSERT INTO city VALUES("8237","5681","8145","Канал-Фултон");
INSERT INTO city VALUES("8238","5681","8145","Кантон");
INSERT INTO city VALUES("8239","5681","8145","Касстаун");
INSERT INTO city VALUES("8240","5681","8145","Касталиа");
INSERT INTO city VALUES("8241","5681","8145","Катавба");
INSERT INTO city VALUES("8242","5681","8145","Кембридж");
INSERT INTO city VALUES("8243","5681","8145","Кенвуд");
INSERT INTO city VALUES("8244","5681","8145","Кент");
INSERT INTO city VALUES("8245","5681","8145","Кеттеринг");
INSERT INTO city VALUES("8246","5681","8145","Кингсвилл");
INSERT INTO city VALUES("8247","5681","8145","Кливленд");
INSERT INTO city VALUES("8248","5681","8145","Кливленд-Хейгтс");
INSERT INTO city VALUES("8249","5681","8145","Клид");
INSERT INTO city VALUES("8250","5681","8145","Клэй-Сентер");
INSERT INTO city VALUES("8251","5681","8145","Коал-Гров");
INSERT INTO city VALUES("8252","5681","8145","Коведал");
INSERT INTO city VALUES("8253","5681","8145","Ковингтон");
INSERT INTO city VALUES("8254","5681","8145","Колумбус");
INSERT INTO city VALUES("8255","5681","8145","Кридерсвилл");
INSERT INTO city VALUES("8256","5681","8145","Ксениа");
INSERT INTO city VALUES("8257","5681","8145","Кулвилл");
INSERT INTO city VALUES("8258","5681","8145","Лакевуд");
INSERT INTO city VALUES("8259","5681","8145","Лакелин");
INSERT INTO city VALUES("8260","5681","8145","Ланкастер");
INSERT INTO city VALUES("8261","5681","8145","Лауелл");
INSERT INTO city VALUES("8262","5681","8145","Лаура");
INSERT INTO city VALUES("8263","5681","8145","Лейкмор");
INSERT INTO city VALUES("8264","5681","8145","Лима");
INSERT INTO city VALUES("8265","5681","8145","Линдхарст");
INSERT INTO city VALUES("8266","5681","8145","Линколн-Хейгтс");
INSERT INTO city VALUES("8267","5681","8145","Линкольн-Виллидж");
INSERT INTO city VALUES("8268","5681","8145","Линндейл");
INSERT INTO city VALUES("8269","5681","8145","Лисбург");
INSERT INTO city VALUES("8270","5681","8145","Логан");
INSERT INTO city VALUES("8271","5681","8145","Локингтон");
INSERT INTO city VALUES("8272","5681","8145","Лорейн");
INSERT INTO city VALUES("8273","5681","8145","Лоудонвилл");
INSERT INTO city VALUES("8274","5681","8145","Лоуренсвилл");
INSERT INTO city VALUES("8275","5681","8145","Луки");
INSERT INTO city VALUES("8276","5681","8145","Мадейра");
INSERT INTO city VALUES("8277","5681","8145","Майерс-Лейк");
INSERT INTO city VALUES("8278","5681","8145","Мансфилд");
INSERT INTO city VALUES("8279","5681","8145","Мапл-Хейгтс");
INSERT INTO city VALUES("8280","5681","8145","Марбл-Клифф");
INSERT INTO city VALUES("8281","5681","8145","Маримонт");
INSERT INTO city VALUES("8282","5681","8145","Марион");
INSERT INTO city VALUES("8283","5681","8145","Маритта");
INSERT INTO city VALUES("8284","5681","8145","Массиллон");
INSERT INTO city VALUES("8285","5681","8145","Масури");
INSERT INTO city VALUES("8286","5681","8145","Маунт-Вернон");
INSERT INTO city VALUES("8287","5681","8145","Маунт-Гилид");
INSERT INTO city VALUES("8288","5681","8145","Маунт-Хелси");
INSERT INTO city VALUES("8289","5681","8145","Медина");
INSERT INTO city VALUES("8290","5681","8145","Ментор");
INSERT INTO city VALUES("8291","5681","8145","Ментор-он-те-Лейк");
INSERT INTO city VALUES("8292","5681","8145","Миддлбург-Хейтс");
INSERT INTO city VALUES("8293","5681","8145","Миддлтаун");
INSERT INTO city VALUES("8294","5681","8145","Милан");
INSERT INTO city VALUES("8295","5681","8145","Миллбури");
INSERT INTO city VALUES("8296","5681","8145","Милфорд");
INSERT INTO city VALUES("8297","5681","8145","Минерва-Парк");
INSERT INTO city VALUES("8298","5681","8145","Минстер");
INSERT INTO city VALUES("8299","5681","8145","Миффлин");
INSERT INTO city VALUES("8300","5681","8145","Могадор");
INSERT INTO city VALUES("8301","5681","8145","Монтгомери");
INSERT INTO city VALUES("8302","5681","8145","Монфорт-Хейгтс");
INSERT INTO city VALUES("8303","5681","8145","Мораин");
INSERT INTO city VALUES("8304","5681","8145","Муррэй-Сити");
INSERT INTO city VALUES("8305","5681","8145","Мутуал");
INSERT INTO city VALUES("8306","5681","8145","Мэдисон");
INSERT INTO city VALUES("8307","5681","8145","Мэйфилд-Хейгтс");
INSERT INTO city VALUES("8308","5681","8145","Найлс");
INSERT INTO city VALUES("8309","5681","8145","Нелсонвилл");
INSERT INTO city VALUES("8310","5681","8145","Норвич");
INSERT INTO city VALUES("8311","5681","8145","Норвуд");
INSERT INTO city VALUES("8312","5681","8145","Норт-Кантон");
INSERT INTO city VALUES("8313","5681","8145","Норт-Кингсвилл");
INSERT INTO city VALUES("8314","5681","8145","Норт-Колледж-Хилл");
INSERT INTO city VALUES("8315","5681","8145","Норт-Мэдисон");
INSERT INTO city VALUES("8316","5681","8145","Норт-Олмстед");
INSERT INTO city VALUES("8317","5681","8145","Норт-Рендалл");
INSERT INTO city VALUES("8318","5681","8145","Норт-Риджевилл");
INSERT INTO city VALUES("8319","5681","8145","Нортбрук");
INSERT INTO city VALUES("8320","5681","8145","Нортвуд");
INSERT INTO city VALUES("8321","5681","8145","Нортридж");
INSERT INTO city VALUES("8322","5681","8145","Нью-Бостон");
INSERT INTO city VALUES("8323","5681","8145","Нью-Бремен");
INSERT INTO city VALUES("8324","5681","8145","Нью-Винна");
INSERT INTO city VALUES("8325","5681","8145","Нью-Конкорд");
INSERT INTO city VALUES("8326","5681","8145","Нью-Ригель");
INSERT INTO city VALUES("8327","5681","8145","Нью-Ром");
INSERT INTO city VALUES("8328","5681","8145","Нью-Филадельфия");
INSERT INTO city VALUES("8329","5681","8145","Ньюарк");
INSERT INTO city VALUES("8330","5681","8145","Ньюбург-Хейгтс");
INSERT INTO city VALUES("8331","5681","8145","Ньюкомерстаун");
INSERT INTO city VALUES("8332","5681","8145","Ньютаун");
INSERT INTO city VALUES("8333","5681","8145","Оберлин");
INSERT INTO city VALUES("8334","5681","8145","Обетс");
INSERT INTO city VALUES("8335","5681","8145","Оверлук");
INSERT INTO city VALUES("8336","5681","8145","Олбани");
INSERT INTO city VALUES("8337","5681","8145","Олмстед-Фоллс");
INSERT INTO city VALUES("8338","5681","8145","Онтарио");
INSERT INTO city VALUES("8339","5681","8145","Орегон");
INSERT INTO city VALUES("8340","5681","8145","Оррвилл");
INSERT INTO city VALUES("8341","5681","8145","Остинтаун");
INSERT INTO city VALUES("8342","5681","8145","Отвэй");
INSERT INTO city VALUES("8343","5681","8145","Оттава-Хиллс");
INSERT INTO city VALUES("8344","5681","8145","Парма");
INSERT INTO city VALUES("8345","5681","8145","Парма-Хейтс");
INSERT INTO city VALUES("8346","5681","8145","Пейдж-Манор");
INSERT INTO city VALUES("8347","5681","8145","Пенинсула");
INSERT INTO city VALUES("8348","5681","8145","Перри");
INSERT INTO city VALUES("8349","5681","8145","Перрисбург");
INSERT INTO city VALUES("8350","5681","8145","Пикуа");
INSERT INTO city VALUES("8351","5681","8145","Писга");
INSERT INTO city VALUES("8352","5681","8145","Плайнс");
INSERT INTO city VALUES("8353","5681","8145","Полк");
INSERT INTO city VALUES("8354","5681","8145","Померой");
INSERT INTO city VALUES("8355","5681","8145","Порт-Клинтон");
INSERT INTO city VALUES("8356","5681","8145","Портадж-Лейкс");
INSERT INTO city VALUES("8357","5681","8145","Портсмоут");
INSERT INTO city VALUES("8358","5681","8145","Прокторвилл");
INSERT INTO city VALUES("8359","5681","8145","Рарден");
INSERT INTO city VALUES("8360","5681","8145","Ратланд");
INSERT INTO city VALUES("8361","5681","8145","Репаблик");
INSERT INTO city VALUES("8362","5681","8145","Риверли");
INSERT INTO city VALUES("8363","5681","8145","Ридинг");
INSERT INTO city VALUES("8364","5681","8145","Ринолдсбург");
INSERT INTO city VALUES("8365","5681","8145","Ричмонд-Хейгтс");
INSERT INTO city VALUES("8366","5681","8145","Розмаунт");
INSERT INTO city VALUES("8367","5681","8145","Роки-Ривер");
INSERT INTO city VALUES("8368","5681","8145","Россфорд");
INSERT INTO city VALUES("8369","5681","8145","Сабина");
INSERT INTO city VALUES("8370","5681","8145","Саванна");
INSERT INTO city VALUES("8371","5681","8145","Сандуски");
INSERT INTO city VALUES("8372","5681","8145","Сант-Бернард");
INSERT INTO city VALUES("8373","5681","8145","Саут-Амхерст");
INSERT INTO city VALUES("8374","5681","8145","Саут-Винна");
INSERT INTO city VALUES("8375","5681","8145","Саут-Евклид");
INSERT INTO city VALUES("8376","5681","8145","Саут-Маунт-Вернон");
INSERT INTO city VALUES("8377","5681","8145","Саут-Пойнт");
INSERT INTO city VALUES("8378","5681","8145","Саут-Салем");
INSERT INTO city VALUES("8379","5681","8145","Севен-Хиллс");
INSERT INTO city VALUES("8380","5681","8145","Силваниа");
INSERT INTO city VALUES("8381","5681","8145","Силвертон");
INSERT INTO city VALUES("8382","5681","8145","Сиухога-Фоллс");
INSERT INTO city VALUES("8383","5681","8145","Сиухога-Хейгтс");
INSERT INTO city VALUES("8384","5681","8145","Спенкервилл");
INSERT INTO city VALUES("8385","5681","8145","Спрингдал");
INSERT INTO city VALUES("8386","5681","8145","Спрингфилд");
INSERT INTO city VALUES("8387","5681","8145","Стубенвилл");
INSERT INTO city VALUES("8388","5681","8145","Таллмадж");
INSERT INTO city VALUES("8389","5681","8145","Террак Парк");
INSERT INTO city VALUES("8390","5681","8145","Тимберлак");
INSERT INTO city VALUES("8391","5681","8145","Тиффин");
INSERT INTO city VALUES("8392","5681","8145","Толидо");
INSERT INTO city VALUES("8393","5681","8145","Тремонт-Сити");
INSERT INTO city VALUES("8394","5681","8145","Трои");
INSERT INTO city VALUES("8395","5681","8145","Тротвуд");
INSERT INTO city VALUES("8396","5681","8145","Уайт-Оак");
INSERT INTO city VALUES("8397","5681","8145","Уайтехолл");
INSERT INTO city VALUES("8398","5681","8145","Урбана");
INSERT INTO city VALUES("8399","5681","8145","Урбанкрест");
INSERT INTO city VALUES("8400","5681","8145","Фаирборн");
INSERT INTO city VALUES("8401","5681","8145","Файрвью-Парк");
INSERT INTO city VALUES("8402","5681","8145","Финдлэй");
INSERT INTO city VALUES("8403","5681","8145","Флетчер");
INSERT INTO city VALUES("8404","5681","8145","Форест-Парк");
INSERT INTO city VALUES("8405","5681","8145","Форт МкКинли");
INSERT INTO city VALUES("8406","5681","8145","Форт-Лорами");
INSERT INTO city VALUES("8407","5681","8145","Форт-Шавни");
INSERT INTO city VALUES("8408","5681","8145","Фремонт");
INSERT INTO city VALUES("8409","5681","8145","Хаббард");
INSERT INTO city VALUES("8410","5681","8145","Хайленд-Хейгтс");
INSERT INTO city VALUES("8411","5681","8145","Хамилтон");
INSERT INTO city VALUES("8412","5681","8145","Харбор-Вью");
INSERT INTO city VALUES("8413","5681","8145","Харрод");
INSERT INTO city VALUES("8414","5681","8145","Хауленд");
INSERT INTO city VALUES("8415","5681","8145","Хигланд");
INSERT INTO city VALUES("8416","5681","8145","Хид-Парк");
INSERT INTO city VALUES("8417","5681","8145","Хиллиард");
INSERT INTO city VALUES("8418","5681","8145","Холланд");
INSERT INTO city VALUES("8419","5681","8145","Христиансбург");
INSERT INTO city VALUES("8420","5681","8145","Хубер-Ридж");
INSERT INTO city VALUES("8421","5681","8145","Хубер-Хейгтс");
INSERT INTO city VALUES("8422","5681","8145","Цинциннати");
INSERT INTO city VALUES("8423","5681","8145","Цирклвилл");
INSERT INTO city VALUES("8424","5681","8145","Чаунки");
INSERT INTO city VALUES("8425","5681","8145","Чевиот");
INSERT INTO city VALUES("8426","5681","8145","Чесапик");
INSERT INTO city VALUES("8427","5681","8145","Честервилл");
INSERT INTO city VALUES("8428","5681","8145","Честерхилл");
INSERT INTO city VALUES("8429","5681","8145","Шакер-Хейгтс");
INSERT INTO city VALUES("8430","5681","8145","Шелби");
INSERT INTO city VALUES("8431","5681","8145","Эвендейл");
INSERT INTO city VALUES("8432","5681","8145","Эдисон");
INSERT INTO city VALUES("8433","5681","8145","Элирия");
INSERT INTO city VALUES("8434","5681","8145","Эллианс");
INSERT INTO city VALUES("8435","5681","8145","Элмвуд-Плейс");
INSERT INTO city VALUES("8436","5681","8145","Эппл-Крик");
INSERT INTO city VALUES("8437","5681","8145","Юнгстаун");
INSERT INTO city VALUES("8438","5681","8145","Юниверсити-Хейгтс");
INSERT INTO city VALUES("8440","5681","8439","Аркома");
INSERT INTO city VALUES("8441","5681","8439","Атока");
INSERT INTO city VALUES("8442","5681","8439","Бартлесвилл");
INSERT INTO city VALUES("8443","5681","8439","Бетани");
INSERT INTO city VALUES("8444","5681","8439","Варр-Акрес");
INSERT INTO city VALUES("8445","5681","8439","Винита");
INSERT INTO city VALUES("8446","5681","8439","Вудлавн-Парк");
INSERT INTO city VALUES("8447","5681","8439","Вэлли-Брук");
INSERT INTO city VALUES("8448","5681","8439","Гленпул");
INSERT INTO city VALUES("8449","5681","8439","Дель-Сити");
INSERT INTO city VALUES("8450","5681","8439","Дженкс");
INSERT INTO city VALUES("8451","5681","8439","Жеронимо");
INSERT INTO city VALUES("8452","5681","8439","Колгейт");
INSERT INTO city VALUES("8453","5681","8439","Лаутон");
INSERT INTO city VALUES("8454","5681","8439","Маскоги");
INSERT INTO city VALUES("8455","5681","8439","Медсайн-Парк");
INSERT INTO city VALUES("8456","5681","8439","Мидвест-Сити");
INSERT INTO city VALUES("8457","5681","8439","Моффетт");
INSERT INTO city VALUES("8458","5681","8439","Николс-Хиллс");
INSERT INTO city VALUES("8459","5681","8439","Норман");
INSERT INTO city VALUES("8460","5681","8439","Оклахома");
INSERT INTO city VALUES("8461","5681","8439","Олбани");
INSERT INTO city VALUES("8462","5681","8439","Покола");
INSERT INTO city VALUES("8463","5681","8439","Понка-Сити");
INSERT INTO city VALUES("8464","5681","8439","Роланд");
INSERT INTO city VALUES("8465","5681","8439","Росдейл");
INSERT INTO city VALUES("8466","5681","8439","Салфур");
INSERT INTO city VALUES("8467","5681","8439","Санд-Спрингс");
INSERT INTO city VALUES("8468","5681","8439","Сапалпа");
INSERT INTO city VALUES("8469","5681","8439","Стиллуотер");
INSERT INTO city VALUES("8470","5681","8439","Талса");
INSERT INTO city VALUES("8471","5681","8439","Тарли");
INSERT INTO city VALUES("8472","5681","8439","Ти-Виллидж");
INSERT INTO city VALUES("8473","5681","8439","Тулса");
INSERT INTO city VALUES("8474","5681","8439","Форт-Сапплай");
INSERT INTO city VALUES("8475","5681","8439","Форт-Силл");
INSERT INTO city VALUES("8476","5681","8439","Чикаша");
INSERT INTO city VALUES("8477","5681","8439","Шавни");
INSERT INTO city VALUES("8478","5681","8439","Энид");
INSERT INTO city VALUES("8484","5681","8483","Бивертон");
INSERT INTO city VALUES("8485","5681","8483","Вест-Слоп");
INSERT INTO city VALUES("8486","5681","8483","Вильсонвилл");
INSERT INTO city VALUES("8487","5681","8483","Гарден-Хоум");
INSERT INTO city VALUES("8488","5681","8483","Даллес");
INSERT INTO city VALUES("8489","5681","8483","Калли");
INSERT INTO city VALUES("8490","5681","8483","Коквиль");
INSERT INTO city VALUES("8491","5681","8483","Корваллис");
INSERT INTO city VALUES("8492","5681","8483","Ла-Гранд");
INSERT INTO city VALUES("8493","5681","8483","Лейк-Освего");
INSERT INTO city VALUES("8494","5681","8483","Мак-Миннвилл");
INSERT INTO city VALUES("8495","5681","8483","Медфорд");
INSERT INTO city VALUES("8496","5681","8483","Милуоки");
INSERT INTO city VALUES("8497","5681","8483","Оак-Гров");
INSERT INTO city VALUES("8498","5681","8483","Олбани");
INSERT INTO city VALUES("8499","5681","8483","Освего");
INSERT INTO city VALUES("8500","5681","8483","Паркрос");
INSERT INTO city VALUES("8501","5681","8483","Пауэллхарст");
INSERT INTO city VALUES("8502","5681","8483","Пендлетон");
INSERT INTO city VALUES("8503","5681","8483","Портланд");
INSERT INTO city VALUES("8504","5681","8483","Ралей-Хиллс");
INSERT INTO city VALUES("8505","5681","8483","Редмонд");
INSERT INTO city VALUES("8506","5681","8483","Салем");
INSERT INTO city VALUES("8507","5681","8483","Сант-Хеленс");
INSERT INTO city VALUES("8508","5681","8483","Седар-Хиллс");
INSERT INTO city VALUES("8509","5681","8483","Спрингфилд");
INSERT INTO city VALUES("8510","5681","8483","Уайтфорд");
INSERT INTO city VALUES("8511","5681","8483","Хазелвуд");
INSERT INTO city VALUES("8512","5681","8483","Хеликс");
INSERT INTO city VALUES("8513","5681","8483","Хеппнер");
INSERT INTO city VALUES("8514","5681","8483","Эррол-Хейгтс");
INSERT INTO city VALUES("8515","5681","8483","Эуген");
INSERT INTO city VALUES("8517","5681","8516","Абингтон");
INSERT INTO city VALUES("8518","5681","8516","Авока");
INSERT INTO city VALUES("8519","5681","8516","Авониа");
INSERT INTO city VALUES("8520","5681","8516","Алдан");
INSERT INTO city VALUES("8521","5681","8516","Аликвиппа");
INSERT INTO city VALUES("8522","5681","8516","Аллентаун");
INSERT INTO city VALUES("8523","5681","8516","Алтуна");
INSERT INTO city VALUES("8524","5681","8516","Амблер");
INSERT INTO city VALUES("8525","5681","8516","Амбридж");
INSERT INTO city VALUES("8526","5681","8516","Аппер-Даблин");
INSERT INTO city VALUES("8527","5681","8516","Аппер-Дарби");
INSERT INTO city VALUES("8528","5681","8516","Аппер-Мерион");
INSERT INTO city VALUES("8529","5681","8516","Аппер-Сант-Клер");
INSERT INTO city VALUES("8530","5681","8516","Ардмор");
INSERT INTO city VALUES("8531","5681","8516","Аспинвалл");
INSERT INTO city VALUES("8532","5681","8516","Атглен");
INSERT INTO city VALUES("8533","5681","8516","Баден");
INSERT INTO city VALUES("8534","5681","8516","Бала-Кинвид");
INSERT INTO city VALUES("8535","5681","8516","Балдвин");
INSERT INTO city VALUES("8536","5681","8516","Батлер");
INSERT INTO city VALUES("8537","5681","8516","Белльвью");
INSERT INTO city VALUES("8538","5681","8516","Белмонт");
INSERT INTO city VALUES("8539","5681","8516","Бенсалем");
INSERT INTO city VALUES("8540","5681","8516","Бенсон");
INSERT INTO city VALUES("8541","5681","8516","Бентливилл");
INSERT INTO city VALUES("8542","5681","8516","Бервин");
INSERT INTO city VALUES("8543","5681","8516","Бетел-Парк");
INSERT INTO city VALUES("8544","5681","8516","Бетлехем");
INSERT INTO city VALUES("8545","5681","8516","Бивер");
INSERT INTO city VALUES("8546","5681","8516","Биллсвилл");
INSERT INTO city VALUES("8547","5681","8516","Блумфилд");
INSERT INTO city VALUES("8548","5681","8516","Браддок");
INSERT INTO city VALUES("8549","5681","8516","Брентвуд");
INSERT INTO city VALUES("8550","5681","8516","Бриджвилл");
INSERT INTO city VALUES("8551","5681","8516","Брин-Атин");
INSERT INTO city VALUES("8552","5681","8516","Брин-Мавр");
INSERT INTO city VALUES("8553","5681","8516","Брумалл");
INSERT INTO city VALUES("8554","5681","8516","Бурнхам");
INSERT INTO city VALUES("8555","5681","8516","Вайомиссинг");
INSERT INTO city VALUES("8556","5681","8516","Вайомиссинг-Хиллс");
INSERT INTO city VALUES("8557","5681","8516","Ванпорт");
INSERT INTO city VALUES("8558","5681","8516","Варминстер");
INSERT INTO city VALUES("8559","5681","8516","Ваттсбург");
INSERT INTO city VALUES("8560","5681","8516","Вашингтон");
INSERT INTO city VALUES("8561","5681","8516","Вашингтонвилл");
INSERT INTO city VALUES("8562","5681","8516","Веймарт");
INSERT INTO city VALUES("8563","5681","8516","Вернерсвилл");
INSERT INTO city VALUES("8564","5681","8516","Весливилл");
INSERT INTO city VALUES("8565","5681","8516","Вест-Вью");
INSERT INTO city VALUES("8566","5681","8516","Вест-Коншохокен");
INSERT INTO city VALUES("8567","5681","8516","Вест-Миддлетаун");
INSERT INTO city VALUES("8568","5681","8516","Вест-Миффлин");
INSERT INTO city VALUES("8569","5681","8516","Вест-Норритон");
INSERT INTO city VALUES("8570","5681","8516","Вест-Ридинг");
INSERT INTO city VALUES("8571","5681","8516","Вест-Фейрвью");
INSERT INTO city VALUES("8572","5681","8516","Вестмонт");
INSERT INTO city VALUES("8573","5681","8516","Вилкес-Барр");
INSERT INTO city VALUES("8574","5681","8516","Вилкинсбург");
INSERT INTO city VALUES("8575","5681","8516","Вилльямспорт");
INSERT INTO city VALUES("8576","5681","8516","Вормлисбург");
INSERT INTO city VALUES("8577","5681","8516","Вэйн-Хейгтс");
INSERT INTO city VALUES("8578","5681","8516","Вэйнесборо");
INSERT INTO city VALUES("8579","5681","8516","Галлицин");
INSERT INTO city VALUES("8580","5681","8516","Гаррисберг");
INSERT INTO city VALUES("8581","5681","8516","Гейстаун");
INSERT INTO city VALUES("8582","5681","8516","Гирард");
INSERT INTO city VALUES("8583","5681","8516","Грейт-Бенд");
INSERT INTO city VALUES("8584","5681","8516","Грин-Три");
INSERT INTO city VALUES("8585","5681","8516","Данвилл");
INSERT INTO city VALUES("8586","5681","8516","Данмор");
INSERT INTO city VALUES("8587","5681","8516","Дарби");
INSERT INTO city VALUES("8588","5681","8516","Даунингтаун");
INSERT INTO city VALUES("8589","5681","8516","Дженкинтаун");
INSERT INTO city VALUES("8590","5681","8516","Джонстаун");
INSERT INTO city VALUES("8591","5681","8516","Дормонт");
INSERT INTO city VALUES("8592","5681","8516","Дункансвилл");
INSERT INTO city VALUES("8593","5681","8516","Дэвидсвилл");
INSERT INTO city VALUES("8594","5681","8516","Инграм");
INSERT INTO city VALUES("8595","5681","8516","Индастри");
INSERT INTO city VALUES("8596","5681","8516","Ист Батлер");
INSERT INTO city VALUES("8597","5681","8516","Ист-Бервик");
INSERT INTO city VALUES("8598","5681","8516","Ист-Вашингтон");
INSERT INTO city VALUES("8599","5681","8516","Ист-Конемауг");
INSERT INTO city VALUES("8600","5681","8516","Ист-Лансдаун");
INSERT INTO city VALUES("8601","5681","8516","Ист-Норритон");
INSERT INTO city VALUES("8602","5681","8516","Ист-Проспект");
INSERT INTO city VALUES("8603","5681","8516","Ист-Рочестер");
INSERT INTO city VALUES("8604","5681","8516","Истон");
INSERT INTO city VALUES("8605","5681","8516","Йидон");
INSERT INTO city VALUES("8606","5681","8516","Йорк");
INSERT INTO city VALUES("8608","5681","8516","Канонсбург");
INSERT INTO city VALUES("8609","5681","8516","Кармичелс");
INSERT INTO city VALUES("8610","5681","8516","Карнеги");
INSERT INTO city VALUES("8611","5681","8516","Катасуква");
INSERT INTO city VALUES("8612","5681","8516","Кембридж-Спрингс");
INSERT INTO city VALUES("8613","5681","8516","Кенхорст");
INSERT INTO city VALUES("8614","5681","8516","Кларкс-Грин");
INSERT INTO city VALUES("8615","5681","8516","Клифтон-Хейгтс");
INSERT INTO city VALUES("8616","5681","8516","Клэйсбург");
INSERT INTO city VALUES("8617","5681","8516","Коатсвилл");
INSERT INTO city VALUES("8618","5681","8516","Кокбург");
INSERT INTO city VALUES("8619","5681","8516","Колвин");
INSERT INTO city VALUES("8620","5681","8516","Колледжвилл");
INSERT INTO city VALUES("8621","5681","8516","Коллингдейл");
INSERT INTO city VALUES("8622","5681","8516","Конвей");
INSERT INTO city VALUES("8623","5681","8516","Коннокуэнессинг");
INSERT INTO city VALUES("8624","5681","8516","Коншохокен");
INSERT INTO city VALUES("8625","5681","8516","Крафтон");
INSERT INTO city VALUES("8626","5681","8516","Крейнсвилл");
INSERT INTO city VALUES("8627","5681","8516","Крессон");
INSERT INTO city VALUES("8628","5681","8516","Кэмп-Хилл");
INSERT INTO city VALUES("8629","5681","8516","Лангелот");
INSERT INTO city VALUES("8630","5681","8516","Ланкастер");
INSERT INTO city VALUES("8631","5681","8516","Лансдаун");
INSERT INTO city VALUES("8632","5681","8516","Латроб");
INSERT INTO city VALUES("8633","5681","8516","Лаурелдейл");
INSERT INTO city VALUES("8634","5681","8516","Лебанон");
INSERT INTO city VALUES("8635","5681","8516","Левисбург");
INSERT INTO city VALUES("8636","5681","8516","Левистаун");
INSERT INTO city VALUES("8637","5681","8516","Левиттаун");
INSERT INTO city VALUES("8638","5681","8516","Лемойн");
INSERT INTO city VALUES("8639","5681","8516","Линдора");
INSERT INTO city VALUES("8640","5681","8516","Линнтаун");
INSERT INTO city VALUES("8641","5681","8516","Лиспорт");
INSERT INTO city VALUES("8642","5681","8516","Литтл Мидаус");
INSERT INTO city VALUES("8643","5681","8516","Ловер-Мерион");
INSERT INTO city VALUES("8644","5681","8516","Ловер-Мореланд");
INSERT INTO city VALUES("8645","5681","8516","Лорейн");
INSERT INTO city VALUES("8646","5681","8516","Лоуренс-Парк");
INSERT INTO city VALUES("8647","5681","8516","Лоусон-Хейгтс");
INSERT INTO city VALUES("8648","5681","8516","Мак-Кис-Рокс");
INSERT INTO city VALUES("8649","5681","8516","Мак-Киспорт");
INSERT INTO city VALUES("8650","5681","8516","Мак-Эвенсвилл");
INSERT INTO city VALUES("8651","5681","8516","Манхалл");
INSERT INTO city VALUES("8652","5681","8516","Марианна");
INSERT INTO city VALUES("8653","5681","8516","Марпл");
INSERT INTO city VALUES("8654","5681","8516","Мартинсбург");
INSERT INTO city VALUES("8655","5681","8516","Маунт-Гретна");
INSERT INTO city VALUES("8656","5681","8516","Маунт-Лебанон");
INSERT INTO city VALUES("8657","5681","8516","Маунт-Оливер");
INSERT INTO city VALUES("8658","5681","8516","Меридиан");
INSERT INTO city VALUES("8659","5681","8516","Миддлтаун");
INSERT INTO city VALUES("8660","5681","8516","Милл-Виллидж");
INSERT INTO city VALUES("8661","5681","8516","Миллбурн");
INSERT INTO city VALUES("8662","5681","8516","Миллвейл");
INSERT INTO city VALUES("8663","5681","8516","Милтон");
INSERT INTO city VALUES("8664","5681","8516","Модена");
INSERT INTO city VALUES("8665","5681","8516","Монака");
INSERT INTO city VALUES("8666","5681","8516","Монровилл");
INSERT INTO city VALUES("8667","5681","8516","Монт-Альто");
INSERT INTO city VALUES("8668","5681","8516","Монтон");
INSERT INTO city VALUES("8669","5681","8516","Мусик");
INSERT INTO city VALUES("8670","5681","8516","Нарберт");
INSERT INTO city VALUES("8671","5681","8516","Немаколин");
INSERT INTO city VALUES("8672","5681","8516","Норристаун");
INSERT INTO city VALUES("8673","5681","8516","Нортумберленд");
INSERT INTO city VALUES("8674","5681","8516","Нью-Камберленд");
INSERT INTO city VALUES("8675","5681","8516","Нью-Кастл");
INSERT INTO city VALUES("8676","5681","8516","Ньюри");
INSERT INTO city VALUES("8677","5681","8516","Олбани (Лехай Кантри)");
INSERT INTO city VALUES("8678","5681","8516","Олбани (Файет Кантри)");
INSERT INTO city VALUES("8679","5681","8516","Олд-Форг");
INSERT INTO city VALUES("8680","5681","8516","Пайнт");
INSERT INTO city VALUES("8681","5681","8516","Пакстанг");
INSERT INTO city VALUES("8682","5681","8516","Парксбург");
INSERT INTO city VALUES("8683","5681","8516","Пенбрук");
INSERT INTO city VALUES("8684","5681","8516","Пенн-Хиллс");
INSERT INTO city VALUES("8685","5681","8516","Питтсбург");
INSERT INTO city VALUES("8686","5681","8516","Плати");
INSERT INTO city VALUES("8687","5681","8516","Полк");
INSERT INTO city VALUES("8688","5681","8516","Раднор");
INSERT INTO city VALUES("8689","5681","8516","Ранкин");
INSERT INTO city VALUES("8690","5681","8516","Ридинг");
INSERT INTO city VALUES("8691","5681","8516","Римс");
INSERT INTO city VALUES("8692","5681","8516","Роаринг-Спринг");
INSERT INTO city VALUES("8693","5681","8516","Ройерсфорд");
INSERT INTO city VALUES("8694","5681","8516","Рокледж");
INSERT INTO city VALUES("8695","5681","8516","Росслин-Фармс");
INSERT INTO city VALUES("8696","5681","8516","Роузервилл");
INSERT INTO city VALUES("8697","5681","8516","Рочестер");
INSERT INTO city VALUES("8698","5681","8516","Саксонбург");
INSERT INTO city VALUES("8699","5681","8516","Санди");
INSERT INTO city VALUES("8700","5681","8516","Сант-Марис");
INSERT INTO city VALUES("8701","5681","8516","Саут-Коатсвилл");
INSERT INTO city VALUES("8702","5681","8516","Саутмонт");
INSERT INTO city VALUES("8703","5681","8516","Сватара");
INSERT INTO city VALUES("8704","5681","8516","Свиссвейл");
INSERT INTO city VALUES("8705","5681","8516","Селлерсвилл");
INSERT INTO city VALUES("8706","5681","8516","Синкинг-Спринг");
INSERT INTO city VALUES("8707","5681","8516","Скалп-Левел");
INSERT INTO city VALUES("8708","5681","8516","Скрантон");
INSERT INTO city VALUES("8709","5681","8516","Спринг-Сити");
INSERT INTO city VALUES("8710","5681","8516","Спрингфилд");
INSERT INTO city VALUES("8711","5681","8516","Стейт-Колледж");
INSERT INTO city VALUES("8712","5681","8516","Стилтон");
INSERT INTO city VALUES("12370850","5681","8516","Строудсбург");
INSERT INTO city VALUES("8713","5681","8516","Таннелхилл");
INSERT INTO city VALUES("8714","5681","8516","Темпл");
INSERT INTO city VALUES("8715","5681","8516","Торнбург");
INSERT INTO city VALUES("8716","5681","8516","Трапп");
INSERT INTO city VALUES("8717","5681","8516","Труп");
INSERT INTO city VALUES("8718","5681","8516","Трупер");
INSERT INTO city VALUES("8719","5681","8516","Тэйлор");
INSERT INTO city VALUES("8720","5681","8516","Уайтмарш");
INSERT INTO city VALUES("8721","5681","8516","Филадельфия");
INSERT INTO city VALUES("8722","5681","8516","Финиксвилл");
INSERT INTO city VALUES("8723","5681","8516","Финливилл");
INSERT INTO city VALUES("8724","5681","8516","Флемингтон");
INSERT INTO city VALUES("8725","5681","8516","Фонтайн-Хилл");
INSERT INTO city VALUES("8726","5681","8516","Фридом");
INSERT INTO city VALUES("8727","5681","8516","Хавертаун");
INSERT INTO city VALUES("8728","5681","8516","Хаверфорд");
INSERT INTO city VALUES("8729","5681","8516","Хазлтон");
INSERT INTO city VALUES("8730","5681","8516","Хайспайр");
INSERT INTO city VALUES("8731","5681","8516","Хаммельстаун");
INSERT INTO city VALUES("8732","5681","8516","Хантингдон");
INSERT INTO city VALUES("8733","5681","8516","Хеллертаун");
INSERT INTO city VALUES("8734","5681","8516","Холлидэйсбург");
INSERT INTO city VALUES("8735","5681","8516","Хоумикр");
INSERT INTO city VALUES("8736","5681","8516","Хоумстид");
INSERT INTO city VALUES("8737","5681","8516","Хьюстон");
INSERT INTO city VALUES("8738","5681","8516","Чарлерой");
INSERT INTO city VALUES("8739","5681","8516","Челтенхам");
INSERT INTO city VALUES("8740","5681","8516","Честер");
INSERT INTO city VALUES("8741","5681","8516","Чикора");
INSERT INTO city VALUES("8742","5681","8516","Шайрманстаун");
INSERT INTO city VALUES("8743","5681","8516","Швенксвилл");
INSERT INTO city VALUES("8744","5681","8516","Шиллингтон");
INSERT INTO city VALUES("8745","5681","8516","Шиппингпорт");
INSERT INTO city VALUES("8746","5681","8516","Эвансбург");
INSERT INTO city VALUES("8747","5681","8516","Эдинборо");
INSERT INTO city VALUES("8748","5681","8516","Экономи");
INSERT INTO city VALUES("8749","5681","8516","Эллсворт");
INSERT INTO city VALUES("8750","5681","8516","Эри");
INSERT INTO city VALUES("8607","5681","8516","йоркана");
INSERT INTO city VALUES("8752","5681","8751","Варвик");
INSERT INTO city VALUES("8753","5681","8751","Вунсокет");
INSERT INTO city VALUES("8754","5681","8751","Ист-Провиденкс");
INSERT INTO city VALUES("8755","5681","8751","Кранстон");
INSERT INTO city VALUES("8756","5681","8751","Миддлтаун");
INSERT INTO city VALUES("8757","5681","8751","Ньюпорт");
INSERT INTO city VALUES("8758","5681","8751","Паутакет");
INSERT INTO city VALUES("8759","5681","8751","Провиденс");
INSERT INTO city VALUES("279123","5681","277672","Лос-Анджелес");
INSERT INTO city VALUES("279137","5681","277672","Сиэтл");
INSERT INTO city VALUES("8761","5681","8760","Бисмарк");
INSERT INTO city VALUES("8762","5681","8760","Гранд-Форкс");
INSERT INTO city VALUES("8763","5681","8760","Графтон");
INSERT INTO city VALUES("8764","5681","8760","Лер");
INSERT INTO city VALUES("8765","5681","8760","Минот");
INSERT INTO city VALUES("8766","5681","8760","Тиога");
INSERT INTO city VALUES("8767","5681","8760","Фарго");
INSERT INTO city VALUES("8769","5681","8768","Абердин");
INSERT INTO city VALUES("8770","5681","8768","Балфоур");
INSERT INTO city VALUES("8771","5681","8768","Батнер");
INSERT INTO city VALUES("8772","5681","8768","Билтмор-Форест");
INSERT INTO city VALUES("8773","5681","8768","Блак-Маунтайн");
INSERT INTO city VALUES("8774","5681","8768","Бурлингтон");
INSERT INTO city VALUES("8775","5681","8768","Валдес");
INSERT INTO city VALUES("8776","5681","8768","Вест-Конкорд");
INSERT INTO city VALUES("8777","5681","8768","Виллиамстон");
INSERT INTO city VALUES("8778","5681","8768","Вильмингтон");
INSERT INTO city VALUES("8779","5681","8768","Вильсон");
INSERT INTO city VALUES("8780","5681","8768","Винстон-Салем");
INSERT INTO city VALUES("8781","5681","8768","Висперинг-Пайнс");
INSERT INTO city VALUES("8782","5681","8768","Вудфин");
INSERT INTO city VALUES("8783","5681","8768","Гастониа");
INSERT INTO city VALUES("8784","5681","8768","Голдсборо");
INSERT INTO city VALUES("8785","5681","8768","Горман");
INSERT INTO city VALUES("8786","5681","8768","Гранит-Куарри");
INSERT INTO city VALUES("8787","5681","8768","Гранит-Фоллс");
INSERT INTO city VALUES("8788","5681","8768","Гринвилл");
INSERT INTO city VALUES("8789","5681","8768","Гринсборо");
INSERT INTO city VALUES("8790","5681","8768","Давидсон");
INSERT INTO city VALUES("8791","5681","8768","Дархам");
INSERT INTO city VALUES("8792","5681","8768","Джеймстаун");
INSERT INTO city VALUES("8793","5681","8768","Джексонвилл");
INSERT INTO city VALUES("8794","5681","8768","Дрексель");
INSERT INTO city VALUES("8795","5681","8768","Икард");
INSERT INTO city VALUES("8796","5681","8768","Индиан-Трейл");
INSERT INTO city VALUES("8797","5681","8768","Каннаполис");
INSERT INTO city VALUES("8798","5681","8768","Кинстон");
INSERT INTO city VALUES("8799","5681","8768","Кливленд");
INSERT INTO city VALUES("8800","5681","8768","Конкорд");
INSERT INTO city VALUES("8801","5681","8768","Корнелиус");
INSERT INTO city VALUES("8802","5681","8768","Кридмур");
INSERT INTO city VALUES("8803","5681","8768","Кулими");
INSERT INTO city VALUES("8804","5681","8768","Кэмп-Леюн");
INSERT INTO city VALUES("8805","5681","8768","Ландис");
INSERT INTO city VALUES("8806","5681","8768","Ленойр");
INSERT INTO city VALUES("8807","5681","8768","Мак-Линсвилл");
INSERT INTO city VALUES("8808","5681","8768","Маунт-Холли");
INSERT INTO city VALUES("8809","5681","8768","Маунтайн-Хоум");
INSERT INTO city VALUES("8810","5681","8768","Минт-Хилл");
INSERT INTO city VALUES("8811","5681","8768","Моксвилл");
INSERT INTO city VALUES("8812","5681","8768","Моргантон");
INSERT INTO city VALUES("8813","5681","8768","Муресвилл");
INSERT INTO city VALUES("8814","5681","8768","Мэттьюс");
INSERT INTO city VALUES("8815","5681","8768","Норт-Белмонт");
INSERT INTO city VALUES("8816","5681","8768","Норт-Вилкесборо");
INSERT INTO city VALUES("8817","5681","8768","Норт-Конкорд");
INSERT INTO city VALUES("8818","5681","8768","Ньютон");
INSERT INTO city VALUES("8819","5681","8768","Оксфорд");
INSERT INTO city VALUES("8820","5681","8768","Пенелоп");
INSERT INTO city VALUES("8821","5681","8768","Пинеблуфф");
INSERT INTO city VALUES("8822","5681","8768","Ралейг");
INSERT INTO city VALUES("8823","5681","8768","Родхисс");
INSERT INTO city VALUES("8824","5681","8768","Роквелл");
INSERT INTO city VALUES("8825","5681","8768","Роки-Маунт");
INSERT INTO city VALUES("8826","5681","8768","Рутерфордтон");
INSERT INTO city VALUES("8827","5681","8768","Саммерфилд");
INSERT INTO city VALUES("8828","5681","8768","Саутерн-Пайнс");
INSERT INTO city VALUES("8829","5681","8768","Сваннаноа");
INSERT INTO city VALUES("8830","5681","8768","Силва");
INSERT INTO city VALUES("8831","5681","8768","Сильвер-Сити");
INSERT INTO city VALUES("8832","5681","8768","Сталлингс");
INSERT INTO city VALUES("8833","5681","8768","Стем");
INSERT INTO city VALUES("8834","5681","8768","Стенли");
INSERT INTO city VALUES("8835","5681","8768","Уайтвилл");
INSERT INTO city VALUES("8836","5681","8768","Файт");
INSERT INTO city VALUES("8837","5681","8768","Фэйеттвилл");
INSERT INTO city VALUES("8838","5681","8768","Хадсон");
INSERT INTO city VALUES("8839","5681","8768","Хай-Пойнт");
INSERT INTO city VALUES("8840","5681","8768","Хантерсвилл");
INSERT INTO city VALUES("8841","5681","8768","Харкерс-Айленд");
INSERT INTO city VALUES("8842","5681","8768","Харрисбург");
INSERT INTO city VALUES("8843","5681","8768","Хендерсонвилл");
INSERT INTO city VALUES("8844","5681","8768","Хикори");
INSERT INTO city VALUES("8845","5681","8768","Хилдебран");
INSERT INTO city VALUES("8846","5681","8768","Чайна-Гров");
INSERT INTO city VALUES("8847","5681","8768","Чапел-Хилл");
INSERT INTO city VALUES("8848","5681","8768","Шарлотт");
INSERT INTO city VALUES("8849","5681","8768","Шелби");
INSERT INTO city VALUES("8850","5681","8768","Эдентон");
INSERT INTO city VALUES("8851","5681","8768","Элизабет-Сити");
INSERT INTO city VALUES("8852","5681","8768","Эллерб");
INSERT INTO city VALUES("8853","5681","8768","Энка");
INSERT INTO city VALUES("8854","5681","8768","Эночвилл");
INSERT INTO city VALUES("8855","5681","8768","Эшвилль");
INSERT INTO city VALUES("8857","5681","8856","Адамсвиль");
INSERT INTO city VALUES("8858","5681","8856","Айрон-Сити");
INSERT INTO city VALUES("8859","5681","8856","Аламо");
INSERT INTO city VALUES("8860","5681","8856","Алгуд");
INSERT INTO city VALUES("8861","5681","8856","Александрия");
INSERT INTO city VALUES("8862","5681","8856","Алкоа");
INSERT INTO city VALUES("8863","5681","8856","Алтамонт");
INSERT INTO city VALUES("8864","5681","8856","Атенс");
INSERT INTO city VALUES("8865","5681","8856","Аубурнтаун");
INSERT INTO city VALUES("8866","5681","8856","Ашланд-Сити");
INSERT INTO city VALUES("8867","5681","8856","Бакстер");
INSERT INTO city VALUES("8868","5681","8856","Бартлетт");
INSERT INTO city VALUES("8869","5681","8856","Белл Букл");
INSERT INTO city VALUES("8870","5681","8856","Беллс");
INSERT INTO city VALUES("8871","5681","8856","Бентон");
INSERT INTO city VALUES("8872","5681","8856","Берри Хилл");
INSERT INTO city VALUES("8873","5681","8856","Бетел Спрингс");
INSERT INTO city VALUES("8874","5681","8856","Билтмор");
INSERT INTO city VALUES("8875","5681","8856","Блайн");
INSERT INTO city VALUES("8876","5681","8856","Блоунтвилл");
INSERT INTO city VALUES("8877","5681","8856","Блуфф-Сити");
INSERT INTO city VALUES("8878","5681","8856","Брадфорд");
INSERT INTO city VALUES("8879","5681","8856","Браунсвилл");
INSERT INTO city VALUES("8880","5681","8856","Брентвуд");
INSERT INTO city VALUES("8881","5681","8856","Бридвелл-Хейтс");
INSERT INTO city VALUES("8882","5681","8856","Буллс-Гап");
INSERT INTO city VALUES("8883","5681","8856","Бунес-Крик");
INSERT INTO city VALUES("8884","5681","8856","Валден");
INSERT INTO city VALUES("8885","5681","8856","Вартрак");
INSERT INTO city VALUES("8886","5681","8856","Винчестер");
INSERT INTO city VALUES("8887","5681","8856","Виола");
INSERT INTO city VALUES("8888","5681","8856","Вудбури");
INSERT INTO city VALUES("8889","5681","8856","Вэлли-Форж");
INSERT INTO city VALUES("8890","5681","8856","Гадсден");
INSERT INTO city VALUES("8891","5681","8856","Гаинесборо");
INSERT INTO city VALUES("8892","5681","8856","Галлатин");
INSERT INTO city VALUES("8893","5681","8856","Гатес");
INSERT INTO city VALUES("8894","5681","8856","Германтаун");
INSERT INTO city VALUES("8895","5681","8856","Гибсон");
INSERT INTO city VALUES("8896","5681","8856","Глисон");
INSERT INTO city VALUES("8897","5681","8856","Гордонсвилл");
INSERT INTO city VALUES("8898","5681","8856","Гринфилд");
INSERT INTO city VALUES("8899","5681","8856","Грэй");
INSERT INTO city VALUES("8900","5681","8856","Гудлеттсвилл");
INSERT INTO city VALUES("8901","5681","8856","Даиси");
INSERT INTO city VALUES("8902","5681","8856","Декатур");
INSERT INTO city VALUES("8903","5681","8856","Дечерд");
INSERT INTO city VALUES("8904","5681","8856","Джеллико");
INSERT INTO city VALUES("8905","5681","8856","Джефферсон-Сити");
INSERT INTO city VALUES("8906","5681","8856","Джохнсон-Сити");
INSERT INTO city VALUES("8907","5681","8856","Диер");
INSERT INTO city VALUES("8908","5681","8856","Диерсбург");
INSERT INTO city VALUES("8909","5681","8856","Доил");
INSERT INTO city VALUES("8910","5681","8856","Доуэллтаун");
INSERT INTO city VALUES("8911","5681","8856","Дресден");
INSERT INTO city VALUES("8912","5681","8856","Енвилл");
INSERT INTO city VALUES("8913","5681","8856","Естилл Спрингс");
INSERT INTO city VALUES("8914","5681","8856","Етридж");
INSERT INTO city VALUES("8915","5681","8856","Иглетон-Виллидж");
INSERT INTO city VALUES("8916","5681","8856","Иорквилл");
INSERT INTO city VALUES("8917","5681","8856","Ист Ридж");
INSERT INTO city VALUES("8918","5681","8856","Ист-Кливленд");
INSERT INTO city VALUES("8919","5681","8856","Йонесборо");
INSERT INTO city VALUES("8920","5681","8856","Калхоун");
INSERT INTO city VALUES("8921","5681","8856","Карнс");
INSERT INTO city VALUES("8922","5681","8856","Картейж");
INSERT INTO city VALUES("8923","5681","8856","Кауан");
INSERT INTO city VALUES("8924","5681","8856","Кентон");
INSERT INTO city VALUES("8925","5681","8856","Кингстон-Спрингс");
INSERT INTO city VALUES("8926","5681","8856","Кларксвилл");
INSERT INTO city VALUES("8927","5681","8856","Клевеланд");
INSERT INTO city VALUES("8928","5681","8856","Клинтон");
INSERT INTO city VALUES("8929","5681","8856","Коалмонт");
INSERT INTO city VALUES("8930","5681","8856","Ковингтон");
INSERT INTO city VALUES("8931","5681","8856","Коллегедал");
INSERT INTO city VALUES("8932","5681","8856","Коллирвилл");
INSERT INTO city VALUES("8933","5681","8856","Колониал-Хейтс");
INSERT INTO city VALUES("8934","5681","8856","Колумбиа");
INSERT INTO city VALUES("8935","5681","8856","Конкорд");
INSERT INTO city VALUES("8936","5681","8856","Корнерсвилл");
INSERT INTO city VALUES("8937","5681","8856","Кросс Плаинс");
INSERT INTO city VALUES("8938","5681","8856","Кукевилл");
INSERT INTO city VALUES("8939","5681","8856","Кумберленд-Сити");
INSERT INTO city VALUES("8940","5681","8856","Ла Вергн");
INSERT INTO city VALUES("8941","5681","8856","Лавренкебург");
INSERT INTO city VALUES("8942","5681","8856","Лакесит");
INSERT INTO city VALUES("8943","5681","8856","Лебанон");
INSERT INTO city VALUES("8944","5681","8856","Левисбург");
INSERT INTO city VALUES("8945","5681","8856","Лексингтон");
INSERT INTO city VALUES("8946","5681","8856","Леноир-Сити");
INSERT INTO city VALUES("8947","5681","8856","Линнвилл");
INSERT INTO city VALUES("8948","5681","8856","Линчбург");
INSERT INTO city VALUES("8949","5681","8856","Лоретто");
INSERT INTO city VALUES("8950","5681","8856","Лукоут Моунтаин");
INSERT INTO city VALUES("8951","5681","8856","Манчестер");
INSERT INTO city VALUES("8952","5681","8856","Маривилл");
INSERT INTO city VALUES("8953","5681","8856","Мартин");
INSERT INTO city VALUES("8954","5681","8856","Маунтайн-Сити");
INSERT INTO city VALUES("8955","5681","8856","Маури-Сити");
INSERT INTO city VALUES("8956","5681","8856","Медина");
INSERT INTO city VALUES("8957","5681","8856","Медон");
INSERT INTO city VALUES("8958","5681","8856","Мемфис");
INSERT INTO city VALUES("8959","5681","8856","Миддл Валли");
INSERT INTO city VALUES("8960","5681","8856","Милан");
INSERT INTO city VALUES("8961","5681","8856","Милледжевилл");
INSERT INTO city VALUES("8962","5681","8856","Миллингтон");
INSERT INTO city VALUES("8963","5681","8856","Минор Хилл");
INSERT INTO city VALUES("8964","5681","8856","Мичи");
INSERT INTO city VALUES("8965","5681","8856","МкКензи");
INSERT INTO city VALUES("8966","5681","8856","МкЛеморесвилл");
INSERT INTO city VALUES("8967","5681","8856","МкМиннвилл");
INSERT INTO city VALUES("8968","5681","8856","Монтигл");
INSERT INTO city VALUES("8969","5681","8856","Моррисон");
INSERT INTO city VALUES("8970","5681","8856","Морристаун");
INSERT INTO city VALUES("8971","5681","8856","Моунт Юлит");
INSERT INTO city VALUES("8972","5681","8856","Мошейм");
INSERT INTO city VALUES("8973","5681","8856","Мунфорд");
INSERT INTO city VALUES("8974","5681","8856","Мурфрисборо");
INSERT INTO city VALUES("8975","5681","8856","Нашвилл");
INSERT INTO city VALUES("8976","5681","8856","Ниота");
INSERT INTO city VALUES("8977","5681","8856","Ноксвилл");
INSERT INTO city VALUES("8978","5681","8856","Норманди");
INSERT INTO city VALUES("8979","5681","8856","Норрис");
INSERT INTO city VALUES("8980","5681","8856","Нью-Маркет");
INSERT INTO city VALUES("8981","5681","8856","Оак Ридж");
INSERT INTO city VALUES("8982","5681","8856","Обион");
INSERT INTO city VALUES("8983","5681","8856","Олбани");
INSERT INTO city VALUES("8984","5681","8856","Оливер Спрингс");
INSERT INTO city VALUES("8985","5681","8856","Онейда");
INSERT INTO city VALUES("8986","5681","8856","Оребанк");
INSERT INTO city VALUES("8987","5681","8856","Пауелл");
INSERT INTO city VALUES("8988","5681","8856","Пеграм");
INSERT INTO city VALUES("8989","5681","8856","Пипертон");
INSERT INTO city VALUES("8990","5681","8856","Пуласки");
INSERT INTO city VALUES("8991","5681","8856","Ред Банк");
INSERT INTO city VALUES("8992","5681","8856","Риджетоп");
INSERT INTO city VALUES("8993","5681","8856","Рипли");
INSERT INTO city VALUES("8994","5681","8856","Рокфорд");
INSERT INTO city VALUES("8995","5681","8856","Руссельвиль");
INSERT INTO city VALUES("8996","5681","8856","Рутерфорд");
INSERT INTO city VALUES("8997","5681","8856","СалливаноГарденс");
INSERT INTO city VALUES("8998","5681","8856","Саут-Картейж");
INSERT INTO city VALUES("8999","5681","8856","Саут-Кливленд");
INSERT INTO city VALUES("9000","5681","8856","Саут-Клинтон");
INSERT INTO city VALUES("9001","5681","8856","Свитуотер");
INSERT INTO city VALUES("9002","5681","8856","Севани");
INSERT INTO city VALUES("9003","5681","8856","Селмер");
INSERT INTO city VALUES("9004","5681","8856","Сентертаун");
INSERT INTO city VALUES("9005","5681","8856","Сигнал Моунтаин");
INSERT INTO city VALUES("9006","5681","8856","Силертон");
INSERT INTO city VALUES("9007","5681","8856","Слэйден");
INSERT INTO city VALUES("9008","5681","8856","Смирна");
INSERT INTO city VALUES("9009","5681","8856","Смитвилл");
INSERT INTO city VALUES("9010","5681","8856","Содди-Даиси");
INSERT INTO city VALUES("9011","5681","8856","Спарта");
INSERT INTO city VALUES("9012","5681","8856","Спринг-Сити");
INSERT INTO city VALUES("9013","5681","8856","Спургеон");
INSERT INTO city VALUES("9014","5681","8856","Суммит");
INSERT INTO city VALUES("9015","5681","8856","Траки-Сити");
INSERT INTO city VALUES("9016","5681","8856","Трезевант");
INSERT INTO city VALUES("9017","5681","8856","Трентон");
INSERT INTO city VALUES("9018","5681","8856","Тримбл");
INSERT INTO city VALUES("9019","5681","8856","Туллахома");
INSERT INTO city VALUES("9020","5681","8856","Тун");
INSERT INTO city VALUES("9021","5681","8856","Уайт-Оак");
INSERT INTO city VALUES("9022","5681","8856","Уайт-Пин");
INSERT INTO city VALUES("9023","5681","8856","Уайт-Хаус");
INSERT INTO city VALUES("9024","5681","8856","Фингер");
INSERT INTO city VALUES("9025","5681","8856","Фолл-Бранч");
INSERT INTO city VALUES("9026","5681","8856","Франклин");
INSERT INTO city VALUES("9027","5681","8856","Фриндсвилл");
INSERT INTO city VALUES("9028","5681","8856","Халлс");
INSERT INTO city VALUES("9029","5681","8856","Хамптон");
INSERT INTO city VALUES("9030","5681","8856","Харрисон");
INSERT INTO city VALUES("9031","5681","8856","Хартсвилл");
INSERT INTO city VALUES("9032","5681","8856","Хендерсон");
INSERT INTO city VALUES("9033","5681","8856","Хендерсонвилл");
INSERT INTO city VALUES("9034","5681","8856","Хеннинг");
INSERT INTO city VALUES("9035","5681","8856","Хорнсби");
INSERT INTO city VALUES("9036","5681","8856","Хохенвалд");
INSERT INTO city VALUES("9037","5681","8856","Хумболдт");
INSERT INTO city VALUES("9038","5681","8856","Чаттануга");
INSERT INTO city VALUES("9039","5681","8856","Шарон");
INSERT INTO city VALUES("9040","5681","8856","Шелбивилл");
INSERT INTO city VALUES("9041","5681","8856","Элизабеттон");
INSERT INTO city VALUES("9042","5681","8856","Эрвин");
INSERT INTO city VALUES("9043","5681","8856","Этвуд");
INSERT INTO city VALUES("9044","5681","8856","Этова");
INSERT INTO city VALUES("9045","5681","8856","Яксон");
INSERT INTO city VALUES("9046","5681","8856","Яместаун");
INSERT INTO city VALUES("9048","5681","9047","Абилин");
INSERT INTO city VALUES("9049","5681","9047","Аламо-Хейгтс");
INSERT INTO city VALUES("9050","5681","9047","Алдайн");
INSERT INTO city VALUES("9051","5681","9047","Алпин");
INSERT INTO city VALUES("9052","5681","9047","Амарилло");
INSERT INTO city VALUES("9053","5681","9047","Арлингтон");
INSERT INTO city VALUES("9054","5681","9047","Арп");
INSERT INTO city VALUES("9055","5681","9047","Аспермонт");
INSERT INTO city VALUES("9056","5681","9047","Бакхольтс");
INSERT INTO city VALUES("9057","5681","9047","Балконес-Хейгтс");
INSERT INTO city VALUES("9058","5681","9047","Банкер-Хилл-Виллидж");
INSERT INTO city VALUES("9059","5681","9047","Барнет");
INSERT INTO city VALUES("9060","5681","9047","Беверли-Хиллс");
INSERT INTO city VALUES("9061","5681","9047","Беллэйр");
INSERT INTO city VALUES("9062","5681","9047","Биг-Спринг");
INSERT INTO city VALUES("9063","5681","9047","Брайан");
INSERT INTO city VALUES("9064","5681","9047","Браунсвилл");
INSERT INTO city VALUES("9065","5681","9047","Брекенридж");
INSERT INTO city VALUES("9066","5681","9047","Бренхам");
INSERT INTO city VALUES("9067","5681","9047","Бьюмонт");
INSERT INTO city VALUES("9068","5681","9047","Бэйтаун");
INSERT INTO city VALUES("9069","5681","9047","Вако");
INSERT INTO city VALUES("9070","5681","9047","Васком");
INSERT INTO city VALUES("9071","5681","9047","Вернон");
INSERT INTO city VALUES("9072","5681","9047","Вест-Лейк-Хиллс");
INSERT INTO city VALUES("9073","5681","9047","Вест-Юниверсити-Плэйс");
INSERT INTO city VALUES("9074","5681","9047","Вестворт");
INSERT INTO city VALUES("9075","5681","9047","Вестовер-Хиллс");
INSERT INTO city VALUES("9076","5681","9047","Викториа");
INSERT INTO city VALUES("9077","5681","9047","Виндкрест");
INSERT INTO city VALUES("9078","5681","9047","Вичита-Фоллс");
INSERT INTO city VALUES("9079","5681","9047","Вольффорт");
INSERT INTO city VALUES("9080","5681","9047","Галвестон");
INSERT INTO city VALUES("9081","5681","9047","Галена-Парк");
INSERT INTO city VALUES("9082","5681","9047","Гарленд");
INSERT INTO city VALUES("9083","5681","9047","Гранд-Прейри");
INSERT INTO city VALUES("9084","5681","9047","Дайнгерфилд");
INSERT INTO city VALUES("9085","5681","9047","Даллас");
INSERT INTO city VALUES("9086","5681","9047","Далхарт");
INSERT INTO city VALUES("9087","5681","9047","Дель-Рио");
INSERT INTO city VALUES("9088","5681","9047","Дентон");
INSERT INTO city VALUES("9089","5681","9047","Джакинто-Сити");
INSERT INTO city VALUES("9090","5681","9047","Джанкшин");
INSERT INTO city VALUES("9091","5681","9047","Джордантон");
INSERT INTO city VALUES("9092","5681","9047","Дир-Парк");
INSERT INTO city VALUES("9093","5681","9047","Идалоу");
INSERT INTO city VALUES("9094","5681","9047","Ирвинг");
INSERT INTO city VALUES("9095","5681","9047","Камерон");
INSERT INTO city VALUES("9096","5681","9047","Кастл-Хиллс");
INSERT INTO city VALUES("9097","5681","9047","Кермит");
INSERT INTO city VALUES("9098","5681","9047","Киллин");
INSERT INTO city VALUES("9099","5681","9047","Кингсвилл");
INSERT INTO city VALUES("9100","5681","9047","Кирби");
INSERT INTO city VALUES("9101","5681","9047","Кловерлиф");
INSERT INTO city VALUES("9102","5681","9047","Комбес");
INSERT INTO city VALUES("9103","5681","9047","Корпус-Кристи");
INSERT INTO city VALUES("9104","5681","9047","Купер");
INSERT INTO city VALUES("9105","5681","9047","Куэро");
INSERT INTO city VALUES("9106","5681","9047","Лаббок");
INSERT INTO city VALUES("9107","5681","9047","Лайон-Вэлли");
INSERT INTO city VALUES("9108","5681","9047","Лакленд база ВВС");
INSERT INTO city VALUES("9109","5681","9047","Ларедо");
INSERT INTO city VALUES("9110","5681","9047","Лейк-Ворт");
INSERT INTO city VALUES("9111","5681","9047","Либерти");
INSERT INTO city VALUES("9112","5681","9047","Либерти-Сити");
INSERT INTO city VALUES("9113","5681","9047","Лонгвью");
INSERT INTO city VALUES("9114","5681","9047","Лулинг");
INSERT INTO city VALUES("9115","5681","9047","Мак-Аллен");
INSERT INTO city VALUES("9116","5681","9047","Мак-Кинни");
INSERT INTO city VALUES("9117","5681","9047","Малакофф");
INSERT INTO city VALUES("9118","5681","9047","Манор");
INSERT INTO city VALUES("9119","5681","9047","Мескуит");
INSERT INTO city VALUES("9120","5681","9047","Мидленд");
INSERT INTO city VALUES("9121","5681","9047","Миссури-Сити");
INSERT INTO city VALUES("9122","5681","9047","Норт-Ричланд-Хиллс");
INSERT INTO city VALUES("9123","5681","9047","Нью-Дил");
INSERT INTO city VALUES("9124","5681","9047","Нью-Хоум");
INSERT INTO city VALUES("9125","5681","9047","Овертон");
INSERT INTO city VALUES("9126","5681","9047","Одем");
INSERT INTO city VALUES("9127","5681","9047","Одесса");
INSERT INTO city VALUES("9128","5681","9047","Олбани");
INSERT INTO city VALUES("9129","5681","9047","Олмос-Парк");
INSERT INTO city VALUES("9130","5681","9047","Олни");
INSERT INTO city VALUES("9131","5681","9047","Остин");
INSERT INTO city VALUES("9132","5681","9047","Пайни-Пойнт-Виллидж");
INSERT INTO city VALUES("9133","5681","9047","Пампа");
INSERT INTO city VALUES("9134","5681","9047","Пасадена");
INSERT INTO city VALUES("9135","5681","9047","Пирленд");
INSERT INTO city VALUES("9136","5681","9047","Пирсалл");
INSERT INTO city VALUES("9137","5681","9047","Порт-Артур");
INSERT INTO city VALUES("9138","5681","9047","Портланд");
INSERT INTO city VALUES("9139","5681","9047","Праймера");
INSERT INTO city VALUES("9140","5681","9047","Пфлугервилл");
INSERT INTO city VALUES("9141","5681","9047","Ривер-Оакс");
INSERT INTO city VALUES("9142","5681","9047","Ричардсон");
INSERT INTO city VALUES("9143","5681","9047","Ричланд-Хиллс");
INSERT INTO city VALUES("9144","5681","9047","Робстаун");
INSERT INTO city VALUES("9145","5681","9047","Роллингвуд");
INSERT INTO city VALUES("9146","5681","9047","Сагинау");
INSERT INTO city VALUES("9147","5681","9047","Сан-Анжело");
INSERT INTO city VALUES("9148","5681","9047","Сан-Антонио");
INSERT INTO city VALUES("9149","5681","9047","Сан-Бенито");
INSERT INTO city VALUES("9150","5681","9047","Сансет-Вэлли");
INSERT INTO city VALUES("9151","5681","9047","Саут-Хьюстон");
INSERT INTO city VALUES("9152","5681","9047","Саутсайд-Плэйс");
INSERT INTO city VALUES("9153","5681","9047","Сегуин");
INSERT INTO city VALUES("9154","5681","9047","Сенсом-Парк-Виллидж");
INSERT INTO city VALUES("9155","5681","9047","Слатон");
INSERT INTO city VALUES("9156","5681","9047","Сплендора");
INSERT INTO city VALUES("9157","5681","9047","Стаффорд");
INSERT INTO city VALUES("9158","5681","9047","Тафт");
INSERT INTO city VALUES("9159","5681","9047","Тексаркана");
INSERT INTO city VALUES("9160","5681","9047","Тексас-Сити");
INSERT INTO city VALUES("9161","5681","9047","Темпл");
INSERT INTO city VALUES("9162","5681","9047","Террелл");
INSERT INTO city VALUES("9163","5681","9047","Террелл-Хиллс");
INSERT INTO city VALUES("9164","5681","9047","Тилер");
INSERT INTO city VALUES("9165","5681","9047","Торндейл");
INSERT INTO city VALUES("9166","5681","9047","Тралл");
INSERT INTO city VALUES("9167","5681","9047","Уайт-Сеттлмент");
INSERT INTO city VALUES("9168","5681","9047","Фармерс-Бранч");
INSERT INTO city VALUES("9169","5681","9047","Форест-Хилл");
INSERT INTO city VALUES("9170","5681","9047","Форт-Ворт");
INSERT INTO city VALUES("9171","5681","9047","Форт-Уэрт");
INSERT INTO city VALUES("9172","5681","9047","Халтом-Сити");
INSERT INTO city VALUES("9173","5681","9047","Хантерс-Крик-Виллидж");
INSERT INTO city VALUES("9174","5681","9047","Харлинген");
INSERT INTO city VALUES("9175","5681","9047","Харст");
INSERT INTO city VALUES("9176","5681","9047","Хедвиг-Виллидж");
INSERT INTO city VALUES("9177","5681","9047","Хилл-Кантри-Виллидж");
INSERT INTO city VALUES("9178","5681","9047","Худсон");
INSERT INTO city VALUES("9179","5681","9047","Хьюстон");
INSERT INTO city VALUES("9180","5681","9047","Шаллоуотер");
INSERT INTO city VALUES("9181","5681","9047","Шерман");
INSERT INTO city VALUES("9182","5681","9047","Эль-Кампо");
INSERT INTO city VALUES("9183","5681","9047","Эль-Пасо");
INSERT INTO city VALUES("9184","5681","9047","Эндрюс");
INSERT INTO city VALUES("9186","5681","9185","Азали-Парк");
INSERT INTO city VALUES("9187","5681","9185","Айвес-Эстейтс");
INSERT INTO city VALUES("9188","5681","9185","Алачуа");
INSERT INTO city VALUES("9189","5681","9185","Апалачикола");
INSERT INTO city VALUES("9190","5681","9185","Апопка");
INSERT INTO city VALUES("9191","5681","9185","Арчер");
INSERT INTO city VALUES("9192","5681","9185","Атлантик-Бич");
INSERT INTO city VALUES("9193","5681","9185","Багдад");
INSERT INTO city VALUES("9194","5681","9185","Бал-Харбор");
INSERT INTO city VALUES("9195","5681","9185","Балдвин");
INSERT INTO city VALUES("9196","5681","9185","Банч-Парк");
INSERT INTO city VALUES("9197","5681","9185","Бартау");
INSERT INTO city VALUES("9198","5681","9185","Беверли-Хиллс");
INSERT INTO city VALUES("9199","5681","9185","Белл-Глейд");
INSERT INTO city VALUES("9200","5681","9185","Беллайр");
INSERT INTO city VALUES("9201","5681","9185","Беллиир");
INSERT INTO city VALUES("9202","5681","9185","Беллиир-Бич");
INSERT INTO city VALUES("9203","5681","9185","Беллиир-Блуффс");
INSERT INTO city VALUES("9204","5681","9185","Бельвью");
INSERT INTO city VALUES("9205","5681","9185","Би-Ридж");
INSERT INTO city VALUES("9206","5681","9185","Бискейн-Парк");
INSERT INTO city VALUES("9207","5681","9185","Бойнтон-Бич");
INSERT INTO city VALUES("9208","5681","9185","Бока-Рейтон");
INSERT INTO city VALUES("9209","5681","9185","Брадентон");
INSERT INTO city VALUES("9210","5681","9185","Брандон");
INSERT INTO city VALUES("9211","5681","9185","Браунс-Виллидж");
INSERT INTO city VALUES("9212","5681","9185","Браунсвилл");
INSERT INTO city VALUES("9213","5681","9185","Брент");
INSERT INTO city VALUES("9214","5681","9185","Бровардейл");
INSERT INTO city VALUES("9215","5681","9185","Бродвью-Парк");
INSERT INTO city VALUES("9216","5681","9185","Брукер");
INSERT INTO city VALUES("9217","5681","9185","Бэй Пинес");
INSERT INTO city VALUES("9218","5681","9185","Бэй-Харбор-Айлендс");
INSERT INTO city VALUES("9219","5681","9185","Бэйшор-Гарденс");
INSERT INTO city VALUES("9220","5681","9185","Валдо");
INSERT INTO city VALUES("9221","5681","9185","Валпараисо");
INSERT INTO city VALUES("9222","5681","9185","Вамо");
INSERT INTO city VALUES("9223","5681","9185","Вахнета");
INSERT INTO city VALUES("9224","5681","9185","Векива-Спрингс");
INSERT INTO city VALUES("9225","5681","9185","Веро-Бич");
INSERT INTO city VALUES("9226","5681","9185","Вест-Винтер-Хавен");
INSERT INTO city VALUES("9227","5681","9185","Вест-И-Галли");
INSERT INTO city VALUES("9228","5681","9185","Вест-Майами");
INSERT INTO city VALUES("9229","5681","9185","Вест-Палм-Бич");
INSERT INTO city VALUES("9230","5681","9185","Вествуд-Лейкс");
INSERT INTO city VALUES("9231","5681","9185","Вествью");
INSERT INTO city VALUES("9232","5681","9185","Вестчестер");
INSERT INTO city VALUES("9233","5681","9185","Виллистон");
INSERT INTO city VALUES("9234","5681","9185","Вилтон-Манорс");
INSERT INTO city VALUES("9235","5681","9185","Виндермер");
INSERT INTO city VALUES("9236","5681","9185","Винтер-Парк");
INSERT INTO city VALUES("9237","5681","9185","Винтер-Хавен");
INSERT INTO city VALUES("9238","5681","9185","Виргиниа-Гарденс");
INSERT INTO city VALUES("9239","5681","9185","Вортингтон-Спрингс");
INSERT INTO city VALUES("9240","5681","9185","Вригт");
INSERT INTO city VALUES("9241","5681","9185","Гавана");
INSERT INTO city VALUES("9242","5681","9185","Гайнесвилл");
INSERT INTO city VALUES("9243","5681","9185","Галф-Гейт-Эстатс");
INSERT INTO city VALUES("9244","5681","9185","Галф-Стрим");
INSERT INTO city VALUES("9245","5681","9185","Галфпорт");
INSERT INTO city VALUES("9246","5681","9185","Гарлем");
INSERT INTO city VALUES("9247","5681","9185","Гасьенда-Виллидж");
INSERT INTO city VALUES("9248","5681","9185","Гиффорд");
INSERT INTO city VALUES("9249","5681","9185","Глен-Ридж");
INSERT INTO city VALUES("9250","5681","9185","Гленвар-Хейгтс");
INSERT INTO city VALUES("9251","5681","9185","Голден-Бич");
INSERT INTO city VALUES("9252","5681","9185","Голливуд");
INSERT INTO city VALUES("9253","5681","9185","Гордонвилл");
INSERT INTO city VALUES("9254","5681","9185","Гоулдинг");
INSERT INTO city VALUES("9255","5681","9185","Гоулдс");
INSERT INTO city VALUES("9256","5681","9185","Гракевилл");
INSERT INTO city VALUES("9257","5681","9185","Грин-Ков-Спрингс");
INSERT INTO city VALUES("9258","5681","9185","Гринакрес-Сити");
INSERT INTO city VALUES("9259","5681","9185","Дайтона-Бич");
INSERT INTO city VALUES("9260","5681","9185","Даниа");
INSERT INTO city VALUES("9261","5681","9185","Деви");
INSERT INTO city VALUES("9262","5681","9185","Джасмин-Эстатс");
INSERT INTO city VALUES("9263","5681","9185","Джексонвилл");
INSERT INTO city VALUES("9264","5681","9185","Джексонвилл-Бич");
INSERT INTO city VALUES("9265","5681","9185","Довер");
INSERT INTO city VALUES("9266","5681","9185","Дуннеллон");
INSERT INTO city VALUES("9267","5681","9185","Египт-Лейк");
INSERT INTO city VALUES("9268","5681","9185","Еглин Аир Форк Бас");
INSERT INTO city VALUES("9269","5681","9185","Енсли");
INSERT INTO city VALUES("9270","5681","9185","Есто");
INSERT INTO city VALUES("9271","5681","9185","Игл-Лейк");
INSERT INTO city VALUES("9272","5681","9185","Инвуд");
INSERT INTO city VALUES("9273","5681","9185","Индиан-Рокс-Бич");
INSERT INTO city VALUES("9274","5681","9185","Индиан-Харбор-Бич");
INSERT INTO city VALUES("9275","5681","9185","Индиан-Шорес");
INSERT INTO city VALUES("9276","5681","9185","Ист-Лейк-Парк");
INSERT INTO city VALUES("9277","5681","9185","Итон-Парк");
INSERT INTO city VALUES("9278","5681","9185","Итонвилл");
INSERT INTO city VALUES("9279","5681","9185","Каллавэй");
INSERT INTO city VALUES("9280","5681","9185","Каллахан");
INSERT INTO city VALUES("9281","5681","9185","Кампбеллтон");
INSERT INTO city VALUES("9282","5681","9185","Карол-Сити");
INSERT INTO city VALUES("9283","5681","9185","Каррабелл");
INSERT INTO city VALUES("9284","5681","9185","Кейп-Корал");
INSERT INTO city VALUES("9285","5681","9185","Кендалл");
INSERT INTO city VALUES("9286","5681","9185","Ки-Бискейн");
INSERT INTO city VALUES("9287","5681","9185","Ки-Уэст");
INSERT INTO city VALUES("9288","5681","9185","Киллирн Естатес");
INSERT INTO city VALUES("9289","5681","9185","Кипресс-Гарденс");
INSERT INTO city VALUES("9290","5681","9185","Кистон-Хейтс");
INSERT INTO city VALUES("9291","5681","9185","Клауд-Лейк");
INSERT INTO city VALUES("9292","5681","9185","Клевистон");
INSERT INTO city VALUES("9293","5681","9185","Клейр-Мел-Сити");
INSERT INTO city VALUES("9294","5681","9185","Кливленд");
INSERT INTO city VALUES("9295","5681","9185","Клирватер");
INSERT INTO city VALUES("9296","5681","9185","Кокоа-Бич");
INSERT INTO city VALUES("9297","5681","9185","Коконат-Крик");
INSERT INTO city VALUES("9298","5681","9185","Колльер-Сити");
INSERT INTO city VALUES("9299","5681","9185","Комби-Сеттлмент");
INSERT INTO city VALUES("9300","5681","9185","Конвей");
INSERT INTO city VALUES("9301","5681","9185","Корал-Габлс");
INSERT INTO city VALUES("9302","5681","9185","Лак Магдален");
INSERT INTO city VALUES("9303","5681","9185","Лак-Керролл");
INSERT INTO city VALUES("9304","5681","9185","Лакеланд");
INSERT INTO city VALUES("9305","5681","9185","Лантана");
INSERT INTO city VALUES("9306","5681","9185","Ларго");
INSERT INTO city VALUES("9308","5681","9185","Лаудердейл-Лейкс");
INSERT INTO city VALUES("9307","5681","9185","Лаудердейл-бай-ти-Си");
INSERT INTO city VALUES("9309","5681","9185","Лаудерхилл");
INSERT INTO city VALUES("9310","5681","9185","Леди-Лейк");
INSERT INTO city VALUES("9311","5681","9185","Лей-Люцерн");
INSERT INTO city VALUES("9312","5681","9185","Лейзи-Лейк");
INSERT INTO city VALUES("9313","5681","9185","Лейк-Альфред");
INSERT INTO city VALUES("9314","5681","9185","Лейк-Ворт");
INSERT INTO city VALUES("9315","5681","9185","Лейк-Кларк-Шорес");
INSERT INTO city VALUES("9316","5681","9185","Лейквуд-Парк");
INSERT INTO city VALUES("9317","5681","9185","Лейсур-Сити");
INSERT INTO city VALUES("9318","5681","9185","Лето");
INSERT INTO city VALUES("9319","5681","9185","Лив-Оак");
INSERT INTO city VALUES("9320","5681","9185","Лилман");
INSERT INTO city VALUES("9321","5681","9185","Линн-Хавен");
INSERT INTO city VALUES("9322","5681","9185","Лисбург");
INSERT INTO city VALUES("9323","5681","9185","Локхарт");
INSERT INTO city VALUES("9324","5681","9185","Лонгбоат-Ки");
INSERT INTO city VALUES("9325","5681","9185","Лутз");
INSERT INTO city VALUES("9326","5681","9185","Мадейра-Бич");
INSERT INTO city VALUES("9327","5681","9185","Майами");
INSERT INTO city VALUES("9328","5681","9185","Майами-Бич");
INSERT INTO city VALUES("9329","5681","9185","Майами-Спрингс");
INSERT INTO city VALUES("9330","5681","9185","Майами-Шорес");
INSERT INTO city VALUES("9331","5681","9185","Майтленд (Лейк Майтленд)");
INSERT INTO city VALUES("9332","5681","9185","МакИнтош");
INSERT INTO city VALUES("9333","5681","9185","Малабар");
INSERT INTO city VALUES("9334","5681","9185","Маналапан");
INSERT INTO city VALUES("9335","5681","9185","Манго");
INSERT INTO city VALUES("9336","5681","9185","Мангониа-Парк");
INSERT INTO city VALUES("9337","5681","9185","Маратон");
INSERT INTO city VALUES("9338","5681","9185","Маргейт");
INSERT INTO city VALUES("9339","5681","9185","Марианна");
INSERT INTO city VALUES("9340","5681","9185","Медли");
INSERT INTO city VALUES("9341","5681","9185","Мелрос-Парк");
INSERT INTO city VALUES("9342","5681","9185","Мельбурн");
INSERT INTO city VALUES("9343","5681","9185","Мельбурн-Виллидж");
INSERT INTO city VALUES("9344","5681","9185","Мерритт-Айленд");
INSERT INTO city VALUES("9345","5681","9185","Мидоубрук-Террас");
INSERT INTO city VALUES("9346","5681","9185","Миканопи");
INSERT INTO city VALUES("9347","5681","9185","Милтон");
INSERT INTO city VALUES("9348","5681","9185","Мирамар");
INSERT INTO city VALUES("9349","5681","9185","Молино");
INSERT INTO city VALUES("9350","5681","9185","Наплес");
INSERT INTO city VALUES("9351","5681","9185","Нептун-Бич");
INSERT INTO city VALUES("9352","5681","9185","Никевилл");
INSERT INTO city VALUES("9353","5681","9185","Нома");
INSERT INTO city VALUES("9354","5681","9185","Норвуд");
INSERT INTO city VALUES("9355","5681","9185","Норланд");
INSERT INTO city VALUES("9356","5681","9185","Норт-Бэй-Виллидж");
INSERT INTO city VALUES("9357","5681","9185","Норт-Майами");
INSERT INTO city VALUES("9358","5681","9185","Норт-Майами-Бич");
INSERT INTO city VALUES("9359","5681","9185","Норт-Порт");
INSERT INTO city VALUES("9360","5681","9185","Норт-Редингтон-Бич");
INSERT INTO city VALUES("9361","5681","9185","Норт-Форт-Майерс");
INSERT INTO city VALUES("9362","5681","9185","Норт-Эндрюс-Гарденс");
INSERT INTO city VALUES("9363","5681","9185","Ньюберри");
INSERT INTO city VALUES("9364","5681","9185","Оакленд-Парк");
INSERT INTO city VALUES("9365","5681","9185","Обурндейл");
INSERT INTO city VALUES("9366","5681","9185","Окала");
INSERT INTO city VALUES("9367","5681","9185","Окин-Сити");
INSERT INTO city VALUES("9368","5681","9185","Олдсмар");
INSERT INTO city VALUES("9369","5681","9185","Олимпиа-Хейгтс");
INSERT INTO city VALUES("9370","5681","9185","Онеко");
INSERT INTO city VALUES("9371","5681","9185","Опа-Лока");
INSERT INTO city VALUES("9372","5681","9185","Оранж-Парк");
INSERT INTO city VALUES("9373","5681","9185","Оринт-Парк");
INSERT INTO city VALUES("9374","5681","9185","Орландо");
INSERT INTO city VALUES("9375","5681","9185","Орловиста");
INSERT INTO city VALUES("9376","5681","9185","Ормонд-Бич");
INSERT INTO city VALUES("9377","5681","9185","Оспри");
INSERT INTO city VALUES("9378","5681","9185","Оушн-Ридж");
INSERT INTO city VALUES("9379","5681","9185","Оюс");
INSERT INTO city VALUES("9380","5681","9185","Пайн-Хиллс");
INSERT INTO city VALUES("9381","5681","9185","Пайнвуд");
INSERT INTO city VALUES("9382","5681","9185","Пак");
INSERT INTO city VALUES("9383","5681","9185","Пакстон");
INSERT INTO city VALUES("9384","5681","9185","Палм-Бич");
INSERT INTO city VALUES("9385","5681","9185","Палм-Ривер");
INSERT INTO city VALUES("9386","5681","9185","Палм-Шорес");
INSERT INTO city VALUES("9387","5681","9185","Панама-Сити");
INSERT INTO city VALUES("9388","5681","9185","Паркер");
INSERT INTO city VALUES("9389","5681","9185","Пахоки");
INSERT INTO city VALUES("9390","5681","9185","Пемброк-Пайнс");
INSERT INTO city VALUES("9391","5681","9185","Пемброк-Парк");
INSERT INTO city VALUES("9392","5681","9185","Пенни-Фармс");
INSERT INTO city VALUES("9393","5681","9185","Пенсакола");
INSERT INTO city VALUES("9394","5681","9185","Перри");
INSERT INTO city VALUES("9395","5681","9185","Пинеллас-Парк");
INSERT INTO city VALUES("9396","5681","9185","Плантешн");
INSERT INTO city VALUES("9397","5681","9185","Помпано-Бич");
INSERT INTO city VALUES("9398","5681","9185","Помпано-Парк");
INSERT INTO city VALUES("9399","5681","9185","Порт-Санта-Лючия");
INSERT INTO city VALUES("9400","5681","9185","Порт-Шарлотт");
INSERT INTO city VALUES("9401","5681","9185","Принстон");
INSERT INTO city VALUES("9402","5681","9185","Пунта-Горда");
INSERT INTO city VALUES("9403","5681","9185","Реддик");
INSERT INTO city VALUES("9404","5681","9185","Редингтон-Бич");
INSERT INTO city VALUES("9405","5681","9185","Редингтон-Шорес");
INSERT INTO city VALUES("9406","5681","9185","Ричмонд-Хейгтс");
INSERT INTO city VALUES("9407","5681","9185","Рускин");
INSERT INTO city VALUES("9408","5681","9185","Самосет");
INSERT INTO city VALUES("9409","5681","9185","Санни-Айлс");
INSERT INTO city VALUES("9410","5681","9185","Санрайс");
INSERT INTO city VALUES("9411","5681","9185","Сант-Аугустин");
INSERT INTO city VALUES("9412","5681","9185","Сант-Петерсбург");
INSERT INTO city VALUES("9413","5681","9185","Сант-Петерсбург-Бич");
INSERT INTO city VALUES("9414","5681","9185","Сарасота");
INSERT INTO city VALUES("9415","5681","9185","Сарасота-Спрингс");
INSERT INTO city VALUES("9416","5681","9185","Сарфсайд");
INSERT INTO city VALUES("9417","5681","9185","Сателлайт-Бич");
INSERT INTO city VALUES("9418","5681","9185","Саут-Апопка");
INSERT INTO city VALUES("9419","5681","9185","Саут-Бэй");
INSERT INTO city VALUES("9420","5681","9185","Саут-Дайтона");
INSERT INTO city VALUES("9421","5681","9185","Саут-Майами");
INSERT INTO city VALUES("9422","5681","9185","Саут-Майами-Хейгтс");
INSERT INTO city VALUES("9423","5681","9185","Саут-Палм-Бич");
INSERT INTO city VALUES("9424","5681","9185","Саут-Пасадена");
INSERT INTO city VALUES("9425","5681","9185","Саутгейт");
INSERT INTO city VALUES("9426","5681","9185","Сафти-Харбор");
INSERT INTO city VALUES("9427","5681","9185","Свитватер-Крик");
INSERT INTO city VALUES("9428","5681","9185","Свитвотер");
INSERT INTO city VALUES("9429","5681","9185","Седар-Гров");
INSERT INTO city VALUES("9430","5681","9185","Сентури");
INSERT INTO city VALUES("9431","5681","9185","Сеффнер");
INSERT INTO city VALUES("9432","5681","9185","Си-Ранч-Лейкс");
INSERT INTO city VALUES("9433","5681","9185","Сиеста-Ки");
INSERT INTO city VALUES("9434","5681","9185","Солана");
INSERT INTO city VALUES("9435","5681","9185","Спрингфилд");
INSERT INTO city VALUES("9436","5681","9185","Таварес");
INSERT INTO city VALUES("9437","5681","9185","Тавернир");
INSERT INTO city VALUES("9438","5681","9185","Талахасси");
INSERT INTO city VALUES("9439","5681","9185","Тамайами");
INSERT INTO city VALUES("9440","5681","9185","Тамарак");
INSERT INTO city VALUES("9441","5681","9185","Тампа");
INSERT INTO city VALUES("9442","5681","9185","Темпл-Террас");
INSERT INTO city VALUES("9443","5681","9185","Тик");
INSERT INTO city VALUES("9444","5681","9185","Титусвилл");
INSERT INTO city VALUES("9445","5681","9185","Трайлер-Эстатс");
INSERT INTO city VALUES("9446","5681","9185","Трежа-Айленд");
INSERT INTO city VALUES("9447","5681","9185","Уайтфилд-Эстатс");
INSERT INTO city VALUES("9448","5681","9185","Уматилла");
INSERT INTO city VALUES("9449","5681","9185","Файрвью-Шорес");
INSERT INTO city VALUES("9450","5681","9185","Ферн-Парк");
INSERT INTO city VALUES("9451","5681","9185","Ферри Пасс");
INSERT INTO city VALUES("9452","5681","9185","Форест-Сити");
INSERT INTO city VALUES("9453","5681","9185","Форт-Лаудердейл");
INSERT INTO city VALUES("9454","5681","9185","Форт-Майерс");
INSERT INTO city VALUES("9455","5681","9185","Форт-Мид");
INSERT INTO city VALUES("9456","5681","9185","Форт-Пирс");
INSERT INTO city VALUES("9457","5681","9185","Фрутвилл");
INSERT INTO city VALUES("9458","5681","9185","Фрутланд-Парк");
INSERT INTO city VALUES("9459","5681","9185","Хаверхилл");
INSERT INTO city VALUES("9460","5681","9185","Хавторн");
INSERT INTO city VALUES("9461","5681","9185","Хай-Пойнт");
INSERT INTO city VALUES("9462","5681","9185","Хайленд-Парк");
INSERT INTO city VALUES("9463","5681","9185","Хайленд-Сити");
INSERT INTO city VALUES("9464","5681","9185","Хамптон");
INSERT INTO city VALUES("9465","5681","9185","Хиалеа");
INSERT INTO city VALUES("9466","5681","9185","Хиполуксо");
INSERT INTO city VALUES("9467","5681","9185","Холден-Хейгтс");
INSERT INTO city VALUES("9468","5681","9185","Холли-Хилл");
INSERT INTO city VALUES("9469","5681","9185","Хоместид-Айр-Форс-Бэйс");
INSERT INTO city VALUES("9470","5681","9185","Шалимар");
INSERT INTO city VALUES("9471","5681","9185","Шарлотт-Парк");
INSERT INTO city VALUES("9472","5681","9185","Шарлотт-Харбор");
INSERT INTO city VALUES("9473","5681","9185","Эджвуд");
INSERT INTO city VALUES("9474","5681","9185","Элоис");
INSERT INTO city VALUES("9475","5681","9185","Эль-Портал");
INSERT INTO city VALUES("9476","5681","9185","Яи");
INSERT INTO city VALUES("9478","5681","9477","Абердин");
INSERT INTO city VALUES("9479","5681","9477","Ватертаун");
INSERT INTO city VALUES("9480","5681","9477","Гурон");
INSERT INTO city VALUES("9481","5681","9477","Кантон");
INSERT INTO city VALUES("9482","5681","9477","Митчелл");
INSERT INTO city VALUES("9483","5681","9477","Пирр");
INSERT INTO city VALUES("9484","5681","9477","Рапид-Сити");
INSERT INTO city VALUES("9485","5681","9477","Редфилд");
INSERT INTO city VALUES("9486","5681","9477","Сиу-Фоллс");
INSERT INTO city VALUES("9487","5681","9477","Спирфиш");
INSERT INTO city VALUES("9488","5681","9477","Хот-Спрингс");
INSERT INTO city VALUES("9490","5681","9489","Авондейл");
INSERT INTO city VALUES("9491","5681","9489","Андерсон");
INSERT INTO city VALUES("9492","5681","9489","Аркадиа-Лейкс");
INSERT INTO city VALUES("9493","5681","9489","Валенсиа-Хейгтс");
INSERT INTO city VALUES("9494","5681","9489","Вест-Колумбиа");
INSERT INTO city VALUES("9495","5681","9489","Вудфилд");
INSERT INTO city VALUES("9496","5681","9489","Гринвилл");
INSERT INTO city VALUES("9497","5681","9489","Гринвуд");
INSERT INTO city VALUES("9498","5681","9489","Дентсвилл");
INSERT INTO city VALUES("9499","5681","9489","Джеймс-Айленд");
INSERT INTO city VALUES("9500","5681","9489","Диллон");
INSERT INTO city VALUES("9501","5681","9489","Капитол-Вью");
INSERT INTO city VALUES("9502","5681","9489","Кейси");
INSERT INTO city VALUES("9503","5681","9489","Клинтон");
INSERT INTO city VALUES("9504","5681","9489","Колумбиа");
INSERT INTO city VALUES("9505","5681","9489","Пайнридж");
INSERT INTO city VALUES("9506","5681","9489","Рок-Хилл");
INSERT INTO city VALUES("9507","5681","9489","Самтер");
INSERT INTO city VALUES("9508","5681","9489","Сенека");
INSERT INTO city VALUES("9509","5681","9489","Спартанбург");
INSERT INTO city VALUES("9510","5681","9489","Флоренс");
INSERT INTO city VALUES("9511","5681","9489","Форест-Акрес");
INSERT INTO city VALUES("9512","5681","9489","Хемингуэй");
INSERT INTO city VALUES("9513","5681","9489","Чарльстон");
INSERT INTO city VALUES("9514","5681","9489","Чарльстон-Хейгтс");
INSERT INTO city VALUES("9516","5681","9515","Американ-Форк");
INSERT INTO city VALUES("9517","5681","9515","Беннион");
INSERT INTO city VALUES("9518","5681","9515","Бивер");
INSERT INTO city VALUES("9519","5681","9515","Боунтифул");
INSERT INTO city VALUES("9520","5681","9515","Бригам-Сити");
INSERT INTO city VALUES("9521","5681","9515","Вал-Верда");
INSERT INTO city VALUES("9522","5681","9515","Вашингтон-Террас");
INSERT INTO city VALUES("9523","5681","9515","Вернал");
INSERT INTO city VALUES("9524","5681","9515","Вест-Боунтифул");
INSERT INTO city VALUES("9525","5681","9515","Вест-Джордан");
INSERT INTO city VALUES("9526","5681","9515","Вест-Пойнт");
INSERT INTO city VALUES("9527","5681","9515","Вудс-Кросс");
INSERT INTO city VALUES("9528","5681","9515","Ганнисон");
INSERT INTO city VALUES("9529","5681","9515","Гранит-Парк");
INSERT INTO city VALUES("9530","5681","9515","Делта");
INSERT INTO city VALUES("9531","5681","9515","Ист-Лэйтон");
INSERT INTO city VALUES("9532","5681","9515","Ист-Миллкрик");
INSERT INTO city VALUES("9533","5681","9515","Канаб");
INSERT INTO city VALUES("9534","5681","9515","Кирнс");
INSERT INTO city VALUES("9535","5681","9515","Клинтон");
INSERT INTO city VALUES("9536","5681","9515","Клирфилд");
INSERT INTO city VALUES("9537","5681","9515","Коттонвуд-Хейгтс");
INSERT INTO city VALUES("9538","5681","9515","Линдон");
INSERT INTO city VALUES("9539","5681","9515","Логан");
INSERT INTO city VALUES("9540","5681","9515","Маунт-Олимпус");
INSERT INTO city VALUES("9541","5681","9515","Мидвейл");
INSERT INTO city VALUES("9542","5681","9515","Милфорд");
INSERT INTO city VALUES("9543","5681","9515","Моаб");
INSERT INTO city VALUES("9544","5681","9515","Монтичелло");
INSERT INTO city VALUES("9545","5681","9515","Моунт-Плисант");
INSERT INTO city VALUES("9546","5681","9515","Муррей");
INSERT INTO city VALUES("9547","5681","9515","Нефи");
INSERT INTO city VALUES("9548","5681","9515","Норт-Солт-Лейк");
INSERT INTO city VALUES("9549","5681","9515","Огден");
INSERT INTO city VALUES("9550","5681","9515","Орем");
INSERT INTO city VALUES("9551","5681","9515","Пангуитч");
INSERT INTO city VALUES("9552","5681","9515","Плисант-Гров");
INSERT INTO city VALUES("9553","5681","9515","Прик");
INSERT INTO city VALUES("9554","5681","9515","Прово");
INSERT INTO city VALUES("9555","5681","9515","Ривердейл");
INSERT INTO city VALUES("9556","5681","9515","Ричфилд");
INSERT INTO city VALUES("9557","5681","9515","Рой");
INSERT INTO city VALUES("9558","5681","9515","Русвельт");
INSERT INTO city VALUES("9559","5681","9515","Санди");
INSERT INTO city VALUES("9560","5681","9515","Сансет");
INSERT INTO city VALUES("9561","5681","9515","Сант-Джордж");
INSERT INTO city VALUES("9562","5681","9515","Саут-Вебер");
INSERT INTO city VALUES("9563","5681","9515","Саут-Коттонвуд");
INSERT INTO city VALUES("9564","5681","9515","Саут-Огден");
INSERT INTO city VALUES("9565","5681","9515","Саут-Солт-Лейк");
INSERT INTO city VALUES("9566","5681","9515","Седар-Сити");
INSERT INTO city VALUES("9567","5681","9515","Солт-Лейк-Сити");
INSERT INTO city VALUES("9568","5681","9515","Спрингвилл");
INSERT INTO city VALUES("9569","5681","9515","Тэйлорсвилл");
INSERT INTO city VALUES("9570","5681","9515","Уинта");
INSERT INTO city VALUES("9571","5681","9515","Филлмор");
INSERT INTO city VALUES("9572","5681","9515","Харрисвилл");
INSERT INTO city VALUES("9573","5681","9515","Холладей");
INSERT INTO city VALUES("9574","5681","9515","Юнион");
INSERT INTO city VALUES("8480","5681","8479","Белый Дом");
INSERT INTO city VALUES("8481","5681","8479","Вашингтон");
INSERT INTO city VALUES("8482","5681","8479","Штаб Главного Командования");
INSERT INTO city VALUES("5649","5647","5648","Ахуачапан");
INSERT INTO city VALUES("5651","5647","5650","Коютепекуэ");
INSERT INTO city VALUES("5653","5647","5652","Нуэва Сан Салвадор");
INSERT INTO city VALUES("5655","5647","5654","Закатеколука");
INSERT INTO city VALUES("5657","5647","5656","Ла Унион");
INSERT INTO city VALUES("5659","5647","5658","Сан Мигуэл");
INSERT INTO city VALUES("5661","5647","5660","Сан-Сальвадор");
INSERT INTO city VALUES("5663","5647","5662","Санта Ана");
INSERT INTO city VALUES("5665","5647","5664","Сонсонат");
INSERT INTO city VALUES("279124","277565","277566","Сингапур");
INSERT INTO city VALUES("2496371","582067","1923301","Дамаск");
INSERT INTO city VALUES("5668","5666","5667","Трнава");
INSERT INTO city VALUES("5670","5666","5669","Братислава");
INSERT INTO city VALUES("5672","5666","5671","Зилина");
INSERT INTO city VALUES("5675","5673","5674","Любляна");
INSERT INTO city VALUES("5677","5673","5676","Марибор");
INSERT INTO city VALUES("278165","5673","277671","Кочевье");
INSERT INTO city VALUES("278207","5673","277671","Постойна");
INSERT INTO city VALUES("5680","5678","5679","Парамарибо");
INSERT INTO city VALUES("9577","9575","9576","Ванч");
INSERT INTO city VALUES("9578","9575","9576","Висхарв");
INSERT INTO city VALUES("9579","9575","9576","Вранг");
INSERT INTO city VALUES("9580","9575","9576","Ишкашим");
INSERT INTO city VALUES("9581","9575","9576","Кудара");
INSERT INTO city VALUES("9582","9575","9576","Мургаб");
INSERT INTO city VALUES("9583","9575","9576","Рангкуль");
INSERT INTO city VALUES("9584","9575","9576","Рушан");
INSERT INTO city VALUES("9585","9575","9576","Токтомуш");
INSERT INTO city VALUES("9586","9575","9576","Хорог");
INSERT INTO city VALUES("9587","9575","9576","Шазуд");
INSERT INTO city VALUES("9588","9575","9576","Шаймак");
INSERT INTO city VALUES("9590","9575","9589","Дангара");
INSERT INTO city VALUES("9591","9575","9589","Куляб");
INSERT INTO city VALUES("9592","9575","9589","Лениградский");
INSERT INTO city VALUES("9593","9575","9589","Пархар");
INSERT INTO city VALUES("9594","9575","9589","Советский");
INSERT INTO city VALUES("9595","9575","9589","Ховалинг");
INSERT INTO city VALUES("9597","9575","9596","Калининабад");
INSERT INTO city VALUES("9598","9575","9596","Колхозабад");
INSERT INTO city VALUES("9599","9575","9596","Куйбышевский");
INSERT INTO city VALUES("9600","9575","9596","Курган-Тюбе");
INSERT INTO city VALUES("9601","9575","9596","Нижний Пяндж");
INSERT INTO city VALUES("9602","9575","9596","Пяндж");
INSERT INTO city VALUES("9603","9575","9596","Шаартуз");
INSERT INTO city VALUES("9604","9575","9596","Яван");
INSERT INTO city VALUES("9606","9575","9605","Адрасман");
INSERT INTO city VALUES("9607","9575","9605","Айни");
INSERT INTO city VALUES("9608","9575","9605","Ашт");
INSERT INTO city VALUES("9609","9575","9605","Бустон");
INSERT INTO city VALUES("9610","9575","9605","Ганчи");
INSERT INTO city VALUES("9611","9575","9605","Гафуров");
INSERT INTO city VALUES("9612","9575","9605","Зафарабад");
INSERT INTO city VALUES("9613","9575","9605","Зеравшан");
INSERT INTO city VALUES("9614","9575","9605","Исфара");
INSERT INTO city VALUES("9615","9575","9605","Кайракуум");
INSERT INTO city VALUES("9616","9575","9605","Канибадам");
INSERT INTO city VALUES("9617","9575","9605","Кансай");
INSERT INTO city VALUES("9619","9575","9605","Нау");
INSERT INTO city VALUES("9620","9575","9605","Наугарзан");
INSERT INTO city VALUES("9621","9575","9605","Пенджикент");
INSERT INTO city VALUES("9622","9575","9605","Пролетарск");
INSERT INTO city VALUES("9623","9575","9605","Табошар");
INSERT INTO city VALUES("9624","9575","9605","Ура-Тюбе");
INSERT INTO city VALUES("4157180","9575","9605","Худжанд");
INSERT INTO city VALUES("9625","9575","9605","Чкаловск");
INSERT INTO city VALUES("9626","9575","9605","Шураб");
INSERT INTO city VALUES("9628","9575","9627","Варзоб");
INSERT INTO city VALUES("278060","9575","9627","Вахш");
INSERT INTO city VALUES("9629","9575","9627","Гарм");
INSERT INTO city VALUES("9630","9575","9627","Гиссар");
INSERT INTO city VALUES("278061","9575","9627","Джиргаталь");
INSERT INTO city VALUES("9631","9575","9627","Джиргатель");
INSERT INTO city VALUES("278062","9575","9627","Дусти");
INSERT INTO city VALUES("9632","9575","9627","Душанбе");
INSERT INTO city VALUES("9633","9575","9627","Калаи-Хумб");
INSERT INTO city VALUES("278063","9575","9627","Кофарнихон");
INSERT INTO city VALUES("278064","9575","9627","Куйбышевск");
INSERT INTO city VALUES("278065","9575","9627","Ленинский");
INSERT INTO city VALUES("278066","9575","9627","Московский");
INSERT INTO city VALUES("9634","9575","9627","Насруд");
INSERT INTO city VALUES("9635","9575","9627","Нурек");
INSERT INTO city VALUES("278067","9575","9627","Орджоникидзеабад");
INSERT INTO city VALUES("9636","9575","9627","Турсунзаде");
INSERT INTO city VALUES("9637","9575","9627","Файзабад");
INSERT INTO city VALUES("279125","277567","277568","Тайбэй");
INSERT INTO city VALUES("6128604","582050","6128546","Бангкок");
INSERT INTO city VALUES("5640888","582090","5640862","Nabeul");
INSERT INTO city VALUES("9640","9638","9639","Ашхабад");
INSERT INTO city VALUES("9641","9638","9639","Бабадурмаз");
INSERT INTO city VALUES("9642","9638","9639","Бахарден");
INSERT INTO city VALUES("9643","9638","9639","Бахардок");
INSERT INTO city VALUES("9644","9638","9639","Безмеин");
INSERT INTO city VALUES("9645","9638","9639","Геок-Тепе");
INSERT INTO city VALUES("9646","9638","9639","Дарваза");
INSERT INTO city VALUES("9647","9638","9639","Душак");
INSERT INTO city VALUES("9648","9638","9639","Каахка");
INSERT INTO city VALUES("9649","9638","9639","Кировск");
INSERT INTO city VALUES("9650","9638","9639","Полехатум");
INSERT INTO city VALUES("9651","9638","9639","Серахс");
INSERT INTO city VALUES("9652","9638","9639","Теджен");
INSERT INTO city VALUES("9654","9638","9653","Бекдаш");
INSERT INTO city VALUES("9655","9638","9653","Гасан-Кули");
INSERT INTO city VALUES("9656","9638","9653","Джанга");
INSERT INTO city VALUES("9657","9638","9653","Джебел");
INSERT INTO city VALUES("9658","9638","9653","Казанджик");
INSERT INTO city VALUES("9659","9638","9653","Кара-Кала");
INSERT INTO city VALUES("9660","9638","9653","Карагель");
INSERT INTO city VALUES("9661","9638","9653","Кизыл-Арват");
INSERT INTO city VALUES("9662","9638","9653","Кизыл-Атрек");
INSERT INTO city VALUES("9663","9638","9653","Кизыл-Су");
INSERT INTO city VALUES("9664","9638","9653","Красноводск");
INSERT INTO city VALUES("9665","9638","9653","Кум-Даг");
INSERT INTO city VALUES("9666","9638","9653","Небит-Даг");
INSERT INTO city VALUES("9667","9638","9653","Уфра");
INSERT INTO city VALUES("9668","9638","9653","Чагыл");
INSERT INTO city VALUES("9669","9638","9653","Челекен");
INSERT INTO city VALUES("9671","9638","9670","Байрам-Али");
INSERT INTO city VALUES("9672","9638","9670","Захмет");
INSERT INTO city VALUES("9673","9638","9670","Иолотань");
INSERT INTO city VALUES("9674","9638","9670","Кушка");
INSERT INTO city VALUES("9675","9638","9670","Мары");
INSERT INTO city VALUES("9676","9638","9670","Сакар-Чага");
INSERT INTO city VALUES("9677","9638","9670","Сандыкачи");
INSERT INTO city VALUES("9678","9638","9670","Тахта-Базар");
INSERT INTO city VALUES("9679","9638","9670","Ташкепри");
INSERT INTO city VALUES("9680","9638","9670","Туркмен-Кала");
INSERT INTO city VALUES("9681","9638","9670","Уч-Аджи");
INSERT INTO city VALUES("9683","9638","9682","Куня-Ургенч");
INSERT INTO city VALUES("9684","9638","9682","Ташауз");
INSERT INTO city VALUES("9686","9638","9685","Аму-Дарья");
INSERT INTO city VALUES("9687","9638","9685","Газ-Ачак");
INSERT INTO city VALUES("9688","9638","9685","Гаурдак");
INSERT INTO city VALUES("9689","9638","9685","Дарган-Ата");
INSERT INTO city VALUES("9690","9638","9685","Дейнау");
INSERT INTO city VALUES("9691","9638","9685","Карабекаул");
INSERT INTO city VALUES("9692","9638","9685","Керки");
INSERT INTO city VALUES("9693","9638","9685","Мукры");
INSERT INTO city VALUES("9694","9638","9685","Нефтезаводск");
INSERT INTO city VALUES("9695","9638","9685","Сакар");
INSERT INTO city VALUES("9696","9638","9685","Саят");
INSERT INTO city VALUES("9697","9638","9685","Фараб");
INSERT INTO city VALUES("9698","9638","9685","Халач");
INSERT INTO city VALUES("9699","9638","9685","Чарджоу");
INSERT INTO city VALUES("9700","9638","9685","Чаршанга");
INSERT INTO city VALUES("279138","277569","277570","Ашгабад");
INSERT INTO city VALUES("279139","277569","277570","Кушка");
INSERT INTO city VALUES("279140","277569","277570","Тагтабазар");
INSERT INTO city VALUES("9703","9701","9702","Кев");
INSERT INTO city VALUES("9704","9701","9702","Теркс-Айлендс");
INSERT INTO city VALUES("9707","9705","9706","Бартын");
INSERT INTO city VALUES("9709","9705","9708","Байбурт");
INSERT INTO city VALUES("9711","9705","9710","Карабук");
INSERT INTO city VALUES("9713","9705","9712","Адана");
INSERT INTO city VALUES("9715","9705","9714","Айдын");
INSERT INTO city VALUES("9717","9705","9716","Амасья");
INSERT INTO city VALUES("9719","9705","9718","Анкара");
INSERT INTO city VALUES("9721","9705","9720","Анталия");
INSERT INTO city VALUES("9723","9705","9722","Артвин");
INSERT INTO city VALUES("9725","9705","9724","Афьон");
INSERT INTO city VALUES("9727","9705","9726","Балыкесир");
INSERT INTO city VALUES("9729","9705","9728","Биледжик");
INSERT INTO city VALUES("9731","9705","9730","Бурса");
INSERT INTO city VALUES("9733","9705","9732","Газиантеп");
INSERT INTO city VALUES("9735","9705","9734","Денизли");
INSERT INTO city VALUES("9737","9705","9736","Измир");
INSERT INTO city VALUES("9739","9705","9738","Испарта");
INSERT INTO city VALUES("9741","9705","9740","Мерсин");
INSERT INTO city VALUES("9743","9705","9742","Кэйсери");
INSERT INTO city VALUES("9745","9705","9744","Карс");
INSERT INTO city VALUES("9747","9705","9746","Измит");
INSERT INTO city VALUES("9748","9705","9746","Кокели");
INSERT INTO city VALUES("9750","9705","9749","Кониа");
INSERT INTO city VALUES("9752","9705","9751","Кириккал");
INSERT INTO city VALUES("9754","9705","9753","Кутахиа");
INSERT INTO city VALUES("9756","9705","9755","Малатиа");
INSERT INTO city VALUES("9758","9705","9757","Маниса");
INSERT INTO city VALUES("9760","9705","9759","Адапазари");
INSERT INTO city VALUES("9762","9705","9761","Самсун");
INSERT INTO city VALUES("9764","9705","9763","Сивас");
INSERT INTO city VALUES("9766","9705","9765","Стамбул");
INSERT INTO city VALUES("9768","9705","9767","Трабзон");
INSERT INTO city VALUES("9769","9705","9767","Требизонд");
INSERT INTO city VALUES("9771","9705","9770","Корум");
INSERT INTO city VALUES("9773","9705","9772","Эдирн");
INSERT INTO city VALUES("9775","9705","9774","Элазиг");
INSERT INTO city VALUES("9777","9705","9776","Эрзинкан");
INSERT INTO city VALUES("9779","9705","9778","Эрзурум");
INSERT INTO city VALUES("9781","9705","9780","Ескисехир");
INSERT INTO city VALUES("9784","9782","9783","Йиня");
INSERT INTO city VALUES("9786","9782","9785","Кампала");
INSERT INTO city VALUES("9789","9787","9788","Алтынкуль");
INSERT INTO city VALUES("9790","9787","9788","Андижан");
INSERT INTO city VALUES("9791","9787","9788","Балыкчи");
INSERT INTO city VALUES("9792","9787","9788","Ленинск");
INSERT INTO city VALUES("9793","9787","9788","Мархамат");
INSERT INTO city VALUES("9794","9787","9788","Советабад");
INSERT INTO city VALUES("9795","9787","9788","Шахрихан");
INSERT INTO city VALUES("9797","9787","9796","Алат");
INSERT INTO city VALUES("9798","9787","9796","Бухара");
INSERT INTO city VALUES("9799","9787","9796","Вабкент");
INSERT INTO city VALUES("9800","9787","9796","Газли");
INSERT INTO city VALUES("9801","9787","9796","Галаасия");
INSERT INTO city VALUES("9802","9787","9796","Гиждуван");
INSERT INTO city VALUES("9803","9787","9796","Каган");
INSERT INTO city VALUES("9804","9787","9796","Каракуль");
INSERT INTO city VALUES("9805","9787","9796","Ромитан");
INSERT INTO city VALUES("9807","9787","9806","Галляарал");
INSERT INTO city VALUES("9808","9787","9806","Джизак");
INSERT INTO city VALUES("9809","9787","9806","Заамин");
INSERT INTO city VALUES("9810","9787","9806","Койташ");
INSERT INTO city VALUES("9811","9787","9806","Усмат");
INSERT INTO city VALUES("9812","9787","9806","Янгикишлак");
INSERT INTO city VALUES("9814","9787","9813","Кегейли");
INSERT INTO city VALUES("9815","9787","9813","Кунград");
INSERT INTO city VALUES("9816","9787","9813","Мангит");
INSERT INTO city VALUES("9817","9787","9813","Муйнак");
INSERT INTO city VALUES("9818","9787","9813","Нукус");
INSERT INTO city VALUES("9819","9787","9813","Тахиаташ");
INSERT INTO city VALUES("9820","9787","9813","Тахтакупыр");
INSERT INTO city VALUES("9821","9787","9813","Турткуль");
INSERT INTO city VALUES("9822","9787","9813","Ходжейли");
INSERT INTO city VALUES("9823","9787","9813","Чимбай");
INSERT INTO city VALUES("9824","9787","9813","Шуманай");
INSERT INTO city VALUES("9826","9787","9825","Бешкент");
INSERT INTO city VALUES("9827","9787","9825","Гузар");
INSERT INTO city VALUES("9828","9787","9825","Карши");
INSERT INTO city VALUES("9829","9787","9825","Касан");
INSERT INTO city VALUES("9830","9787","9825","Китаб");
INSERT INTO city VALUES("9831","9787","9825","Шахрисабз");
INSERT INTO city VALUES("2414986","9787","9832","Зарафшан");
INSERT INTO city VALUES("9833","9787","9832","Навои");
INSERT INTO city VALUES("9834","9787","9832","Тамдыбулак");
INSERT INTO city VALUES("9835","9787","9832","Учкудук");
INSERT INTO city VALUES("9837","9787","9836","Касансай");
INSERT INTO city VALUES("9838","9787","9836","Наманган");
INSERT INTO city VALUES("9839","9787","9836","Пап");
INSERT INTO city VALUES("9840","9787","9836","Учкурган");
INSERT INTO city VALUES("9841","9787","9836","Чартак");
INSERT INTO city VALUES("9842","9787","9836","Чуст");
INSERT INTO city VALUES("9843","9787","9836","Янгикурган");
INSERT INTO city VALUES("9845","9787","9844","Акташ");
INSERT INTO city VALUES("9846","9787","9844","Ингичка");
INSERT INTO city VALUES("9847","9787","9844","Каттакурган");
INSERT INTO city VALUES("9848","9787","9844","Красногвардейск");
INSERT INTO city VALUES("9849","9787","9844","Самарканд");
INSERT INTO city VALUES("9850","9787","9844","Ургут");
INSERT INTO city VALUES("9852","9787","9851","Байсун");
INSERT INTO city VALUES("9853","9787","9851","Денау");
INSERT INTO city VALUES("9854","9787","9851","Карлук");
INSERT INTO city VALUES("9855","9787","9851","Термез");
INSERT INTO city VALUES("9856","9787","9851","Узун");
INSERT INTO city VALUES("9857","9787","9851","Шерабад");
INSERT INTO city VALUES("9858","9787","9851","Шурчи");
INSERT INTO city VALUES("9860","9787","9859","Бахт");
INSERT INTO city VALUES("9861","9787","9859","Верхневолынское");
INSERT INTO city VALUES("9862","9787","9859","Гулистан");
INSERT INTO city VALUES("9863","9787","9859","Димитровское");
INSERT INTO city VALUES("9864","9787","9859","Крестьянский");
INSERT INTO city VALUES("9865","9787","9859","Сырдарья");
INSERT INTO city VALUES("9866","9787","9859","Сырьдарья");
INSERT INTO city VALUES("9867","9787","9859","Хаваст");
INSERT INTO city VALUES("11568719","9787","9859","Ширин");
INSERT INTO city VALUES("9868","9787","9859","Янгиер");
INSERT INTO city VALUES("9870","9787","9869","Алимкент");
INSERT INTO city VALUES("9871","9787","9869","Алмазар");
INSERT INTO city VALUES("9872","9787","9869","Алмалык");
INSERT INTO city VALUES("9873","9787","9869","Ангрен");
INSERT INTO city VALUES("9874","9787","9869","Ахангаран");
INSERT INTO city VALUES("9875","9787","9869","Бакабад");
INSERT INTO city VALUES("9876","9787","9869","Бекабад");
INSERT INTO city VALUES("9877","9787","9869","Бука");
INSERT INTO city VALUES("9878","9787","9869","Газалкент");
INSERT INTO city VALUES("9879","9787","9869","Искандар");
INSERT INTO city VALUES("9880","9787","9869","Келес");
INSERT INTO city VALUES("9881","9787","9869","Паркент");
INSERT INTO city VALUES("9882","9787","9869","Пскент");
INSERT INTO city VALUES("9883","9787","9869","Сиджак");
INSERT INTO city VALUES("9884","9787","9869","Солдатский");
INSERT INTO city VALUES("9885","9787","9869","Ташкент");
INSERT INTO city VALUES("9886","9787","9869","Тойтепа");
INSERT INTO city VALUES("9887","9787","9869","Чиназ");
INSERT INTO city VALUES("9888","9787","9869","Чирчик");
INSERT INTO city VALUES("9889","9787","9869","Янгиабад");
INSERT INTO city VALUES("9890","9787","9869","Янгибазар");
INSERT INTO city VALUES("9891","9787","9869","Янгиюль");
INSERT INTO city VALUES("9893","9787","9892","Алтыарык");
INSERT INTO city VALUES("9894","9787","9892","Вуадиль");
INSERT INTO city VALUES("9895","9787","9892","Дангара");
INSERT INTO city VALUES("9896","9787","9892","Коканд");
INSERT INTO city VALUES("9897","9787","9892","Кува");
INSERT INTO city VALUES("9898","9787","9892","Кувасай");
INSERT INTO city VALUES("9899","9787","9892","Маргилан");
INSERT INTO city VALUES("9900","9787","9892","Учкуприк");
INSERT INTO city VALUES("9901","9787","9892","Фергана");
INSERT INTO city VALUES("9902","9787","9892","Язъяван");
INSERT INTO city VALUES("9903","9787","9892","Яйпан");
INSERT INTO city VALUES("9904","9787","9892","Янгикурган");
INSERT INTO city VALUES("9906","9787","9905","Ургенч");
INSERT INTO city VALUES("9907","9787","9905","Хива");
INSERT INTO city VALUES("9910","9908","9909","Бар");
INSERT INTO city VALUES("9911","9908","9909","Бершадь");
INSERT INTO city VALUES("9912","9908","9909","Браилов");
INSERT INTO city VALUES("9913","9908","9909","Брацлав");
INSERT INTO city VALUES("9914","9908","9909","Вапнярка");
INSERT INTO city VALUES("9915","9908","9909","Вендичаны");
INSERT INTO city VALUES("9916","9908","9909","Винница");
INSERT INTO city VALUES("9917","9908","9909","Вороновица");
INSERT INTO city VALUES("9918","9908","9909","Гайсин");
INSERT INTO city VALUES("9919","9908","9909","Гнивань");
INSERT INTO city VALUES("9920","9908","9909","Дашев");
INSERT INTO city VALUES("9921","9908","9909","Жмеринка");
INSERT INTO city VALUES("9922","9908","9909","Ильинцы");
INSERT INTO city VALUES("9923","9908","9909","Казатин");
INSERT INTO city VALUES("9924","9908","9909","Калиновка");
INSERT INTO city VALUES("9925","9908","9909","Крыжополь");
INSERT INTO city VALUES("9926","9908","9909","Липовец");
INSERT INTO city VALUES("9927","9908","9909","Литин");
INSERT INTO city VALUES("9928","9908","9909","Могилев-Подольский");
INSERT INTO city VALUES("9929","9908","9909","Мурованные Куриловцы");
INSERT INTO city VALUES("9930","9908","9909","Немиров");
INSERT INTO city VALUES("9931","9908","9909","Оратов");
INSERT INTO city VALUES("9932","9908","9909","Песчанка");
INSERT INTO city VALUES("9933","9908","9909","Погребище");
INSERT INTO city VALUES("9934","9908","9909","Теплик");
INSERT INTO city VALUES("9935","9908","9909","Томашполь");
INSERT INTO city VALUES("9936","9908","9909","Тростянец");
INSERT INTO city VALUES("9937","9908","9909","Тульчин");
INSERT INTO city VALUES("9938","9908","9909","Тывров");
INSERT INTO city VALUES("9939","9908","9909","Хмельник");
INSERT INTO city VALUES("9940","9908","9909","Чечельник");
INSERT INTO city VALUES("9941","9908","9909","Шаргород");
INSERT INTO city VALUES("9942","9908","9909","Ямполь");
INSERT INTO city VALUES("9944","9908","9943","Берестечко");
INSERT INTO city VALUES("9945","9908","9943","Владимир-Волынский");
INSERT INTO city VALUES("9946","9908","9943","Голобы");
INSERT INTO city VALUES("9947","9908","9943","Головно");
INSERT INTO city VALUES("9948","9908","9943","Горохов");
INSERT INTO city VALUES("9949","9908","9943","Заболотье");
INSERT INTO city VALUES("9950","9908","9943","Иваничи");
INSERT INTO city VALUES("9951","9908","9943","Камень-Каширский");
INSERT INTO city VALUES("9952","9908","9943","Киверцы");
INSERT INTO city VALUES("9953","9908","9943","Ковель");
INSERT INTO city VALUES("9954","9908","9943","Локачи");
INSERT INTO city VALUES("9955","9908","9943","Луцк");
INSERT INTO city VALUES("9956","9908","9943","Любешов");
INSERT INTO city VALUES("9957","9908","9943","Любомль");
INSERT INTO city VALUES("9958","9908","9943","Маневичи");
INSERT INTO city VALUES("9959","9908","9943","Нововолынск");
INSERT INTO city VALUES("9960","9908","9943","Ратно");
INSERT INTO city VALUES("9961","9908","9943","Рожище");
INSERT INTO city VALUES("9962","9908","9943","Старая Выжевка");
INSERT INTO city VALUES("9963","9908","9943","Турийск");
INSERT INTO city VALUES("9965","9908","9964","Апостолово");
INSERT INTO city VALUES("9966","9908","9964","Аулы");
INSERT INTO city VALUES("9967","9908","9964","Брагиновка");
INSERT INTO city VALUES("9968","9908","9964","Васильковка");
INSERT INTO city VALUES("9969","9908","9964","Верхнеднепровск");
INSERT INTO city VALUES("9970","9908","9964","Верховцево");
INSERT INTO city VALUES("9971","9908","9964","Вольногорск");
INSERT INTO city VALUES("9972","9908","9964","Гвардейское");
INSERT INTO city VALUES("9973","9908","9964","Горняцкое");
INSERT INTO city VALUES("9974","9908","9964","Губиниха");
INSERT INTO city VALUES("9975","9908","9964","Демурино");
INSERT INTO city VALUES("9976","9908","9964","Днепродзержинск");
INSERT INTO city VALUES("9977","9908","9964","Днепропетровск");
INSERT INTO city VALUES("9978","9908","9964","Желтые Воды");
INSERT INTO city VALUES("9979","9908","9964","Зализничное");
INSERT INTO city VALUES("9980","9908","9964","Зеленое");
INSERT INTO city VALUES("9981","9908","9964","Илларионово");
INSERT INTO city VALUES("9982","9908","9964","Ингулец");
INSERT INTO city VALUES("9983","9908","9964","Калинино");
INSERT INTO city VALUES("9984","9908","9964","Карнауховка");
INSERT INTO city VALUES("9985","9908","9964","Кривой Рог");
INSERT INTO city VALUES("9986","9908","9964","Кринички");
INSERT INTO city VALUES("9987","9908","9964","Магдалиновка");
INSERT INTO city VALUES("9988","9908","9964","Марганец");
INSERT INTO city VALUES("9989","9908","9964","Межевая");
INSERT INTO city VALUES("9990","9908","9964","Никополь");
INSERT INTO city VALUES("9991","9908","9964","Новомосковск");
INSERT INTO city VALUES("9992","9908","9964","Орджоникидзе");
INSERT INTO city VALUES("9993","9908","9964","Павлоград");
INSERT INTO city VALUES("4156678","9908","9964","Першотравенск");
INSERT INTO city VALUES("9994","9908","9964","Петропавловка");
INSERT INTO city VALUES("9995","9908","9964","Покровское");
INSERT INTO city VALUES("9996","9908","9964","Пятихатки");
INSERT INTO city VALUES("9997","9908","9964","Синельниково");
INSERT INTO city VALUES("9998","9908","9964","Софиевка");
INSERT INTO city VALUES("9999","9908","9964","Томаковка");
INSERT INTO city VALUES("10000","9908","9964","Царичанка");
INSERT INTO city VALUES("10001","9908","9964","Широкое");
INSERT INTO city VALUES("10003","9908","10002","Авдеевка");
INSERT INTO city VALUES("10004","9908","10002","Александровка");
INSERT INTO city VALUES("10005","9908","10002","Алексеево-Дружковка");
INSERT INTO city VALUES("10006","9908","10002","Амвросиевка");
INSERT INTO city VALUES("10007","9908","10002","Андреевка");
INSERT INTO city VALUES("10008","9908","10002","Артемово");
INSERT INTO city VALUES("10009","9908","10002","Артемовск");
INSERT INTO city VALUES("10010","9908","10002","Безыменное");
INSERT INTO city VALUES("10011","9908","10002","Беленькое");
INSERT INTO city VALUES("10012","9908","10002","Белицкое");
INSERT INTO city VALUES("10013","9908","10002","Благодатное");
INSERT INTO city VALUES("10014","9908","10002","Былбасовка");
INSERT INTO city VALUES("10015","9908","10002","Великая Новоселка");
INSERT INTO city VALUES("10016","9908","10002","Войковский");
INSERT INTO city VALUES("10017","9908","10002","Волноваха");
INSERT INTO city VALUES("10018","9908","10002","Володарское");
INSERT INTO city VALUES("10019","9908","10002","Гольмовский");
INSERT INTO city VALUES("10020","9908","10002","Горбачево-Михайловка");
INSERT INTO city VALUES("10021","9908","10002","Горловка");
INSERT INTO city VALUES("10022","9908","10002","Гродовка");
INSERT INTO city VALUES("10023","9908","10002","Грузско-Зорянское");
INSERT INTO city VALUES("10024","9908","10002","Дебальцево");
INSERT INTO city VALUES("10025","9908","10002","Дзержинск");
INSERT INTO city VALUES("10026","9908","10002","Димитров");
INSERT INTO city VALUES("10027","9908","10002","Доброполье");
INSERT INTO city VALUES("10028","9908","10002","Докучаевск");
INSERT INTO city VALUES("10029","9908","10002","Донецк");
INSERT INTO city VALUES("10030","9908","10002","Донецкая");
INSERT INTO city VALUES("10031","9908","10002","Донское");
INSERT INTO city VALUES("10032","9908","10002","Дробышево");
INSERT INTO city VALUES("10033","9908","10002","Дружковка");
INSERT INTO city VALUES("10034","9908","10002","Енакиево");
INSERT INTO city VALUES("10035","9908","10002","Жданов");
INSERT INTO city VALUES("10036","9908","10002","Желанное");
INSERT INTO city VALUES("10037","9908","10002","Зугрэс");
INSERT INTO city VALUES("10038","9908","10002","Зуевка");
INSERT INTO city VALUES("10039","9908","10002","Иловайск");
INSERT INTO city VALUES("10040","9908","10002","Карло-Либкнехтовск");
INSERT INTO city VALUES("10041","9908","10002","Карло-Марксово");
INSERT INTO city VALUES("10042","9908","10002","Кировск");
INSERT INTO city VALUES("10501179","9908","10002","Константиновка");
INSERT INTO city VALUES("10043","9908","10002","Краматорск");
INSERT INTO city VALUES("10044","9908","10002","Красноармейск");
INSERT INTO city VALUES("10045","9908","10002","Красный Лиман");
INSERT INTO city VALUES("10046","9908","10002","Макеевка");
INSERT INTO city VALUES("10047","9908","10002","Мариуполь");
INSERT INTO city VALUES("10048","9908","10002","Марьинка");
INSERT INTO city VALUES("10049","9908","10002","Новоазовск");
INSERT INTO city VALUES("10050","9908","10002","Новоэкономическое");
INSERT INTO city VALUES("10051","9908","10002","Першотравневое");
INSERT INTO city VALUES("10052","9908","10002","Селидово");
INSERT INTO city VALUES("10053","9908","10002","Славянск");
INSERT INTO city VALUES("10054","9908","10002","Снежное");
INSERT INTO city VALUES("10055","9908","10002","Старобешево");
INSERT INTO city VALUES("10056","9908","10002","Тельманово");
INSERT INTO city VALUES("10057","9908","10002","Торез");
INSERT INTO city VALUES("10058","9908","10002","Харцызск");
INSERT INTO city VALUES("10059","9908","10002","Шахтерск");
INSERT INTO city VALUES("10060","9908","10002","Ясиноватая");
INSERT INTO city VALUES("10062","9908","10061","Андрушевка");
INSERT INTO city VALUES("10063","9908","10061","Барановка");
INSERT INTO city VALUES("10064","9908","10061","Белая Криница");
INSERT INTO city VALUES("10065","9908","10061","Бердичев");
INSERT INTO city VALUES("10066","9908","10061","Броницкая Гута");
INSERT INTO city VALUES("10067","9908","10061","Брусилов");
INSERT INTO city VALUES("10068","9908","10061","Быковка");
INSERT INTO city VALUES("10069","9908","10061","Великие Коровинцы");
INSERT INTO city VALUES("10070","9908","10061","Володарск-Волынский");
INSERT INTO city VALUES("10071","9908","10061","Городница");
INSERT INTO city VALUES("10072","9908","10061","Гришковцы");
INSERT INTO city VALUES("10073","9908","10061","Дзержинск");
INSERT INTO city VALUES("10074","9908","10061","Довбыш");
INSERT INTO city VALUES("10075","9908","10061","Емильчино");
INSERT INTO city VALUES("10076","9908","10061","Житомир");
INSERT INTO city VALUES("10077","9908","10061","Иванополь");
INSERT INTO city VALUES("10078","9908","10061","Каменный Брод");
INSERT INTO city VALUES("10079","9908","10061","Коростень");
INSERT INTO city VALUES("10080","9908","10061","Коростышев");
INSERT INTO city VALUES("10081","9908","10061","Лугины");
INSERT INTO city VALUES("10082","9908","10061","Любар");
INSERT INTO city VALUES("10083","9908","10061","Малин");
INSERT INTO city VALUES("10084","9908","10061","Народичи");
INSERT INTO city VALUES("10085","9908","10061","Новоград-Волынский");
INSERT INTO city VALUES("10086","9908","10061","Овруч");
INSERT INTO city VALUES("10087","9908","10061","Олевск");
INSERT INTO city VALUES("10088","9908","10061","Попельня");
INSERT INTO city VALUES("10089","9908","10061","Радомышль");
INSERT INTO city VALUES("10090","9908","10061","Ружин");
INSERT INTO city VALUES("10091","9908","10061","Червоноармейск");
INSERT INTO city VALUES("10092","9908","10061","Черняхов");
INSERT INTO city VALUES("10093","9908","10061","Чуднов");
INSERT INTO city VALUES("10095","9908","10094","Берегово");
INSERT INTO city VALUES("10096","9908","10094","Буштына");
INSERT INTO city VALUES("10097","9908","10094","Великий Березный");
INSERT INTO city VALUES("10098","9908","10094","Великий Бычков");
INSERT INTO city VALUES("10099","9908","10094","Виноградов");
INSERT INTO city VALUES("10100","9908","10094","Воловец");
INSERT INTO city VALUES("10101","9908","10094","Иршава");
INSERT INTO city VALUES("10102","9908","10094","Межгорье");
INSERT INTO city VALUES("10103","9908","10094","Мукачево");
INSERT INTO city VALUES("10104","9908","10094","Перечин");
INSERT INTO city VALUES("10105","9908","10094","Рахов");
INSERT INTO city VALUES("10106","9908","10094","Свалява");
INSERT INTO city VALUES("10107","9908","10094","Тячев");
INSERT INTO city VALUES("10108","9908","10094","Ужгород");
INSERT INTO city VALUES("10109","9908","10094","Хуст");
INSERT INTO city VALUES("10110","9908","10094","Чоп");
INSERT INTO city VALUES("10112","9908","10111","Акимовка");
INSERT INTO city VALUES("10113","9908","10111","Андреевка");
INSERT INTO city VALUES("10114","9908","10111","Балабино");
INSERT INTO city VALUES("10115","9908","10111","Бердянск");
INSERT INTO city VALUES("10116","9908","10111","Васильевка");
INSERT INTO city VALUES("10117","9908","10111","Веселое");
INSERT INTO city VALUES("10118","9908","10111","Гуляйполе");
INSERT INTO city VALUES("10119","9908","10111","Запорожье");
INSERT INTO city VALUES("10120","9908","10111","Каменка-Днепровская");
INSERT INTO city VALUES("10121","9908","10111","Каменное");
INSERT INTO city VALUES("10122","9908","10111","Камыш-Заря");
INSERT INTO city VALUES("10123","9908","10111","Куйбышево");
INSERT INTO city VALUES("10124","9908","10111","Мелитополь");
INSERT INTO city VALUES("10125","9908","10111","Михайловка");
INSERT INTO city VALUES("10126","9908","10111","Новониколаевка");
INSERT INTO city VALUES("10127","9908","10111","Орехов");
INSERT INTO city VALUES("10128","9908","10111","Пологи");
INSERT INTO city VALUES("10129","9908","10111","Приазовское");
INSERT INTO city VALUES("10130","9908","10111","Приморск");
INSERT INTO city VALUES("10131","9908","10111","Токмак");
INSERT INTO city VALUES("10132","9908","10111","Черниговка");
INSERT INTO city VALUES("2724870","9908","10111","Энергодар");
INSERT INTO city VALUES("10134","9908","10133","Богородчаны");
INSERT INTO city VALUES("10135","9908","10133","Болехов");
INSERT INTO city VALUES("10136","9908","10133","Болшовцы");
INSERT INTO city VALUES("10137","9908","10133","Брошнев-Осада");
INSERT INTO city VALUES("10138","9908","10133","Букачевцы");
INSERT INTO city VALUES("10139","9908","10133","Бурштын");
INSERT INTO city VALUES("10140","9908","10133","Бытков");
INSERT INTO city VALUES("10141","9908","10133","Верховина");
INSERT INTO city VALUES("10142","9908","10133","Войнилов");
INSERT INTO city VALUES("10143","9908","10133","Ворохта");
INSERT INTO city VALUES("10144","9908","10133","Выгода");
INSERT INTO city VALUES("10145","9908","10133","Галич");
INSERT INTO city VALUES("10146","9908","10133","Гвоздец");
INSERT INTO city VALUES("10147","9908","10133","Городенка");
INSERT INTO city VALUES("10148","9908","10133","Делятин");
INSERT INTO city VALUES("10149","9908","10133","Жовтень");
INSERT INTO city VALUES("10150","9908","10133","Заболотов");
INSERT INTO city VALUES("10151","9908","10133","Ивано-Франковск");
INSERT INTO city VALUES("10152","9908","10133","Калуж");
INSERT INTO city VALUES("10153","9908","10133","Калуш");
INSERT INTO city VALUES("10154","9908","10133","Коломыя");
INSERT INTO city VALUES("10155","9908","10133","Косов");
INSERT INTO city VALUES("10156","9908","10133","Надворна");
INSERT INTO city VALUES("10157","9908","10133","Надворная");
INSERT INTO city VALUES("10158","9908","10133","Рогатин");
INSERT INTO city VALUES("10159","9908","10133","Рожнятов");
INSERT INTO city VALUES("10160","9908","10133","Снятын");
INSERT INTO city VALUES("10161","9908","10133","Станиславов");
INSERT INTO city VALUES("10162","9908","10133","Тлумач");
INSERT INTO city VALUES("10163","9908","10133","Тысменица");
INSERT INTO city VALUES("10164","9908","10133","Яремча");
INSERT INTO city VALUES("10166","9908","10165","Барышевка");
INSERT INTO city VALUES("10167","9908","10165","Белая Церковь");
INSERT INTO city VALUES("10168","9908","10165","Березань");
INSERT INTO city VALUES("10169","9908","10165","Богуслав");
INSERT INTO city VALUES("10170","9908","10165","Борисполь");
INSERT INTO city VALUES("10171","9908","10165","Боровая");
INSERT INTO city VALUES("10172","9908","10165","Бородянка");
INSERT INTO city VALUES("10499792","9908","10165","Боярка");
INSERT INTO city VALUES("10173","9908","10165","Бровары");
INSERT INTO city VALUES("10174","9908","10165","Васильков");
INSERT INTO city VALUES("10175","9908","10165","Володарка");
INSERT INTO city VALUES("10176","9908","10165","Ворзель");
INSERT INTO city VALUES("7720010","9908","10165","Вышгород");
INSERT INTO city VALUES("10177","9908","10165","Гребенки");
INSERT INTO city VALUES("10178","9908","10165","Дымер");
INSERT INTO city VALUES("10179","9908","10165","Згуровка");
INSERT INTO city VALUES("10180","9908","10165","Иванков");
INSERT INTO city VALUES("10181","9908","10165","Ирпень");
INSERT INTO city VALUES("10182","9908","10165","Кагарлык");
INSERT INTO city VALUES("10183","9908","10165","Калиновка");
INSERT INTO city VALUES("10184","9908","10165","Киев");
INSERT INTO city VALUES("10185","9908","10165","Киевская");
INSERT INTO city VALUES("10186","9908","10165","Кодра");
INSERT INTO city VALUES("10187","9908","10165","Кожанка");
INSERT INTO city VALUES("10188","9908","10165","Козин");
INSERT INTO city VALUES("10189","9908","10165","Макаров");
INSERT INTO city VALUES("10190","9908","10165","Обухов");
INSERT INTO city VALUES("10191","9908","10165","Переяслав-Хмельницкий");
INSERT INTO city VALUES("10192","9908","10165","Полесское");
INSERT INTO city VALUES("10193","9908","10165","Ракитное");
INSERT INTO city VALUES("10194","9908","10165","Сквира");
INSERT INTO city VALUES("4691664","9908","10165","Славутич");
INSERT INTO city VALUES("10195","9908","10165","Ставище");
INSERT INTO city VALUES("10196","9908","10165","Тараща");
INSERT INTO city VALUES("10197","9908","10165","Тетиев");
INSERT INTO city VALUES("10198","9908","10165","Фастов");
INSERT INTO city VALUES("10199","9908","10165","Чернобыль");
INSERT INTO city VALUES("10200","9908","10165","Яготин");
INSERT INTO city VALUES("10202","9908","10201","Алексадровка");
INSERT INTO city VALUES("10203","9908","10201","Александрия");
INSERT INTO city VALUES("10204","9908","10201","Бобринец");
INSERT INTO city VALUES("10205","9908","10201","Гайворон");
INSERT INTO city VALUES("10206","9908","10201","Голованевск");
INSERT INTO city VALUES("10207","9908","10201","Добровеличковка");
INSERT INTO city VALUES("10208","9908","10201","Долинская");
INSERT INTO city VALUES("10209","9908","10201","Елизаветградка");
INSERT INTO city VALUES("10210","9908","10201","Завалье");
INSERT INTO city VALUES("10211","9908","10201","Знаменка");
INSERT INTO city VALUES("10212","9908","10201","Знаменка-Вторая");
INSERT INTO city VALUES("10213","9908","10201","Капитановка");
INSERT INTO city VALUES("10214","9908","10201","Кировоград");
INSERT INTO city VALUES("10215","9908","10201","Компанеевка");
INSERT INTO city VALUES("10216","9908","10201","Малая Виска");
INSERT INTO city VALUES("10217","9908","10201","Новгородка");
INSERT INTO city VALUES("10218","9908","10201","Новоархангельск");
INSERT INTO city VALUES("10219","9908","10201","Новомиргород");
INSERT INTO city VALUES("10220","9908","10201","Новоукраинка");
INSERT INTO city VALUES("10221","9908","10201","Ольшанка");
INSERT INTO city VALUES("10222","9908","10201","Онуфриевка");
INSERT INTO city VALUES("10223","9908","10201","Петрово");
INSERT INTO city VALUES("10224","9908","10201","Светловодск");
INSERT INTO city VALUES("10225","9908","10201","Ульяновка");
INSERT INTO city VALUES("10226","9908","10201","Устиновка");
INSERT INTO city VALUES("10228","9908","10227","Азовское");
INSERT INTO city VALUES("10229","9908","10227","Алупка");
INSERT INTO city VALUES("10230","9908","10227","Алушта");
INSERT INTO city VALUES("10501749","9908","10227","Армянск");
INSERT INTO city VALUES("10231","9908","10227","Багерово");
INSERT INTO city VALUES("10232","9908","10227","Балаклава");
INSERT INTO city VALUES("10233","9908","10227","Бахчисарай");
INSERT INTO city VALUES("10234","9908","10227","Белогорск");
INSERT INTO city VALUES("10235","9908","10227","Гаспра");
INSERT INTO city VALUES("10236","9908","10227","Гвардейское");
INSERT INTO city VALUES("10237","9908","10227","Гурзуф");
INSERT INTO city VALUES("10238","9908","10227","Джанкой");
INSERT INTO city VALUES("10239","9908","10227","Евпатория");
INSERT INTO city VALUES("10240","9908","10227","Зуя");
INSERT INTO city VALUES("10241","9908","10227","Керчь");
INSERT INTO city VALUES("10242","9908","10227","Кировское");
INSERT INTO city VALUES("10243","9908","10227","Красногвардейское");
INSERT INTO city VALUES("10244","9908","10227","Красноперекопск");
INSERT INTO city VALUES("10245","9908","10227","Ленино");
INSERT INTO city VALUES("10246","9908","10227","Массандра");
INSERT INTO city VALUES("10247","9908","10227","Нижнегорский");
INSERT INTO city VALUES("10248","9908","10227","Первомайское");
INSERT INTO city VALUES("10249","9908","10227","Раздольное");
INSERT INTO city VALUES("10250","9908","10227","Саки");
INSERT INTO city VALUES("10251","9908","10227","Севастополь");
INSERT INTO city VALUES("10252","9908","10227","Симферополь");
INSERT INTO city VALUES("10253","9908","10227","Советский");
INSERT INTO city VALUES("10254","9908","10227","Судак");
INSERT INTO city VALUES("10255","9908","10227","Феодосия");
INSERT INTO city VALUES("10256","9908","10227","Форос");
INSERT INTO city VALUES("10257","9908","10227","Черноморское");
INSERT INTO city VALUES("5908510","9908","10227","Щёлкино");
INSERT INTO city VALUES("10258","9908","10227","Ялта");
INSERT INTO city VALUES("10260","9908","10259","Алексадровск");
INSERT INTO city VALUES("10261","9908","10259","Алчевск");
INSERT INTO city VALUES("10262","9908","10259","Антрацит");
INSERT INTO city VALUES("10263","9908","10259","Артемовск");
INSERT INTO city VALUES("10264","9908","10259","Байрачки");
INSERT INTO city VALUES("10265","9908","10259","Беловодск");
INSERT INTO city VALUES("10266","9908","10259","Белогоровка");
INSERT INTO city VALUES("10267","9908","10259","Белое");
INSERT INTO city VALUES("10268","9908","10259","Белокуракино");
INSERT INTO city VALUES("10269","9908","10259","Белолуцк");
INSERT INTO city VALUES("10270","9908","10259","Бирюково");
INSERT INTO city VALUES("10271","9908","10259","Боково-Платово");
INSERT INTO city VALUES("10272","9908","10259","Боровское");
INSERT INTO city VALUES("10273","9908","10259","Брянка");
INSERT INTO city VALUES("10274","9908","10259","Бугаевка");
INSERT INTO city VALUES("10275","9908","10259","Вахрушево");
INSERT INTO city VALUES("10276","9908","10259","Великий Лог");
INSERT INTO city VALUES("10277","9908","10259","Вергулевка");
INSERT INTO city VALUES("10278","9908","10259","Володарск");
INSERT INTO city VALUES("10279","9908","10259","Волчеяровка");
INSERT INTO city VALUES("10280","9908","10259","Ворошиловград");
INSERT INTO city VALUES("10281","9908","10259","Врубовка");
INSERT INTO city VALUES("10282","9908","10259","Врубовский");
INSERT INTO city VALUES("10283","9908","10259","Георгиевка");
INSERT INTO city VALUES("10284","9908","10259","Горское");
INSERT INTO city VALUES("10285","9908","10259","Есауловка");
INSERT INTO city VALUES("10286","9908","10259","Зимогорье");
INSERT INTO city VALUES("10287","9908","10259","Золотое");
INSERT INTO city VALUES("10288","9908","10259","Зоринск");
INSERT INTO city VALUES("10289","9908","10259","Изварино");
INSERT INTO city VALUES("10290","9908","10259","Калининский");
INSERT INTO city VALUES("10291","9908","10259","Калиново");
INSERT INTO city VALUES("10292","9908","10259","Камышеваха");
INSERT INTO city VALUES("10293","9908","10259","Кировск");
INSERT INTO city VALUES("10294","9908","10259","Коммунарск");
INSERT INTO city VALUES("10295","9908","10259","Краснодон");
INSERT INTO city VALUES("10296","9908","10259","Красный Луч");
INSERT INTO city VALUES("10297","9908","10259","Кременная");
INSERT INTO city VALUES("10298","9908","10259","Лисичанск");
INSERT INTO city VALUES("10299","9908","10259","Луганск");
INSERT INTO city VALUES("10300","9908","10259","Лутугино");
INSERT INTO city VALUES("10301","9908","10259","Марковка");
INSERT INTO city VALUES("10302","9908","10259","Меловое");
INSERT INTO city VALUES("10303","9908","10259","Новоайдар");
INSERT INTO city VALUES("10304","9908","10259","Новопсков");
INSERT INTO city VALUES("10305","9908","10259","Первомайск");
INSERT INTO city VALUES("10306","9908","10259","Перевальск");
INSERT INTO city VALUES("10307","9908","10259","Попасная");
INSERT INTO city VALUES("10308","9908","10259","Ровеньки");
INSERT INTO city VALUES("10309","9908","10259","Рубежное");
INSERT INTO city VALUES("10310","9908","10259","Сватово");
INSERT INTO city VALUES("10311","9908","10259","Свердловск");
INSERT INTO city VALUES("10312","9908","10259","Северодонецк");
INSERT INTO city VALUES("10313","9908","10259","Славяносербск");
INSERT INTO city VALUES("10314","9908","10259","Станично-Луганское");
INSERT INTO city VALUES("10315","9908","10259","Старобельск");
INSERT INTO city VALUES("10316","9908","10259","Стаханов");
INSERT INTO city VALUES("10317","9908","10259","Троицкое");
INSERT INTO city VALUES("10319","9908","10318","Белз");
INSERT INTO city VALUES("10320","9908","10318","Бобрка");
INSERT INTO city VALUES("10321","9908","10318","Борислав");
INSERT INTO city VALUES("10322","9908","10318","Броды");
INSERT INTO city VALUES("10323","9908","10318","Буск");
INSERT INTO city VALUES("10324","9908","10318","Великие Мосты");
INSERT INTO city VALUES("10325","9908","10318","Верхнее Синевидное");
INSERT INTO city VALUES("10326","9908","10318","Винники");
INSERT INTO city VALUES("10327","9908","10318","Глиняны");
INSERT INTO city VALUES("10328","9908","10318","Горняк");
INSERT INTO city VALUES("10329","9908","10318","Дашава");
INSERT INTO city VALUES("10330","9908","10318","Добротвор");
INSERT INTO city VALUES("10331","9908","10318","Дрогобыч");
INSERT INTO city VALUES("10332","9908","10318","Жидачов");
INSERT INTO city VALUES("10333","9908","10318","Жолкиев");
INSERT INTO city VALUES("10334","9908","10318","Золочев");
INSERT INTO city VALUES("10335","9908","10318","Ивано-Франково");
INSERT INTO city VALUES("10336","9908","10318","Каменка-Бугская");
INSERT INTO city VALUES("10337","9908","10318","Львов");
INSERT INTO city VALUES("10338","9908","10318","Мостиска");
INSERT INTO city VALUES("10339","9908","10318","Нестеров");
INSERT INTO city VALUES("10340","9908","10318","Николаев");
INSERT INTO city VALUES("10341","9908","10318","Перемышляны");
INSERT INTO city VALUES("10342","9908","10318","Пустомыты");
INSERT INTO city VALUES("10343","9908","10318","Рава Русская");
INSERT INTO city VALUES("10344","9908","10318","Радехов");
INSERT INTO city VALUES("10345","9908","10318","Самбор");
INSERT INTO city VALUES("10346","9908","10318","Сколе");
INSERT INTO city VALUES("10347","9908","10318","Сокаль");
INSERT INTO city VALUES("10348","9908","10318","Старый Самбор");
INSERT INTO city VALUES("10349","9908","10318","Стрый");
INSERT INTO city VALUES("10350","9908","10318","Трускавец");
INSERT INTO city VALUES("10351","9908","10318","Турка");
INSERT INTO city VALUES("10352","9908","10318","Червоноград");
INSERT INTO city VALUES("10353","9908","10318","Яворов");
INSERT INTO city VALUES("10355","9908","10354","Александровка");
INSERT INTO city VALUES("10356","9908","10354","Арбузинка");
INSERT INTO city VALUES("10357","9908","10354","Баштанка");
INSERT INTO city VALUES("10358","9908","10354","Березнеговатое");
INSERT INTO city VALUES("10359","9908","10354","Братское");
INSERT INTO city VALUES("10360","9908","10354","Великая Корениха");
INSERT INTO city VALUES("10361","9908","10354","Веселиново");
INSERT INTO city VALUES("10362","9908","10354","Вознесенск");
INSERT INTO city VALUES("10363","9908","10354","Доманевка");
INSERT INTO city VALUES("10364","9908","10354","Еланец");
INSERT INTO city VALUES("10365","9908","10354","Казанка");
INSERT INTO city VALUES("10366","9908","10354","Кривое Озеро");
INSERT INTO city VALUES("10367","9908","10354","Николаев");
INSERT INTO city VALUES("10368","9908","10354","Новая Одесса");
INSERT INTO city VALUES("10369","9908","10354","Новый Буг");
INSERT INTO city VALUES("10370","9908","10354","Очаков");
INSERT INTO city VALUES("10371","9908","10354","Первомайск");
INSERT INTO city VALUES("10372","9908","10354","Снигиревка");
INSERT INTO city VALUES("3845619","9908","10354","Южноукраинск");
INSERT INTO city VALUES("10374","9908","10373","Аккерман");
INSERT INTO city VALUES("10375","9908","10373","Ананьев");
INSERT INTO city VALUES("10376","9908","10373","Арциз");
INSERT INTO city VALUES("10377","9908","10373","Балта");
INSERT INTO city VALUES("10378","9908","10373","Белгород-Днестровский");
INSERT INTO city VALUES("10379","9908","10373","Беляевка");
INSERT INTO city VALUES("10380","9908","10373","Березино");
INSERT INTO city VALUES("10381","9908","10373","Березовка");
INSERT INTO city VALUES("10382","9908","10373","Болград");
INSERT INTO city VALUES("10383","9908","10373","Бородино");
INSERT INTO city VALUES("10384","9908","10373","Великая Михайловка");
INSERT INTO city VALUES("10385","9908","10373","Великодолининское");
INSERT INTO city VALUES("10386","9908","10373","Вилково");
INSERT INTO city VALUES("10387","9908","10373","Затишье");
INSERT INTO city VALUES("10388","9908","10373","Измаил");
INSERT INTO city VALUES("10389","9908","10373","Ильичевск");
INSERT INTO city VALUES("10390","9908","10373","Килия");
INSERT INTO city VALUES("10391","9908","10373","Кодыма");
INSERT INTO city VALUES("10392","9908","10373","Коминтерновское");
INSERT INTO city VALUES("10393","9908","10373","Котовск");
INSERT INTO city VALUES("10394","9908","10373","Красные Окны");
INSERT INTO city VALUES("10395","9908","10373","Любашевка");
INSERT INTO city VALUES("10396","9908","10373","Николаевка");
INSERT INTO city VALUES("10397","9908","10373","Овидиополь");
INSERT INTO city VALUES("10398","9908","10373","Одесса");
INSERT INTO city VALUES("10399","9908","10373","Раздельная");
INSERT INTO city VALUES("10400","9908","10373","Рени");
INSERT INTO city VALUES("10401","9908","10373","Саврань");
INSERT INTO city VALUES("10402","9908","10373","Сарата");
INSERT INTO city VALUES("10403","9908","10373","Тарутино");
INSERT INTO city VALUES("10404","9908","10373","Татарбунары");
INSERT INTO city VALUES("10405","9908","10373","Фрунзовка");
INSERT INTO city VALUES("10406","9908","10373","Ширяево");
INSERT INTO city VALUES("12370062","9908","10373","Южный");
INSERT INTO city VALUES("10408","9908","10407","Белики");
INSERT INTO city VALUES("10409","9908","10407","Великая Багачка");
INSERT INTO city VALUES("10410","9908","10407","Гадяч");
INSERT INTO city VALUES("10411","9908","10407","Глобино");
INSERT INTO city VALUES("10412","9908","10407","Гоголево");
INSERT INTO city VALUES("10413","9908","10407","Градижск");
INSERT INTO city VALUES("10414","9908","10407","Гребенка");
INSERT INTO city VALUES("10415","9908","10407","Диканька");
INSERT INTO city VALUES("10416","9908","10407","Зеньков");
INSERT INTO city VALUES("10417","9908","10407","Карловка");
INSERT INTO city VALUES("10418","9908","10407","Кобеляки");
INSERT INTO city VALUES("10419","9908","10407","Козельщина");
INSERT INTO city VALUES("11563592","9908","10407","Комсомольск");
INSERT INTO city VALUES("10420","9908","10407","Котельва");
INSERT INTO city VALUES("10421","9908","10407","Кременчуг");
INSERT INTO city VALUES("10422","9908","10407","Лохвица");
INSERT INTO city VALUES("10423","9908","10407","Лубны");
INSERT INTO city VALUES("10424","9908","10407","Машевка");
INSERT INTO city VALUES("10425","9908","10407","Миргород");
INSERT INTO city VALUES("10426","9908","10407","Новые Санжары");
INSERT INTO city VALUES("10427","9908","10407","Оржица");
INSERT INTO city VALUES("10428","9908","10407","Пирянтин");
INSERT INTO city VALUES("10429","9908","10407","Пирятин");
INSERT INTO city VALUES("10430","9908","10407","Полтава");
INSERT INTO city VALUES("10431","9908","10407","Решетиловка");
INSERT INTO city VALUES("10432","9908","10407","Семеновка");
INSERT INTO city VALUES("10433","9908","10407","Хорол");
INSERT INTO city VALUES("10434","9908","10407","Чернухи");
INSERT INTO city VALUES("10435","9908","10407","Чутово");
INSERT INTO city VALUES("10436","9908","10407","Шишаки");
INSERT INTO city VALUES("10438","9908","10437","Владимирец");
INSERT INTO city VALUES("10439","9908","10437","Гоща");
INSERT INTO city VALUES("10440","9908","10437","Демидовка");
INSERT INTO city VALUES("10441","9908","10437","Дубно");
INSERT INTO city VALUES("10442","9908","10437","Дубровица");
INSERT INTO city VALUES("10443","9908","10437","Заречное");
INSERT INTO city VALUES("10444","9908","10437","Здолбунов");
INSERT INTO city VALUES("10445","9908","10437","Клевань");
INSERT INTO city VALUES("10446","9908","10437","Клесов");
INSERT INTO city VALUES("10447","9908","10437","Корец");
INSERT INTO city VALUES("10448","9908","10437","Костополь");
INSERT INTO city VALUES("10449","9908","10437","Кузнецовск");
INSERT INTO city VALUES("10450","9908","10437","Млинов");
INSERT INTO city VALUES("10451","9908","10437","Острог");
INSERT INTO city VALUES("10452","9908","10437","Ровно");
INSERT INTO city VALUES("10453","9908","10437","Сарны");
INSERT INTO city VALUES("10454","9908","10437","Червоноармейск");
INSERT INTO city VALUES("10456","9908","10455","Ахтырка");
INSERT INTO city VALUES("10457","9908","10455","Белополье");
INSERT INTO city VALUES("10458","9908","10455","Бурынь");
INSERT INTO city VALUES("10459","9908","10455","Великая Писаревка");
INSERT INTO city VALUES("10460","9908","10455","Ворожба");
INSERT INTO city VALUES("10461","9908","10455","Воронеж");
INSERT INTO city VALUES("10462","9908","10455","Глухов");
INSERT INTO city VALUES("10463","9908","10455","Дружба");
INSERT INTO city VALUES("10464","9908","10455","Знобь-Новгородское");
INSERT INTO city VALUES("10465","9908","10455","Кириковка");
INSERT INTO city VALUES("10466","9908","10455","Конотоп");
INSERT INTO city VALUES("10467","9908","10455","Краснополье");
INSERT INTO city VALUES("10468","9908","10455","Кровелец");
INSERT INTO city VALUES("10469","9908","10455","Лебедин");
INSERT INTO city VALUES("10470","9908","10455","Липовая Долина");
INSERT INTO city VALUES("10471","9908","10455","Недригайлов");
INSERT INTO city VALUES("10472","9908","10455","Путивль");
INSERT INTO city VALUES("10473","9908","10455","Ромны");
INSERT INTO city VALUES("10474","9908","10455","Середина-Буда");
INSERT INTO city VALUES("10475","9908","10455","Сумы");
INSERT INTO city VALUES("10476","9908","10455","Тростянец");
INSERT INTO city VALUES("10477","9908","10455","Шостка");
INSERT INTO city VALUES("10478","9908","10455","Шурупинское");
INSERT INTO city VALUES("10479","9908","10455","Ямполь");
INSERT INTO city VALUES("10481","9908","10480","Бережаны");
INSERT INTO city VALUES("10482","9908","10480","Борщев");
INSERT INTO city VALUES("10483","9908","10480","Бучач");
INSERT INTO city VALUES("10484","9908","10480","Великие Борки");
INSERT INTO city VALUES("10485","9908","10480","Вишневец");
INSERT INTO city VALUES("10486","9908","10480","Гримайлов");
INSERT INTO city VALUES("10487","9908","10480","Гусятин");
INSERT INTO city VALUES("10488","9908","10480","Залещики");
INSERT INTO city VALUES("10489","9908","10480","Заложцы");
INSERT INTO city VALUES("10490","9908","10480","Збараж");
INSERT INTO city VALUES("10491","9908","10480","Зборов");
INSERT INTO city VALUES("10492","9908","10480","Золотники");
INSERT INTO city VALUES("10493","9908","10480","Золотойпоток");
INSERT INTO city VALUES("10494","9908","10480","Козлов");
INSERT INTO city VALUES("10495","9908","10480","Козова");
INSERT INTO city VALUES("10496","9908","10480","Кременец");
INSERT INTO city VALUES("10497","9908","10480","Лановцы");
INSERT INTO city VALUES("10498","9908","10480","Монастыриска");
INSERT INTO city VALUES("10499","9908","10480","Подволочиск");
INSERT INTO city VALUES("10500","9908","10480","Теребовля");
INSERT INTO city VALUES("10501","9908","10480","Тернополь");
INSERT INTO city VALUES("10502","9908","10480","Чортков");
INSERT INTO city VALUES("10503","9908","10480","Шумское");
INSERT INTO city VALUES("278068","9908","277656","Армянск");
INSERT INTO city VALUES("278069","9908","277656","Артек");
INSERT INTO city VALUES("278070","9908","277656","Береговое");
INSERT INTO city VALUES("278071","9908","277656","Ботаническое");
INSERT INTO city VALUES("278072","9908","277656","Кастрополь");
INSERT INTO city VALUES("278073","9908","277656","Кацивели");
INSERT INTO city VALUES("278074","9908","277656","Кореиз");
INSERT INTO city VALUES("278075","9908","277656","Красногвардейск");
INSERT INTO city VALUES("278076","9908","277656","Краснокаменка");
INSERT INTO city VALUES("278077","9908","277656","Курпаты");
INSERT INTO city VALUES("278078","9908","277656","Ливадия");
INSERT INTO city VALUES("278079","9908","277656","Мисхор");
INSERT INTO city VALUES("278080","9908","277656","Олива");
INSERT INTO city VALUES("278081","9908","277656","Оползневое");
INSERT INTO city VALUES("278082","9908","277656","Парковое");
INSERT INTO city VALUES("278083","9908","277656","Понизовка");
INSERT INTO city VALUES("278084","9908","277656","Санаторное");
INSERT INTO city VALUES("278085","9908","277656","Симеиз");
INSERT INTO city VALUES("10505","9908","10504","Балаклея");
INSERT INTO city VALUES("10506","9908","10504","Барвенково");
INSERT INTO city VALUES("10507","9908","10504","Близнюки");
INSERT INTO city VALUES("10508","9908","10504","Богодухов");
INSERT INTO city VALUES("10509","9908","10504","Борки");
INSERT INTO city VALUES("10510","9908","10504","Боровая");
INSERT INTO city VALUES("10511","9908","10504","Буды");
INSERT INTO city VALUES("10512","9908","10504","Валки");
INSERT INTO city VALUES("10513","9908","10504","Великий Бурлук");
INSERT INTO city VALUES("10514","9908","10504","Волчанск");
INSERT INTO city VALUES("10515","9908","10504","Готвальд");
INSERT INTO city VALUES("10516","9908","10504","Гуты");
INSERT INTO city VALUES("10517","9908","10504","Дергачи");
INSERT INTO city VALUES("10518","9908","10504","Зачепиловка");
INSERT INTO city VALUES("10519","9908","10504","Зидьки");
INSERT INTO city VALUES("10520","9908","10504","Золочев");
INSERT INTO city VALUES("10521","9908","10504","Изюм");
INSERT INTO city VALUES("10522","9908","10504","Казачья Лопань");
INSERT INTO city VALUES("10523","9908","10504","Кегичевка");
INSERT INTO city VALUES("10524","9908","10504","Красноград");
INSERT INTO city VALUES("10525","9908","10504","Краснокутск");
INSERT INTO city VALUES("10526","9908","10504","Купянск");
INSERT INTO city VALUES("10527","9908","10504","Лозовая");
INSERT INTO city VALUES("10528","9908","10504","Люботин");
INSERT INTO city VALUES("7719220","9908","10504","Мерефа");
INSERT INTO city VALUES("10529","9908","10504","Новая Водолага");
INSERT INTO city VALUES("10530","9908","10504","Первомайский");
INSERT INTO city VALUES("7719232","9908","10504","Песочин");
INSERT INTO city VALUES("10531","9908","10504","Сахновщина");
INSERT INTO city VALUES("10532","9908","10504","Харьков");
INSERT INTO city VALUES("10533","9908","10504","Чугуев");
INSERT INTO city VALUES("10534","9908","10504","Шевченково");
INSERT INTO city VALUES("10536","9908","10535","Аскания-Нова");
INSERT INTO city VALUES("10537","9908","10535","Белая Криница");
INSERT INTO city VALUES("10538","9908","10535","Белозерка");
INSERT INTO city VALUES("10539","9908","10535","Берислав");
INSERT INTO city VALUES("10540","9908","10535","Великая Александровка");
INSERT INTO city VALUES("10541","9908","10535","Великая Лепетиха");
INSERT INTO city VALUES("10542","9908","10535","Верхний Рогачик");
INSERT INTO city VALUES("10543","9908","10535","Высокополье");
INSERT INTO city VALUES("10544","9908","10535","Геническ");
INSERT INTO city VALUES("10545","9908","10535","Голая Пристань");
INSERT INTO city VALUES("10546","9908","10535","Горностаевка");
INSERT INTO city VALUES("10547","9908","10535","Днепряны");
INSERT INTO city VALUES("10548","9908","10535","Каланчак");
INSERT INTO city VALUES("10549","9908","10535","Калининское");
INSERT INTO city VALUES("10550","9908","10535","Каховка");
INSERT INTO city VALUES("10551","9908","10535","Нижние Серогозы");
INSERT INTO city VALUES("10552","9908","10535","Новая Каховка");
INSERT INTO city VALUES("10553","9908","10535","Нововоронцовка");
INSERT INTO city VALUES("10554","9908","10535","Новотроицкое");
INSERT INTO city VALUES("10555","9908","10535","Скадовск");
INSERT INTO city VALUES("10556","9908","10535","Херсон");
INSERT INTO city VALUES("10557","9908","10535","Цюрупинск");
INSERT INTO city VALUES("10558","9908","10535","Чаплинка");
INSERT INTO city VALUES("10560","9908","10559","Антонины");
INSERT INTO city VALUES("10561","9908","10559","Базалия");
INSERT INTO city VALUES("10562","9908","10559","Белогорье");
INSERT INTO city VALUES("10563","9908","10559","Виньковцы");
INSERT INTO city VALUES("10564","9908","10559","Волочиск");
INSERT INTO city VALUES("10565","9908","10559","Городок");
INSERT INTO city VALUES("10566","9908","10559","Грицев");
INSERT INTO city VALUES("10567","9908","10559","Деражня");
INSERT INTO city VALUES("10568","9908","10559","Дунаевцы");
INSERT INTO city VALUES("10569","9908","10559","Изяслав");
INSERT INTO city VALUES("10570","9908","10559","Каменец-Подольский");
INSERT INTO city VALUES("10571","9908","10559","Красилов");
INSERT INTO city VALUES("10572","9908","10559","Летичев");
INSERT INTO city VALUES("2191338","9908","10559","Нетешин");
INSERT INTO city VALUES("10573","9908","10559","Новая Ушица");
INSERT INTO city VALUES("10574","9908","10559","Полонное");
INSERT INTO city VALUES("10575","9908","10559","Славута");
INSERT INTO city VALUES("10576","9908","10559","Старая Синява");
INSERT INTO city VALUES("10577","9908","10559","Староконстантинов");
INSERT INTO city VALUES("10578","9908","10559","Теофиполь");
INSERT INTO city VALUES("10579","9908","10559","Хмельницкий");
INSERT INTO city VALUES("10580","9908","10559","Чемеровцы");
INSERT INTO city VALUES("10581","9908","10559","Шепетовка");
INSERT INTO city VALUES("10582","9908","10559","Ярмолинцы");
INSERT INTO city VALUES("10584","9908","10583","Ватутино");
INSERT INTO city VALUES("10585","9908","10583","Городище");
INSERT INTO city VALUES("10586","9908","10583","Драбов");
INSERT INTO city VALUES("10587","9908","10583","Ерки");
INSERT INTO city VALUES("10588","9908","10583","Жашков");
INSERT INTO city VALUES("10589","9908","10583","Зараевск");
INSERT INTO city VALUES("10590","9908","10583","Звенигородка");
INSERT INTO city VALUES("10591","9908","10583","Золотоноша");
INSERT INTO city VALUES("10592","9908","10583","Ирдынь");
INSERT INTO city VALUES("10593","9908","10583","Каменка");
INSERT INTO city VALUES("10594","9908","10583","Катеринополь");
INSERT INTO city VALUES("10595","9908","10583","Корсунь-Шевченковский");
INSERT INTO city VALUES("10596","9908","10583","Лысянка");
INSERT INTO city VALUES("10597","9908","10583","Маньковка");
INSERT INTO city VALUES("10598","9908","10583","Монастырище");
INSERT INTO city VALUES("10599","9908","10583","Смела");
INSERT INTO city VALUES("10600","9908","10583","Тальное");
INSERT INTO city VALUES("10601","9908","10583","Умань");
INSERT INTO city VALUES("10602","9908","10583","Христиновка");
INSERT INTO city VALUES("10603","9908","10583","Черкассы");
INSERT INTO city VALUES("10604","9908","10583","Чернобай");
INSERT INTO city VALUES("10605","9908","10583","Чигирин");
INSERT INTO city VALUES("10606","9908","10583","Шпола");
INSERT INTO city VALUES("10608","9908","10607","Батурин");
INSERT INTO city VALUES("10609","9908","10607","Бахмач");
INSERT INTO city VALUES("10610","9908","10607","Березна");
INSERT INTO city VALUES("10611","9908","10607","Бобровица");
INSERT INTO city VALUES("10612","9908","10607","Борзна");
INSERT INTO city VALUES("10613","9908","10607","Варва");
INSERT INTO city VALUES("10614","9908","10607","Вертиевка");
INSERT INTO city VALUES("10615","9908","10607","Городня");
INSERT INTO city VALUES("10616","9908","10607","Замглай");
INSERT INTO city VALUES("10617","9908","10607","Ичня");
INSERT INTO city VALUES("10618","9908","10607","Козелец");
INSERT INTO city VALUES("10619","9908","10607","Короп");
INSERT INTO city VALUES("10620","9908","10607","Корюковка");
INSERT INTO city VALUES("10621","9908","10607","Куликовка");
INSERT INTO city VALUES("10622","9908","10607","Мена");
INSERT INTO city VALUES("10623","9908","10607","Нежин");
INSERT INTO city VALUES("10624","9908","10607","Новгород Северский");
INSERT INTO city VALUES("10625","9908","10607","Носовка");
INSERT INTO city VALUES("10626","9908","10607","Прилуки");
INSERT INTO city VALUES("10627","9908","10607","Репки");
INSERT INTO city VALUES("10628","9908","10607","Семеновка");
INSERT INTO city VALUES("10629","9908","10607","Сосница");
INSERT INTO city VALUES("10630","9908","10607","Талалаевка");
INSERT INTO city VALUES("10631","9908","10607","Чернигов");
INSERT INTO city VALUES("10632","9908","10607","Щорс");
INSERT INTO city VALUES("10634","9908","10633","Берегомет");
INSERT INTO city VALUES("10635","9908","10633","Вашковцы");
INSERT INTO city VALUES("10636","9908","10633","Вижница");
INSERT INTO city VALUES("10637","9908","10633","Герца");
INSERT INTO city VALUES("10638","9908","10633","Глыбокая");
INSERT INTO city VALUES("10639","9908","10633","Заставна");
INSERT INTO city VALUES("10640","9908","10633","Кельменцы");
INSERT INTO city VALUES("10641","9908","10633","Кицмань");
INSERT INTO city VALUES("10642","9908","10633","Новоселица");
INSERT INTO city VALUES("10643","9908","10633","Путила");
INSERT INTO city VALUES("10644","9908","10633","Сокиряны");
INSERT INTO city VALUES("10645","9908","10633","Сторожинец");
INSERT INTO city VALUES("10646","9908","10633","Хотин");
INSERT INTO city VALUES("10647","9908","10633","Черновцы");
INSERT INTO city VALUES("10650","10648","10649","Лаппеенранта");
INSERT INTO city VALUES("2713541","10648","2713529","Kouvola");
INSERT INTO city VALUES("10652","10648","10651","Лахти");
INSERT INTO city VALUES("10654","10648","10653","Вааса");
INSERT INTO city VALUES("5640417","10648","5640357","Joensuu");
INSERT INTO city VALUES("10656","10648","10655","Оулу");
INSERT INTO city VALUES("10658","10648","10657","Куопио");
INSERT INTO city VALUES("10660","10648","10659","Пори");
INSERT INTO city VALUES("10662","10648","10661","Турку");
INSERT INTO city VALUES("10664","10648","10663","Ийваскила");
INSERT INTO city VALUES("10666","10648","10665","Хельсинки");
INSERT INTO city VALUES("10667","10648","10665","Эспоо");
INSERT INTO city VALUES("278115","10648","277667","Васа");
INSERT INTO city VALUES("278144","10648","277667","Ивало");
INSERT INTO city VALUES("278145","10648","277667","Иломантси");
INSERT INTO city VALUES("4049790","10648","277667","Иматра");
INSERT INTO city VALUES("278164","10648","277667","Котка");
INSERT INTO city VALUES("278184","10648","277667","Миккели");
INSERT INTO city VALUES("278187","10648","277667","Муонио");
INSERT INTO city VALUES("278199","10648","277667","Пелло");
INSERT INTO city VALUES("278217","10648","277667","Рованиеми");
INSERT INTO city VALUES("278234","10648","277667","Суомисалми");
INSERT INTO city VALUES("278236","10648","277667","Тампере");
INSERT INTO city VALUES("10670","10668","10669","Сен-Брие");
INSERT INTO city VALUES("10672","10668","10671","Montluзon");
INSERT INTO city VALUES("10674","10668","10673","Гап");
INSERT INTO city VALUES("10676","10668","10675","Антибе");
INSERT INTO city VALUES("10677","10668","10675","Канны");
INSERT INTO city VALUES("10678","10668","10675","Ницца");
INSERT INTO city VALUES("10680","10668","10679","Шарлевиль");
INSERT INTO city VALUES("10682","10668","10681","Бельфор");
INSERT INTO city VALUES("10684","10668","10683","А-ен-Провенс");
INSERT INTO city VALUES("10685","10668","10683","Марсель");
INSERT INTO city VALUES("10687","10668","10686","Аргентоль");
INSERT INTO city VALUES("10689","10668","10688","Виллежюи");
INSERT INTO city VALUES("10690","10668","10688","Винсенне");
INSERT INTO city VALUES("10691","10668","10688","Витри");
INSERT INTO city VALUES("10692","10668","10688","Иври");
INSERT INTO city VALUES("10693","10668","10688","Кретейл");
INSERT INTO city VALUES("10694","10668","10688","Маисон-Альфорт");
INSERT INTO city VALUES("10695","10668","10688","Сен-Мар-дес-Фоссе");
INSERT INTO city VALUES("10696","10668","10688","Фонтеней-су-Буа");
INSERT INTO city VALUES("10697","10668","10688","Чойси-ле-Руа");
INSERT INTO city VALUES("10698","10668","10688","Шампини-сюр-Мар");
INSERT INTO city VALUES("10700","10668","10699","Ла-Сен-сюр-Мер");
INSERT INTO city VALUES("10701","10668","10699","Тулон");
INSERT INTO city VALUES("10703","10668","10702","Эпиналь");
INSERT INTO city VALUES("10705","10668","10704","Авиньон");
INSERT INTO city VALUES("10707","10668","10706","Пуатье");
INSERT INTO city VALUES("10709","10668","10708","Лимож");
INSERT INTO city VALUES("10711","10668","10710","Ним");
INSERT INTO city VALUES("10713","10668","10712","Тулуза");
INSERT INTO city VALUES("10715","10668","10714","Ньор");
INSERT INTO city VALUES("10717","10668","10716","Валенс");
INSERT INTO city VALUES("10718","10668","10716","Монтелимар");
INSERT INTO city VALUES("10720","10668","10719","Безансон");
INSERT INTO city VALUES("10722","10668","10721","Бордо");
INSERT INTO city VALUES("10724","10668","10723","Версаль");
INSERT INTO city VALUES("10726","10668","10725","Ренн");
INSERT INTO city VALUES("10727","10668","10725","Сант-Мало");
INSERT INTO city VALUES("10729","10668","10728","Бриве-ла-Жилларде");
INSERT INTO city VALUES("10731","10668","10730","Бастия");
INSERT INTO city VALUES("10733","10668","10732","Аяччо");
INSERT INTO city VALUES("10735","10668","10734","Дижон");
INSERT INTO city VALUES("10737","10668","10736","Мон-де-Марсан");
INSERT INTO city VALUES("10739","10668","10738","Ажен");
INSERT INTO city VALUES("10741","10668","10740","Манд");
INSERT INTO city VALUES("10743","10668","10742","Блоис");
INSERT INTO city VALUES("10745","10668","10744","Руанн");
INSERT INTO city VALUES("10746","10668","10744","Сен-Этьен");
INSERT INTO city VALUES("10748","10668","10747","Нант");
INSERT INTO city VALUES("10749","10668","10747","Сен-Назар");
INSERT INTO city VALUES("10751","10668","10750","Ле-Пюи");
INSERT INTO city VALUES("10753","10668","10752","Орлеан");
INSERT INTO city VALUES("10763","10668","10762","Нанси");
INSERT INTO city VALUES("10755","10668","10754","Лаваль");
INSERT INTO city VALUES("10757","10668","10756","Реймс");
INSERT INTO city VALUES("10758","10668","10756","Шалон-сюр-Мар");
INSERT INTO city VALUES("10760","10668","10759","Анже");
INSERT INTO city VALUES("10761","10668","10759","Чолет");
INSERT INTO city VALUES("10765","10668","10764","Мец");
INSERT INTO city VALUES("10767","10668","10766","Лорьент");
INSERT INTO city VALUES("10769","10668","10768","Валенсинье");
INSERT INTO city VALUES("10770","10668","10768","Дуа");
INSERT INTO city VALUES("10771","10668","10768","Лилль");
INSERT INTO city VALUES("10772","10668","10768","Рубо");
INSERT INTO city VALUES("10773","10668","10768","Туркуа");
INSERT INTO city VALUES("10775","10668","10774","Невер");
INSERT INTO city VALUES("10777","10668","10776","Антони");
INSERT INTO city VALUES("10778","10668","10776","Асньер");
INSERT INTO city VALUES("10779","10668","10776","Булонь-Билланкур");
INSERT INTO city VALUES("10780","10668","10776","Женневилльер");
INSERT INTO city VALUES("10781","10668","10776","Исси-ле-Мулино");
INSERT INTO city VALUES("10782","10668","10776","Кламарт");
INSERT INTO city VALUES("10783","10668","10776","Кличи");
INSERT INTO city VALUES("10784","10668","10776","Коломбес");
INSERT INTO city VALUES("10785","10668","10776","Курбеву");
INSERT INTO city VALUES("10786","10668","10776","Левальлуи-Перре");
INSERT INTO city VALUES("10787","10668","10776","Монпелье");
INSERT INTO city VALUES("10788","10668","10776","Монтруж");
INSERT INTO city VALUES("10789","10668","10776","Нантерре");
INSERT INTO city VALUES("10790","10668","10776","Нюилли-сюр-Сен");
INSERT INTO city VALUES("10791","10668","10776","Руэль-Мальмасон");
INSERT INTO city VALUES("10792","10668","10776","Сет");
INSERT INTO city VALUES("10793","10668","10776","Суреснес");
INSERT INTO city VALUES("10795","10668","10794","Труа");
INSERT INTO city VALUES("10797","10668","10796","Каркассон");
INSERT INTO city VALUES("10799","10668","10798","Алансон");
INSERT INTO city VALUES("10801","10668","10800","Аррас");
INSERT INTO city VALUES("10802","10668","10800","Бруа-эн-Арто");
INSERT INTO city VALUES("10803","10668","10800","Ленс");
INSERT INTO city VALUES("10805","10668","10804","Париж");
INSERT INTO city VALUES("10807","10668","10806","Байонна");
INSERT INTO city VALUES("10808","10668","10806","По");
INSERT INTO city VALUES("10810","10668","10809","Тарб");
INSERT INTO city VALUES("10812","10668","10811","Перпиньян");
INSERT INTO city VALUES("10814","10668","10813","Колмар");
INSERT INTO city VALUES("10815","10668","10813","Мулхаузен");
INSERT INTO city VALUES("10816","10668","10813","Мулхаус");
INSERT INTO city VALUES("10818","10668","10817","Страсбург");
INSERT INTO city VALUES("10820","10668","10819","Вениссо");
INSERT INTO city VALUES("10821","10668","10819","Виллеурбанн");
INSERT INTO city VALUES("10822","10668","10819","Лион");
INSERT INTO city VALUES("10824","10668","10823","Шамбери");
INSERT INTO city VALUES("10826","10668","10825","Аннеси");
INSERT INTO city VALUES("10828","10668","10827","Ле-Ман");
INSERT INTO city VALUES("10830","10668","10829","Бобини");
INSERT INTO city VALUES("10831","10668","10829","Бонди");
INSERT INTO city VALUES("10832","10668","10829","Дранси");
INSERT INTO city VALUES("10833","10668","10829","Ла-Курнье");
INSERT INTO city VALUES("10834","10668","10829","Ле-Бланк-Меснил");
INSERT INTO city VALUES("10835","10668","10829","Монтреуил");
INSERT INTO city VALUES("10836","10668","10829","Обервилье");
INSERT INTO city VALUES("10837","10668","10829","Ольни-су-Буа");
INSERT INTO city VALUES("10838","10668","10829","Пантин");
INSERT INTO city VALUES("10839","10668","10829","Сен-Дени");
INSERT INTO city VALUES("10840","10668","10829","Эпини-сюр-Сен");
INSERT INTO city VALUES("10842","10668","10841","Гавр");
INSERT INTO city VALUES("10843","10668","10841","Руан");
INSERT INTO city VALUES("10845","10668","10844","Амьен");
INSERT INTO city VALUES("10847","10668","10846","Макон");
INSERT INTO city VALUES("10848","10668","10846","Шалон-сур-Сон");
INSERT INTO city VALUES("10850","10668","10849","Альби");
INSERT INTO city VALUES("10852","10668","10851","Бювэ");
INSERT INTO city VALUES("10854","10668","10853","Брест");
INSERT INTO city VALUES("10855","10668","10853","Кемпер");
INSERT INTO city VALUES("278136","10668","277669","Дюнкерк");
INSERT INTO city VALUES("278183","10668","277669","Мерибель");
INSERT INTO city VALUES("278270","10668","277669","Шамони");
INSERT INTO city VALUES("10857","10668","10856","Ангулем");
INSERT INTO city VALUES("10859","10668","10858","Ла-Рошель");
INSERT INTO city VALUES("10861","10668","10860","Бурже");
INSERT INTO city VALUES("10863","10668","10862","Сен-Квентин");
INSERT INTO city VALUES("10865","10668","10864","Шатору");
INSERT INTO city VALUES("10867","10668","10866","Тур");
INSERT INTO city VALUES("10869","10668","10868","Гренобль");
INSERT INTO city VALUES("10871","10668","10870","Безье");
INSERT INTO city VALUES("10873","10668","10872","Эвре");
INSERT INTO city VALUES("278127","277553","277554","Госпич");
INSERT INTO city VALUES("278135","277553","277554","Дубровник");
INSERT INTO city VALUES("278138","277553","277554","Загреб");
INSERT INTO city VALUES("278215","277553","277554","Риека");
INSERT INTO city VALUES("278230","277553","277554","Славонский Брод");
INSERT INTO city VALUES("278233","277553","277554","Сплит");
INSERT INTO city VALUES("278266","277553","277554","Хвар");
INSERT INTO city VALUES("278271","277553","277554","Шибеник");
INSERT INTO city VALUES("10876","10874","10875","Чешке-Будейовице");
INSERT INTO city VALUES("10878","10874","10877","Брно");
INSERT INTO city VALUES("10880","10874","10879","Карловы Вары");
INSERT INTO city VALUES("10882","10874","10881","Храдец-Кралове");
INSERT INTO city VALUES("10884","10874","10883","Либерец");
INSERT INTO city VALUES("10885","10874","10883","Яблонец-над-Нисой");
INSERT INTO city VALUES("10887","10874","10886","Карвина");
INSERT INTO city VALUES("10888","10874","10886","Опава");
INSERT INTO city VALUES("10889","10874","10886","Острава");
INSERT INTO city VALUES("10890","10874","10886","Фрыдек-Мистек");
INSERT INTO city VALUES("10891","10874","10886","Хавиров");
INSERT INTO city VALUES("10893","10874","10892","Оломоук");
INSERT INTO city VALUES("10894","10874","10892","Преров");
INSERT INTO city VALUES("10895","10874","10892","Простеёв");
INSERT INTO city VALUES("10897","10874","10896","Кладно");
INSERT INTO city VALUES("10899","10874","10898","Дечин");
INSERT INTO city VALUES("10900","10874","10898","Мост");
INSERT INTO city VALUES("10901","10874","10898","Теплик");
INSERT INTO city VALUES("10902","10874","10898","Усти-над-Лабем");
INSERT INTO city VALUES("10903","10874","10898","Чомутов");
INSERT INTO city VALUES("278151","10874","277670","Карлови-Вари");
INSERT INTO city VALUES("278198","10874","277670","Пардубице");
INSERT INTO city VALUES("278206","10874","277670","Пльзень");
INSERT INTO city VALUES("278209","10874","277670","Прага");
INSERT INTO city VALUES("2412951","582031","2412885","Сантьяго");
INSERT INTO city VALUES("10906","10904","10905","Аарау");
INSERT INTO city VALUES("10907","10904","10905","Баден");
INSERT INTO city VALUES("10909","10904","10908","Базель");
INSERT INTO city VALUES("10911","10904","10910","Берн");
INSERT INTO city VALUES("10912","10904","10910","Кониц");
INSERT INTO city VALUES("10913","10904","10910","Тун");
INSERT INTO city VALUES("10915","10904","10914","Лозанна");
INSERT INTO city VALUES("10917","10904","10916","Женева");
INSERT INTO city VALUES("10919","10904","10918","Солотурн");
INSERT INTO city VALUES("10921","10904","10920","Люцерн");
INSERT INTO city VALUES("10923","10904","10922","Ла-Шо-Де-Фонд");
INSERT INTO city VALUES("10924","10904","10922","Ньюшатель");
INSERT INTO city VALUES("10926","10904","10925","Лугано");
INSERT INTO city VALUES("10928","10904","10927","Фрейбург");
INSERT INTO city VALUES("10929","10904","10927","Фрибург");
INSERT INTO city VALUES("10931","10904","10930","Винтертур");
INSERT INTO city VALUES("10932","10904","10930","Цюрих");
INSERT INTO city VALUES("278112","10904","277666","Вайсенбург");
INSERT INTO city VALUES("278176","10904","277666","Локарно");
INSERT INTO city VALUES("7720744","10904","277666","Санкт-Галлен");
INSERT INTO city VALUES("10935","10933","10934","Лунд");
INSERT INTO city VALUES("10936","10933","10934","Мальмё");
INSERT INTO city VALUES("10937","10933","10934","Хельсингборг");
INSERT INTO city VALUES("10939","10933","10938","Борас");
INSERT INTO city VALUES("10940","10933","10938","Гетеборг");
INSERT INTO city VALUES("10941","10933","10938","Троллхаттан");
INSERT INTO city VALUES("10943","10933","10942","Карлстад");
INSERT INTO city VALUES("10945","10933","10944","Уми");
INSERT INTO city VALUES("10947","10933","10946","Сундсваль");
INSERT INTO city VALUES("10949","10933","10948","Вастерас");
INSERT INTO city VALUES("10951","10933","10950","Гавл");
INSERT INTO city VALUES("10953","10933","10952","Эстерсунд");
INSERT INTO city VALUES("10955","10933","10954","Йонкопинг");
INSERT INTO city VALUES("10499434","10933","4778004","Кируна");
INSERT INTO city VALUES("4778019","10933","4778004","Хапаранда");
INSERT INTO city VALUES("10505313","10933","10956","Еребру");
INSERT INTO city VALUES("10957","10933","10956","Эскилстуна");
INSERT INTO city VALUES("10959","10933","10958","Содерталье");
INSERT INTO city VALUES("10960","10933","10958","Сольна");
INSERT INTO city VALUES("10961","10933","10958","Стокгольм");
INSERT INTO city VALUES("10963","10933","10962","Уппсала");
INSERT INTO city VALUES("10965","10933","10964","Хельмстад");
INSERT INTO city VALUES("278108","10933","277665","Бурлэнге");
INSERT INTO city VALUES("278177","10933","277665","Лулеа");
INSERT INTO city VALUES("278180","10933","277665","Малунг");
INSERT INTO city VALUES("278223","10933","277665","Свег");
INSERT INTO city VALUES("278252","10933","277665","Упсала");
INSERT INTO city VALUES("10967","10933","10966","Линкопинг");
INSERT INTO city VALUES("7719915","582064","7719907","Кито");
INSERT INTO city VALUES("10970","10968","10969","Абья-Палуоя");
INSERT INTO city VALUES("5700918","10968","10969","Азери");
INSERT INTO city VALUES("10971","10968","10969","Антсла");
INSERT INTO city VALUES("10972","10968","10969","Валга");
INSERT INTO city VALUES("10973","10968","10969","Васкнарва");
INSERT INTO city VALUES("10974","10968","10969","Вильянди");
INSERT INTO city VALUES("10975","10968","10969","Выру");
INSERT INTO city VALUES("10976","10968","10969","Йыгева");
INSERT INTO city VALUES("10977","10968","10969","Калласте");
INSERT INTO city VALUES("10978","10968","10969","Кейла");
INSERT INTO city VALUES("10979","10968","10969","Кехра");
INSERT INTO city VALUES("10980","10968","10969","Кивиыли");
INSERT INTO city VALUES("10981","10968","10969","Килинги");
INSERT INTO city VALUES("10982","10968","10969","Килинги-Нымме");
INSERT INTO city VALUES("10983","10968","10969","Кингисепп");
INSERT INTO city VALUES("10984","10968","10969","Кохтла-Ярве");
INSERT INTO city VALUES("1920542","10968","10969","Куресааре");
INSERT INTO city VALUES("10985","10968","10969","Кярдла");
INSERT INTO city VALUES("10986","10968","10969","Муствээ");
INSERT INTO city VALUES("10987","10968","10969","Мыйзакюла");
INSERT INTO city VALUES("10988","10968","10969","Нарва");
INSERT INTO city VALUES("10989","10968","10969","Пайде");
INSERT INTO city VALUES("4696311","10968","10969","Палдиски");
INSERT INTO city VALUES("4697440","10968","10969","Палдиски");
INSERT INTO city VALUES("10990","10968","10969","Пылтсамаа");
INSERT INTO city VALUES("10991","10968","10969","Пярну");
INSERT INTO city VALUES("10992","10968","10969","Раквере");
INSERT INTO city VALUES("10993","10968","10969","Рапла");
INSERT INTO city VALUES("10994","10968","10969","Силламяэ");
INSERT INTO city VALUES("10995","10968","10969","Сууре-Яани");
INSERT INTO city VALUES("278087","10968","10969","Таллинн");
INSERT INTO city VALUES("10997","10968","10969","Тапа");
INSERT INTO city VALUES("10998","10968","10969","Тарту");
INSERT INTO city VALUES("10999","10968","10969","Тырва");
INSERT INTO city VALUES("11000","10968","10969","Хаапсалу");
INSERT INTO city VALUES("11001","10968","10969","Эльва");
INSERT INTO city VALUES("3661609","3661568","3661590","Йоханесбург");
INSERT INTO city VALUES("11004","11002","11003","Зренянин");
INSERT INTO city VALUES("11005","11002","11003","Нови-Сад");
INSERT INTO city VALUES("11006","11002","11003","Панцево");
INSERT INTO city VALUES("11007","11002","11003","Суботица");
INSERT INTO city VALUES("11009","11002","11008","Приштина");
INSERT INTO city VALUES("11011","11002","11010","Белград");
INSERT INTO city VALUES("11012","11002","11010","Крагуевач");
INSERT INTO city VALUES("11013","11002","11010","Нис");
INSERT INTO city VALUES("278089","11002","277658","Ада");
INSERT INTO city VALUES("278117","11002","277658","Вране");
INSERT INTO city VALUES("278119","11002","277658","Вршац");
INSERT INTO city VALUES("278131","11002","277658","Димитровград");
INSERT INTO city VALUES("278155","11002","277658","Кикинда");
INSERT INTO city VALUES("278158","11002","277658","Колашин");
INSERT INTO city VALUES("278169","11002","277658","Крушевац");
INSERT INTO city VALUES("278194","11002","277658","Ниш");
INSERT INTO city VALUES("278202","11002","277658","Печ");
INSERT INTO city VALUES("278204","11002","277658","Плевля");
INSERT INTO city VALUES("278210","11002","277658","Призрен");
INSERT INTO city VALUES("278231","11002","277658","Сомбор");
INSERT INTO city VALUES("278235","11002","277658","Сьеница");
INSERT INTO city VALUES("278240","11002","277658","Тиват");
INSERT INTO city VALUES("278250","11002","277658","Улцинь");
INSERT INTO city VALUES("11016","11014","11015","Чею");
INSERT INTO city VALUES("11018","11014","11017","Кунсан");
INSERT INTO city VALUES("11019","11014","11017","Намвон");
INSERT INTO city VALUES("11021","11014","11020","Йосу");
INSERT INTO city VALUES("11022","11014","11020","Мокп`о");
INSERT INTO city VALUES("11023","11014","11020","Чечон");
INSERT INTO city VALUES("11025","11014","11024","Чонгжу");
INSERT INTO city VALUES("11026","11014","11024","Чунгжу");
INSERT INTO city VALUES("11028","11014","11027","Ч`онан");
INSERT INTO city VALUES("11030","11014","11029","Инчхон");
INSERT INTO city VALUES("11032","11014","11031","Вонжу");
INSERT INTO city VALUES("11033","11014","11031","Кангнунг");
INSERT INTO city VALUES("11034","11014","11031","Чунчон");
INSERT INTO city VALUES("11036","11014","11035","Кванчжу");
INSERT INTO city VALUES("11038","11014","11037","Йонгжу");
INSERT INTO city VALUES("11039","11014","11037","Сувон");
INSERT INTO city VALUES("11041","11014","11040","Андонг");
INSERT INTO city VALUES("11042","11014","11040","Кионгджу");
INSERT INTO city VALUES("11043","11014","11040","П`оханг");
INSERT INTO city VALUES("11044","11014","11040","Сангю");
INSERT INTO city VALUES("11046","11014","11045","Масан");
INSERT INTO city VALUES("11047","11014","11045","Мирианг");
INSERT INTO city VALUES("11048","11014","11045","Чинхэ");
INSERT INTO city VALUES("11049","11014","11045","Чиню");
INSERT INTO city VALUES("11051","11014","11050","Пусан");
INSERT INTO city VALUES("11053","11014","11052","Сеул");
INSERT INTO city VALUES("11055","11014","11054","Тэгу");
INSERT INTO city VALUES("11057","11014","11056","Тэджон");
INSERT INTO city VALUES("11059","11014","11058","Ульсан");
INSERT INTO city VALUES("15789520","582106","15789405","Кингстон");
INSERT INTO city VALUES("11062","11060","11061","Ичиномия");
INSERT INTO city VALUES("11063","11060","11061","Касугаи");
INSERT INTO city VALUES("11064","11060","11061","Нагоиа");
INSERT INTO city VALUES("11065","11060","11061","Оказаки");
INSERT INTO city VALUES("11066","11060","11061","Тойота");
INSERT INTO city VALUES("11067","11060","11061","Тойохаши");
INSERT INTO city VALUES("11069","11060","11068","Акита");
INSERT INTO city VALUES("11070","11060","11068","Иокот");
INSERT INTO city VALUES("11071","11060","11068","Ноширо");
INSERT INTO city VALUES("11072","11060","11068","Ога");
INSERT INTO city VALUES("11073","11060","11068","Одат");
INSERT INTO city VALUES("11075","11060","11074","Аомори");
INSERT INTO city VALUES("11076","11060","11074","Гошогавара");
INSERT INTO city VALUES("11077","11060","11074","Тауада");
INSERT INTO city VALUES("11078","11060","11074","Хачинохе");
INSERT INTO city VALUES("11079","11060","11074","Хиросаки");
INSERT INTO city VALUES("11081","11060","11080","Вакэйама");
INSERT INTO city VALUES("11082","11060","11080","Шингу");
INSERT INTO city VALUES("11084","11060","11083","Гифу");
INSERT INTO city VALUES("11085","11060","11083","Огаки");
INSERT INTO city VALUES("11086","11060","11083","Тайими");
INSERT INTO city VALUES("11087","11060","11083","Такэйама");
INSERT INTO city VALUES("11089","11060","11088","Кириу");
INSERT INTO city VALUES("11090","11060","11088","Мебаши");
INSERT INTO city VALUES("11091","11060","11088","Нумата");
INSERT INTO city VALUES("11092","11060","11088","Ота");
INSERT INTO city VALUES("11093","11060","11088","Такасаки");
INSERT INTO city VALUES("11095","11060","11094","Ибараки");
INSERT INTO city VALUES("11096","11060","11094","Ина");
INSERT INTO city VALUES("11097","11060","11094","Катсута");
INSERT INTO city VALUES("11098","11060","11094","Китаибараки");
INSERT INTO city VALUES("11099","11060","11094","Мито");
INSERT INTO city VALUES("11100","11060","11094","Омииа");
INSERT INTO city VALUES("11101","11060","11094","Хитачи");
INSERT INTO city VALUES("7719603","11060","11094","Цущиура");
INSERT INTO city VALUES("11103","11060","11102","Ичиносеки");
INSERT INTO city VALUES("11104","11060","11102","Мизусава");
INSERT INTO city VALUES("11105","11060","11102","Мииако");
INSERT INTO city VALUES("11106","11060","11102","Мориока");
INSERT INTO city VALUES("11107","11060","11102","Ханамаки");
INSERT INTO city VALUES("11109","11060","11108","Кага");
INSERT INTO city VALUES("11110","11060","11108","Каназава");
INSERT INTO city VALUES("11111","11060","11108","Коматсу");
INSERT INTO city VALUES("11112","11060","11108","Нанао");
INSERT INTO city VALUES("11114","11060","11113","Сакаиде");
INSERT INTO city VALUES("11115","11060","11113","Такаматсу");
INSERT INTO city VALUES("11117","11060","11116","Изуми");
INSERT INTO city VALUES("11118","11060","11116","Кагошима");
INSERT INTO city VALUES("11119","11060","11116","Каноя");
INSERT INTO city VALUES("11120","11060","11116","Наз");
INSERT INTO city VALUES("11122","11060","11121","Айкава");
INSERT INTO city VALUES("11123","11060","11121","Ацуги");
INSERT INTO city VALUES("11124","11060","11121","Зуши");
INSERT INTO city VALUES("11125","11060","11121","Йокогама");
INSERT INTO city VALUES("11126","11060","11121","Йокосука");
INSERT INTO city VALUES("11127","11060","11121","Камакура");
INSERT INTO city VALUES("11128","11060","11121","Одавара");
INSERT INTO city VALUES("11129","11060","11121","Сагамихара");
INSERT INTO city VALUES("11130","11060","11121","Фуйисава");
INSERT INTO city VALUES("11131","11060","11121","Хиратсука");
INSERT INTO city VALUES("11132","11060","11121","Чигасаки");
INSERT INTO city VALUES("11134","11060","11133","Камеока");
INSERT INTO city VALUES("11135","11060","11133","Киото");
INSERT INTO city VALUES("11136","11060","11133","Маизуру");
INSERT INTO city VALUES("11137","11060","11133","Уйи");
INSERT INTO city VALUES("11138","11060","11133","Фукучииама");
INSERT INTO city VALUES("11140","11060","11139","Кочи");
INSERT INTO city VALUES("11141","11060","11139","Нанкоку");
INSERT INTO city VALUES("11143","11060","11142","Кумамото");
INSERT INTO city VALUES("11144","11060","11142","Минамата");
INSERT INTO city VALUES("11145","11060","11142","Хитоиоши");
INSERT INTO city VALUES("11147","11060","11146","Исе");
INSERT INTO city VALUES("11148","11060","11146","Матсусака");
INSERT INTO city VALUES("11149","11060","11146","Сузука");
INSERT INTO city VALUES("11150","11060","11146","Тсу");
INSERT INTO city VALUES("11152","11060","11151","Ишиномаки");
INSERT INTO city VALUES("11153","11060","11151","Кесеннума");
INSERT INTO city VALUES("11154","11060","11151","Фурукава");
INSERT INTO city VALUES("11156","11060","11155","Кобэйаши");
INSERT INTO city VALUES("11157","11060","11155","Мииазаки");
INSERT INTO city VALUES("11158","11060","11155","Мииаконойо");
INSERT INTO city VALUES("11159","11060","11155","Нобеока");
INSERT INTO city VALUES("11160","11060","11155","Саито");
INSERT INTO city VALUES("11161","11060","11155","Хиуга");
INSERT INTO city VALUES("11163","11060","11162","Матсумото");
INSERT INTO city VALUES("11164","11060","11162","Нагано");
INSERT INTO city VALUES("11165","11060","11162","Саку");
INSERT INTO city VALUES("11166","11060","11162","Сува");
INSERT INTO city VALUES("11167","11060","11162","Уеда");
INSERT INTO city VALUES("11169","11060","11168","Исахая");
INSERT INTO city VALUES("11170","11060","11168","Нагасаки");
INSERT INTO city VALUES("11171","11060","11168","Сасэбо");
INSERT INTO city VALUES("11172","11060","11168","Шимабара");
INSERT INTO city VALUES("11174","11060","11173","Кашихара");
INSERT INTO city VALUES("11175","11060","11173","Нара");
INSERT INTO city VALUES("11176","11060","11173","Сакураи");
INSERT INTO city VALUES("11177","11060","11173","Тенри");
INSERT INTO city VALUES("11179","11060","11178","Кашивазаки");
INSERT INTO city VALUES("11180","11060","11178","Нагаока");
INSERT INTO city VALUES("10505044","11060","11178","Ниигата");
INSERT INTO city VALUES("11181","11060","11178","Оджия");
INSERT INTO city VALUES("11182","11060","11178","Санйо");
INSERT INTO city VALUES("11183","11060","11178","Цубаме");
INSERT INTO city VALUES("11184","11060","11178","Шибата");
INSERT INTO city VALUES("11186","11060","11185","Курашики");
INSERT INTO city VALUES("11187","11060","11185","Окэйама");
INSERT INTO city VALUES("11188","11060","11185","Цуяма");
INSERT INTO city VALUES("11190","11060","11189","Ишигаки");
INSERT INTO city VALUES("11191","11060","11189","Наха");
INSERT INTO city VALUES("11193","11060","11192","Даито");
INSERT INTO city VALUES("11194","11060","11192","Кайзука");
INSERT INTO city VALUES("11195","11060","11192","Кишивада");
INSERT INTO city VALUES("11196","11060","11192","Матсубара");
INSERT INTO city VALUES("11197","11060","11192","Моригучи");
INSERT INTO city VALUES("11198","11060","11192","Ниагава");
INSERT INTO city VALUES("11199","11060","11192","Осака");
INSERT INTO city VALUES("11200","11060","11192","Суита");
INSERT INTO city VALUES("11201","11060","11192","Такаиши");
INSERT INTO city VALUES("11202","11060","11192","Такатсуки");
INSERT INTO city VALUES("11203","11060","11192","Тоионака");
INSERT INTO city VALUES("11204","11060","11192","Тондабаяши");
INSERT INTO city VALUES("11205","11060","11192","Хабикино");
INSERT INTO city VALUES("11206","11060","11192","Хигашиосака");
INSERT INTO city VALUES("11207","11060","11192","Хираката");
INSERT INTO city VALUES("11208","11060","11192","Яо");
INSERT INTO city VALUES("11210","11060","11209","Имари");
INSERT INTO city VALUES("11211","11060","11209","Каратсу");
INSERT INTO city VALUES("11212","11060","11209","Сага");
INSERT INTO city VALUES("11213","11060","11209","Тосу");
INSERT INTO city VALUES("11214","11060","11209","Ямато");
INSERT INTO city VALUES("11216","11060","11215","Вараби");
INSERT INTO city VALUES("11217","11060","11215","Иватсуки");
INSERT INTO city VALUES("11218","11060","11215","Йоно");
INSERT INTO city VALUES("11219","11060","11215","Кавагоэ");
INSERT INTO city VALUES("11220","11060","11215","Кавагучи");
INSERT INTO city VALUES("11221","11060","11215","Касукаб");
INSERT INTO city VALUES("11222","11060","11215","Кошигэйа");
INSERT INTO city VALUES("11223","11060","11215","Кумагэйа");
INSERT INTO city VALUES("11224","11060","11215","Сока");
INSERT INTO city VALUES("11225","11060","11215","Ханно");
INSERT INTO city VALUES("11226","11060","11215","Чичибу");
INSERT INTO city VALUES("11228","11060","11227","Отсу");
INSERT INTO city VALUES("11229","11060","11227","Хикон");
INSERT INTO city VALUES("11231","11060","11230","Атами");
INSERT INTO city VALUES("11232","11060","11230","Фуджи");
INSERT INTO city VALUES("11234","11060","11233","Иаизу");
INSERT INTO city VALUES("11235","11060","11233","Ивата");
INSERT INTO city VALUES("11236","11060","11233","Изумо");
INSERT INTO city VALUES("11237","11060","11233","Ито");
INSERT INTO city VALUES("11238","11060","11233","Масуда");
INSERT INTO city VALUES("11239","11060","11233","Матсуэ");
INSERT INTO city VALUES("11240","11060","11233","Мишима");
INSERT INTO city VALUES("11241","11060","11233","Нумазу");
INSERT INTO city VALUES("11242","11060","11233","Ода");
INSERT INTO city VALUES("11243","11060","11233","Ояма");
INSERT INTO city VALUES("11244","11060","11233","Хамада");
INSERT INTO city VALUES("11245","11060","11233","Хамаматсу");
INSERT INTO city VALUES("11246","11060","11233","Шизуока");
INSERT INTO city VALUES("11247","11060","11233","Шимизу");
INSERT INTO city VALUES("11249","11060","11248","Ичикава");
INSERT INTO city VALUES("11250","11060","11248","Кашива");
INSERT INTO city VALUES("11251","11060","11248","Кисаразу");
INSERT INTO city VALUES("11252","11060","11248","Матсудо");
INSERT INTO city VALUES("11253","11060","11248","Мобара");
INSERT INTO city VALUES("11254","11060","11248","Нарашино");
INSERT INTO city VALUES("11255","11060","11248","Нода");
INSERT INTO city VALUES("11256","11060","11248","Савара");
INSERT INTO city VALUES("11257","11060","11248","Татиама");
INSERT INTO city VALUES("11258","11060","11248","Фунабаши");
INSERT INTO city VALUES("11259","11060","11248","Хоши");
INSERT INTO city VALUES("11260","11060","11248","Чиба");
INSERT INTO city VALUES("11262","11060","11261","Кодаира");
INSERT INTO city VALUES("11263","11060","11261","Мачида");
INSERT INTO city VALUES("11264","11060","11261","Митака");
INSERT INTO city VALUES("11265","11060","11261","Мусашино");
INSERT INTO city VALUES("11266","11060","11261","Тачикава");
INSERT INTO city VALUES("11267","11060","11261","Токио");
INSERT INTO city VALUES("11268","11060","11261","Хачиойи");
INSERT INTO city VALUES("11269","11060","11261","Хофу");
INSERT INTO city VALUES("11271","11060","11270","Анан");
INSERT INTO city VALUES("11272","11060","11270","Токушима");
INSERT INTO city VALUES("11274","11060","11273","Ашикага");
INSERT INTO city VALUES("11275","11060","11273","Кавачи");
INSERT INTO city VALUES("11276","11060","11273","Канума");
INSERT INTO city VALUES("11277","11060","11273","Отавара");
INSERT INTO city VALUES("11278","11060","11273","Утсуномииа");
INSERT INTO city VALUES("11280","11060","11279","Йонаго");
INSERT INTO city VALUES("11281","11060","11279","Курэйоши");
INSERT INTO city VALUES("11282","11060","11279","Тоттори");
INSERT INTO city VALUES("11284","11060","11283","Камишии");
INSERT INTO city VALUES("11285","11060","11283","Такаока");
INSERT INTO city VALUES("11286","11060","11283","Тояма");
INSERT INTO city VALUES("11287","11060","11283","Уозу");
INSERT INTO city VALUES("11288","11060","11283","Хими");
INSERT INTO city VALUES("11290","11060","11289","Оно");
INSERT INTO city VALUES("11291","11060","11289","Сабе");
INSERT INTO city VALUES("11292","11060","11289","Такефу");
INSERT INTO city VALUES("11293","11060","11289","Тсуруга");
INSERT INTO city VALUES("11294","11060","11289","Фукуи");
INSERT INTO city VALUES("11296","11060","11295","Амаги");
INSERT INTO city VALUES("11297","11060","11295","Иукухаши");
INSERT INTO city VALUES("11298","11060","11295","Кавасаки");
INSERT INTO city VALUES("11299","11060","11295","Китакиушу");
INSERT INTO city VALUES("11300","11060","11295","Курум");
INSERT INTO city VALUES("11301","11060","11295","Ногата");
INSERT INTO city VALUES("11302","11060","11295","Омута");
INSERT INTO city VALUES("11303","11060","11295","Фукуока");
INSERT INTO city VALUES("11305","11060","11304","Иваки");
INSERT INTO city VALUES("11306","11060","11304","Корииама");
INSERT INTO city VALUES("11308","11060","11307","Кур");
INSERT INTO city VALUES("11309","11060","11307","Ономичи");
INSERT INTO city VALUES("11310","11060","11307","Фукуиама");
INSERT INTO city VALUES("11311","11060","11307","Хирошима");
INSERT INTO city VALUES("11313","11060","11312","Абашири");
INSERT INTO city VALUES("11314","11060","11312","Асахигава");
INSERT INTO city VALUES("11315","11060","11312","Ашибецу");
INSERT INTO city VALUES("11316","11060","11312","Бибаи");
INSERT INTO city VALUES("11317","11060","11312","Вакканаи");
INSERT INTO city VALUES("11318","11060","11312","Китами");
INSERT INTO city VALUES("11319","11060","11312","Куширо");
INSERT INTO city VALUES("11320","11060","11312","Момбетсу");
INSERT INTO city VALUES("11321","11060","11312","Муроран");
INSERT INTO city VALUES("11322","11060","11312","Немуро");
INSERT INTO city VALUES("11323","11060","11312","Обихиро");
INSERT INTO city VALUES("11324","11060","11312","Отару");
INSERT INTO city VALUES("11325","11060","11312","Румои");
INSERT INTO city VALUES("11326","11060","11312","Саппоро");
INSERT INTO city VALUES("11327","11060","11312","Томакомаи");
INSERT INTO city VALUES("11328","11060","11312","Эбетсу");
INSERT INTO city VALUES("11329","11060","11312","Юбари");
INSERT INTO city VALUES("11331","11060","11330","Акаши");
INSERT INTO city VALUES("11332","11060","11330","Амагасаки");
INSERT INTO city VALUES("11333","11060","11330","Ашия");
INSERT INTO city VALUES("11334","11060","11330","Итами");
INSERT INTO city VALUES("11335","11060","11330","Каваниши");
INSERT INTO city VALUES("11336","11060","11330","Какогава");
INSERT INTO city VALUES("11337","11060","11330","Нишиномия");
INSERT INTO city VALUES("11338","11060","11330","Тоёока");
INSERT INTO city VALUES("11339","11060","11330","Химейи");
INSERT INTO city VALUES("11341","11060","11340","Иаватахама");
INSERT INTO city VALUES("11342","11060","11340","Имабари");
INSERT INTO city VALUES("11343","11060","11340","Матсуиама");
INSERT INTO city VALUES("11344","11060","11340","Озу");
INSERT INTO city VALUES("11345","11060","11340","Увайима");
INSERT INTO city VALUES("11347","11060","11346","Иамагата");
INSERT INTO city VALUES("11348","11060","11346","Ионезава");
INSERT INTO city VALUES("11349","11060","11346","Саката");
INSERT INTO city VALUES("11350","11060","11346","Тендо");
INSERT INTO city VALUES("11351","11060","11346","Тсуруока");
INSERT INTO city VALUES("11352","11060","11346","Тсучиура");
INSERT INTO city VALUES("11353","11060","11346","Шинйо");
INSERT INTO city VALUES("11355","11060","11354","Ивакуни");
INSERT INTO city VALUES("11356","11060","11354","Онода");
INSERT INTO city VALUES("11357","11060","11354","Токуиама");
INSERT INTO city VALUES("11358","11060","11354","Убе");
INSERT INTO city VALUES("11359","11060","11354","Хаги");
INSERT INTO city VALUES("11360","11060","11354","Хофу");
INSERT INTO city VALUES("11361","11060","11354","Шимоносеки");
INSERT INTO city VALUES("11362","11060","11354","Ямагучи");
INSERT INTO city VALUES("11364","11060","11363","Кофу");



DROP TABLE IF EXISTS `comm`;

CREATE TABLE `comm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `desc` text NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `visits` int(11) NOT NULL DEFAULT '0',
  `adult` enum('0','1') NOT NULL DEFAULT '0',
  `chat` enum('0','1') NOT NULL DEFAULT '0',
  `forum` enum('0','1') NOT NULL DEFAULT '1',
  `files` enum('0','1') NOT NULL DEFAULT '0',
  `join_rule` enum('1','2','3') NOT NULL DEFAULT '1',
  `read_rule` enum('1','2') NOT NULL DEFAULT '1',
  `write_rule` enum('1','2') NOT NULL DEFAULT '1',
  `chat_rule` enum('1','2') NOT NULL DEFAULT '1',
  `deviz` text NOT NULL,
  `interests` text NOT NULL,
  `rules` text NOT NULL,
  `mdi` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_ban`;

CREATE TABLE `comm_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` set('1','2','3') NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  `id_comm` int(11) NOT NULL,
  `id_banned` int(11) NOT NULL,
  `prich` varchar(1024) NOT NULL,
  `view` set('1','0') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_comm` (`id_comm`,`id_banned`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_blist`;

CREATE TABLE `comm_blist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_cat`;

CREATE TABLE `comm_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `desc` text NOT NULL,
  `pos` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;

INSERT INTO comm_cat VALUES("1","Всё о нашем сайте","","1");
INSERT INTO comm_cat VALUES("5","Телефоны, Смартфоны","","2");
INSERT INTO comm_cat VALUES("6","Интернет и Связь","","3");
INSERT INTO comm_cat VALUES("7","ПК, Программы","","4");
INSERT INTO comm_cat VALUES("8","Авто и Техника","","5");
INSERT INTO comm_cat VALUES("9","Бизнес и Финансы","","6");
INSERT INTO comm_cat VALUES("10","Города и Страны ","","7");
INSERT INTO comm_cat VALUES("11","Животные и Природа","","8");
INSERT INTO comm_cat VALUES("12","Литература и Творчество","","9");
INSERT INTO comm_cat VALUES("13","Искусство и дизайн","","10");
INSERT INTO comm_cat VALUES("14","Игры","","11");
INSERT INTO comm_cat VALUES("15","Кино, ТВ","","12");
INSERT INTO comm_cat VALUES("16","История и Культура","","13");
INSERT INTO comm_cat VALUES("17","Красота и Здоровье","","14");
INSERT INTO comm_cat VALUES("18","Субкультуры","","15");
INSERT INTO comm_cat VALUES("19","Религия и Непознанное","","16");
INSERT INTO comm_cat VALUES("20","Музыка","","17");
INSERT INTO comm_cat VALUES("21","Наука и Техника","","18");
INSERT INTO comm_cat VALUES("22","Образование и Учеба","","19");
INSERT INTO comm_cat VALUES("23","Политика и Общество","","20");
INSERT INTO comm_cat VALUES("24","Профессии, работа, карьера","","21");
INSERT INTO comm_cat VALUES("25","Психология, отношения","","22");
INSERT INTO comm_cat VALUES("26","Развлечения и Хобби","","23");
INSERT INTO comm_cat VALUES("27","Семья и Дом","","24");
INSERT INTO comm_cat VALUES("28","Спорт","","25");
INSERT INTO comm_cat VALUES("29","Фото и видео","","26");
INSERT INTO comm_cat VALUES("30","Эротика и секс","","27");
INSERT INTO comm_cat VALUES("31","Юмор","","28");
INSERT INTO comm_cat VALUES("32","Прочее","","29");



DROP TABLE IF EXISTS `comm_chat`;

CREATE TABLE `comm_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `message` varchar(1024) DEFAULT NULL,
  `reply` int(11) DEFAULT NULL,
  `reply_msg` text,
  `private` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_comm` (`id_comm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_files`;

CREATE TABLE `comm_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `id_dir` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `name` varchar(40) DEFAULT NULL,
  `ras` varchar(512) DEFAULT NULL,
  `desc` text,
  `type` enum('dir','file') DEFAULT NULL,
  `counter` text,
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_comm` (`id_comm`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_files_komm`;

CREATE TABLE `comm_files_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_file` int(11) NOT NULL DEFAULT '0',
  `sk` enum('0','1') NOT NULL DEFAULT '0',
  `sk_user` int(11) NOT NULL DEFAULT '0',
  `id_reply` int(11) NOT NULL DEFAULT '0',
  `reply_msg` text,
  `msg` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_files_rating`;

CREATE TABLE `comm_files_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_comm` int(11) NOT NULL,
  KEY `id_file` (`id_file`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_forum`;

CREATE TABLE `comm_forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL DEFAULT '0',
  `name` text NOT NULL,
  `desc` text NOT NULL,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_cat` int(11) NOT NULL DEFAULT '0',
  `type` enum('cat','topic') DEFAULT NULL,
  `msg` text,
  `pos` int(11) NOT NULL DEFAULT '0',
  `locked` enum('0','1') NOT NULL DEFAULT '0',
  `locked_user` int(11) NOT NULL DEFAULT '0',
  `locked_time` int(11) NOT NULL DEFAULT '0',
  `last_user` int(11) NOT NULL DEFAULT '0',
  `last_time` int(11) NOT NULL DEFAULT '0',
  `locked_id_user` int(11) DEFAULT '0',
  `last_id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO comm_forum VALUES("1","1","Правила и информация","Информация для ОБЩЕГО\r\nознакомления!","0","0","0","cat","","1","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("2","1","Администрация: Общие вопросы","Отвечает администрация.","0","0","0","cat","","2","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("3","1","Администрация: Технические вопросы","Отвечает администрация.","0","0","0","cat","","3","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("4","1","Техническая поддержка","Технические проблемы сервиса","0","0","0","cat","","4","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("5","1","Нарушения","Сообщения о нарушениях\r\nправил сервиса.","0","0","0","cat","","5","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("6","1","Предварительные темы на восстан-е ников.","Заявки на блоки со сменой\r\nпароля от владельцев ников.","0","0","0","cat","","6","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("7","3","Истории из жизни","Заходим делимся комментируем","0","0","0","cat","","1","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("8","3","Предсказание","","5","1371520878","7","topic","Сестра моя двоюродная очень одинокая женщина, на тот момент-девушка. Не слишком старается хорошо выглядеть, не чистоплотна и готовить не умеет. Да что там говорить, даже ногти подстричь не может без маминой помощи. И вечно возмущается, почему же с ней никто не знакомится. Мои выводы и какие- либо действия изменить ситуацию и вразумить её были восприняты в штыки. Она даже оправу для очков старинную носила, как у моей первой учительницы. Джинсы покупала исключительно такого вида, как в восьмидесятые носили. в шкафу ни одной современной вещи. Косметику подбирала неумело: зелёные тени-фиолетовая помада. Но при этом считала и считает себя самой красивой, умной и непонятно почему никому не нужной. В общем, было мне 14 лет. Ей 23. На тот момент у неё в жизни ещё не было ни одного парня. Даже за ручку ни с кем не держалась. И собралась она по совету соседки к бабушке, которая гадает. Особенно хорошо у неё получаются гадания на мужей. Имена называет в точности. Вроде бы по слухам, ни разу не ошиблась. Взяла меня сестра с собой за компанию, чтоб не скучно одной было. Пришли мы в обычную девятиэтажку, при этом набрав с собой продуктов (бабка денег не брала, только продукты и одежду для внуков). Поднялись в квартиру. Бардак, куча детей, тазики, банки, вонь. Я подумала, что алкаши тут живут. Бабка нас не встретила, только прокричала из комнаты: - Сюда идите! А малышам грозно так: \\\"Цыц!\\\" Они и разбежались, как тараканы при включенном свете. -Заходи, -говорит сестре. Я сижу на пуфике рядом с дверью и всё слышу. Бабка сказала ей вот что- всегда чётко говорю, но тут вообще никого не вижу. Саша- Серёжа. Нет! Никого! Иди отсюда, сестру зови. Выходит моя двоюродная злая, растерянная и говорит- тебя зовут. Я упираюсь, говорю, что ещё маленькая и гадать мне рано. Бабка смотрит ледяным взглядом и показывая на стул напротив неё говорит: \\\"Садись.\\\" Я присела. Она разложила карты, недолго смотрела и выдала: \\\"Замуж выйдешь, из города уедешь, дети будут. Ещё раз никогда не гадай, как только погадаешь, разведёшься. тогда придёшь ко мне за новым именем. Муж-Дмитрий\\\". После этого резко сказала, что ей некогда и пора нам уходить. Спустя два года, я действительно переехала в другой крупный город. Там конечно же появились знакомые и парни и девушки. В тот момент я снимала квартиру с подругой. И однажды вечером, прихватив подружек, мы отправились в клуб. Там неплохо проводили время, танцевали, смеялись. И настроение конечно же было на высоте, но... Не хватало нам мужского внимания. В клубе нам никто особо не приглянулся, подходили, знакомились, но всё не то. Я, плевав на правила приличия и позднее ночное время стала набирать на мобильном выдуманные номера. Ждала, пока не ответит какой- нибудь молодой человек. Например начальный номер 8918, а дальше просто тыкала кнопки наугад. Несколько раз брали трубку женщины, я спрашивала Александра, извинялась, что не туда попала и отключалась. Примерно на пятый звонок мне ответил парень. Я коротко сказала: \\\"Привет, как дела?\\\" и испугавшись почему- то бросила трубку. Время было два часа ночи. Парень перезвонил, я придумала историю, будто мы с ним знакомы, он меня не вспомнил конечно же. И тут он говорит: \\\"Я в пяти минутах от клуба, где ты находишься, но я с друзьями. Сейчас мы придём.\\\" В том году начальные цифры телефонной связи, на которую я позвонила были у всего Питера и у всей нашей Ростовской области. И я в два часа ночи набрала совершенно незнакомый номер, хозяин которого находился в пяти минутах от того клуба. И это в городе милионнике. Может быть совпадение. Может быть. Парня звали Игорь. Пообщались и забыли. Но через месяц мне звонит тот самый Игорь и говорит, давай увидимся, по мороженке скушаем. Почему бы и нет, свободная девушка) Игорь был не один, с другом Дмитрием,за которым я замужем уже 8 лет. Сестра замуж так и не вышла, был у неё один день мужчина, то ли Саша, то ли Серёжа, не помню. Я с ней сейчас не общаюсь. А к бабушке этой за новым именем идти не собираюсь) У нас с Димкой всё хорошо.","0","0","0","0","0","0","0","0");
INSERT INTO comm_forum VALUES("9","1","test","","1","1371554483","1","topic","ттттттттттттттт","0","0","0","0","0","0","0","0");



DROP TABLE IF EXISTS `comm_forum_komm`;

CREATE TABLE `comm_forum_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `id_topic` int(11) NOT NULL DEFAULT '0',
  `sk` enum('0','1') NOT NULL DEFAULT '0',
  `sk_user` int(11) NOT NULL DEFAULT '0',
  `id_reply` int(11) NOT NULL DEFAULT '0',
  `reply_msg` text,
  `msg` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_journal`;

CREATE TABLE `comm_journal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `type` enum('in_blist','out_blist','in_comm','out_comm','access') DEFAULT NULL,
  `access` enum('creator','adm','mod','user') DEFAULT 'user',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;

INSERT INTO comm_journal VALUES("1","1","1","0","in_comm","user","1369503156");
INSERT INTO comm_journal VALUES("2","1","1","58","access","creator","1369504401");
INSERT INTO comm_journal VALUES("3","1","36","0","in_comm","user","1369505614");
INSERT INTO comm_journal VALUES("4","1","36","1","access","adm","1369505780");
INSERT INTO comm_journal VALUES("5","1","36","1","access","mod","1369505786");
INSERT INTO comm_journal VALUES("6","1","51","0","in_comm","user","1369506729");
INSERT INTO comm_journal VALUES("7","1","51","1","access","adm","1369507010");
INSERT INTO comm_journal VALUES("8","1","87","0","in_comm","user","1369545627");
INSERT INTO comm_journal VALUES("9","1","0","0","out_comm","user","1371554515");
INSERT INTO comm_journal VALUES("10","1","1","0","out_comm","user","1371554759");
INSERT INTO comm_journal VALUES("11","1","1","1","access","creator","1371554798");
INSERT INTO comm_journal VALUES("12","1","1","0","out_comm","user","1371554870");
INSERT INTO comm_journal VALUES("13","1","1","1","access","creator","1371554873");
INSERT INTO comm_journal VALUES("14","1","1","0","out_comm","user","1371554931");
INSERT INTO comm_journal VALUES("15","1","1","1","access","creator","1371554970");
INSERT INTO comm_journal VALUES("16","1","9","0","in_comm","user","1371675408");
INSERT INTO comm_journal VALUES("17","4","17","0","in_comm","user","1371825232");



DROP TABLE IF EXISTS `comm_readmin`;

CREATE TABLE `comm_readmin` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_users`;

CREATE TABLE `comm_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `activate` enum('0','1') DEFAULT '1',
  `invite` enum('0','1') DEFAULT '0',
  `invite_user` int(11) DEFAULT NULL,
  `access` enum('creator','adm','mod','user') DEFAULT 'user',
  `time` int(11) NOT NULL,
  `last_time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=utf8;

INSERT INTO comm_users VALUES("11","1","1","1","0","","creator","1371554970","1375600901");
INSERT INTO comm_users VALUES("12","1","9","1","0","","user","1371675408","1371713459");
INSERT INTO comm_users VALUES("13","4","9","1","0","","creator","1371713459","0");
INSERT INTO comm_users VALUES("14","4","17","1","0","","user","1371825232","0");
INSERT INTO comm_users VALUES("15","5","18","1","0","","creator","1371895239","1371896408");
INSERT INTO comm_users VALUES("16","6","14","1","0","","creator","1371974138","1371974178");



DROP TABLE IF EXISTS `comm_users_ban`;

CREATE TABLE `comm_users_ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `type` enum('forum','chat') DEFAULT NULL,
  `reason` enum('1','2','3','4','5','6') DEFAULT NULL,
  `time_ban` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `comm_visits`;

CREATE TABLE `comm_visits` (
  `time` int(11) NOT NULL,
  `id_comm` int(11) NOT NULL,
  `id_user` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO comm_visits VALUES("1369501706","1","58");
INSERT INTO comm_visits VALUES("1369502355","1","1");
INSERT INTO comm_visits VALUES("1369505594","1","36");
INSERT INTO comm_visits VALUES("1369506708","1","51");
INSERT INTO comm_visits VALUES("1369516000","1","52");
INSERT INTO comm_visits VALUES("1369541367","1","72");
INSERT INTO comm_visits VALUES("1369545613","1","87");
INSERT INTO comm_visits VALUES("1369553253","1","92");
INSERT INTO comm_visits VALUES("1370364476","1","0");
INSERT INTO comm_visits VALUES("1370537046","1","4");
INSERT INTO comm_visits VALUES("1371519433","2","5");
INSERT INTO comm_visits VALUES("1371520283","3","5");
INSERT INTO comm_visits VALUES("1371588794","1","5");
INSERT INTO comm_visits VALUES("1371656496","1","8");
INSERT INTO comm_visits VALUES("1371675390","1","9");
INSERT INTO comm_visits VALUES("1371696023","1","12");
INSERT INTO comm_visits VALUES("1371746612","1","14");
INSERT INTO comm_visits VALUES("1371746625","4","14");
INSERT INTO comm_visits VALUES("1371762721","4","0");
INSERT INTO comm_visits VALUES("1371823459","1","15");
INSERT INTO comm_visits VALUES("1371825200","1","17");
INSERT INTO comm_visits VALUES("1371825219","4","17");
INSERT INTO comm_visits VALUES("1371878246","1","18");
INSERT INTO comm_visits VALUES("1371878273","4","18");
INSERT INTO comm_visits VALUES("1371888679","1","20");
INSERT INTO comm_visits VALUES("1371895258","5","18");
INSERT INTO comm_visits VALUES("1371959682","1","24");
INSERT INTO comm_visits VALUES("1371964186","5","0");
INSERT INTO comm_visits VALUES("1371974138","6","14");
INSERT INTO comm_visits VALUES("1375652287","1","29");
INSERT INTO comm_visits VALUES("1375658160","6","1");



DROP TABLE IF EXISTS `config`;

CREATE TABLE `config` (
  `nickcena` varchar(15) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO config VALUES("12");



DROP TABLE IF EXISTS `country`;

CREATE TABLE `country` (
  `country_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `city_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(128) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`country_id`),
  KEY `city_id` (`city_id`)
) ENGINE=MyISAM AUTO_INCREMENT=7716094 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO country VALUES("3159","0","Россия");
INSERT INTO country VALUES("4","0","Австралия");
INSERT INTO country VALUES("63","0","Австрия");
INSERT INTO country VALUES("81","0","Азербайджан");
INSERT INTO country VALUES("173","0","Ангуилья");
INSERT INTO country VALUES("177","0","Аргентина");
INSERT INTO country VALUES("245","0","Армения");
INSERT INTO country VALUES("7716093","0","Арулько");
INSERT INTO country VALUES("248","0","Беларусь");
INSERT INTO country VALUES("401","0","Белиз");
INSERT INTO country VALUES("404","0","Бельгия");
INSERT INTO country VALUES("425","0","Бермуды");
INSERT INTO country VALUES("428","0","Болгария");
INSERT INTO country VALUES("467","0","Бразилия");
INSERT INTO country VALUES("616","0","Великобритания");
INSERT INTO country VALUES("924","0","Венгрия");
INSERT INTO country VALUES("971","0","Вьетнам");
INSERT INTO country VALUES("994","0","Гаити");
INSERT INTO country VALUES("1007","0","Гваделупа");
INSERT INTO country VALUES("1012","0","Германия");
INSERT INTO country VALUES("1206","0","Голландия");
INSERT INTO country VALUES("2567393","0","Гондурас");
INSERT INTO country VALUES("277557","0","Гонконг");
INSERT INTO country VALUES("1258","0","Греция");
INSERT INTO country VALUES("1280","0","Грузия");
INSERT INTO country VALUES("1366","0","Дания");
INSERT INTO country VALUES("2577958","0","Доминиканская республика");
INSERT INTO country VALUES("1380","0","Египет");
INSERT INTO country VALUES("1393","0","Израиль");
INSERT INTO country VALUES("1451","0","Индия");
INSERT INTO country VALUES("277559","0","Индонезия");
INSERT INTO country VALUES("277561","0","Иордания");
INSERT INTO country VALUES("3410238","0","Ирак");
INSERT INTO country VALUES("1663","0","Иран");
INSERT INTO country VALUES("1696","0","Ирландия");
INSERT INTO country VALUES("1707","0","Испания");
INSERT INTO country VALUES("1786","0","Италия");
INSERT INTO country VALUES("1894","0","Казахстан");
INSERT INTO country VALUES("2163","0","Камерун");
INSERT INTO country VALUES("2172","0","Канада");
INSERT INTO country VALUES("582029","0","Карибы");
INSERT INTO country VALUES("2297","0","Кипр");
INSERT INTO country VALUES("2303","0","Киргызстан");
INSERT INTO country VALUES("2374","0","Китай");
INSERT INTO country VALUES("582040","0","Корея");
INSERT INTO country VALUES("2430","0","Коста-Рика");
INSERT INTO country VALUES("582077","0","Куба");
INSERT INTO country VALUES("2443","0","Кувейт");
INSERT INTO country VALUES("2448","0","Латвия");
INSERT INTO country VALUES("2505884","0","Ливан");
INSERT INTO country VALUES("582060","0","Ливан");
INSERT INTO country VALUES("2509","0","Ливия");
INSERT INTO country VALUES("2514","0","Литва");
INSERT INTO country VALUES("2614","0","Люксембург");
INSERT INTO country VALUES("582041","0","Македония");
INSERT INTO country VALUES("277563","0","Малайзия");
INSERT INTO country VALUES("582043","0","Мальта");
INSERT INTO country VALUES("2617","0","Мексика");
INSERT INTO country VALUES("582082","0","Мозамбик");
INSERT INTO country VALUES("2788","0","Молдова");
INSERT INTO country VALUES("2833","0","Монако");
INSERT INTO country VALUES("2687701","0","Монголия");
INSERT INTO country VALUES("582065","0","Морокко");
INSERT INTO country VALUES("277551","0","Нидерланды");
INSERT INTO country VALUES("2837","0","Новая Зеландия");
INSERT INTO country VALUES("2880","0","Норвегия");
INSERT INTO country VALUES("582051","0","О.А.Э.");
INSERT INTO country VALUES("582105","0","Остров Мэн");
INSERT INTO country VALUES("582044","0","Пакистан");
INSERT INTO country VALUES("582046","0","Перу");
INSERT INTO country VALUES("2897","0","Польша");
INSERT INTO country VALUES("3141","0","Португалия");
INSERT INTO country VALUES("3156","0","Реюньон");
INSERT INTO country VALUES("277555","0","Румыния");
INSERT INTO country VALUES("5681","0","США");
INSERT INTO country VALUES("5647","0","Сальвадор");
INSERT INTO country VALUES("277565","0","Сингапур");
INSERT INTO country VALUES("582067","0","Сирия");
INSERT INTO country VALUES("5666","0","Словакия");
INSERT INTO country VALUES("5673","0","Словения");
INSERT INTO country VALUES("5678","0","Суринам");
INSERT INTO country VALUES("9575","0","Таджикистан");
INSERT INTO country VALUES("277567","0","Тайвань");
INSERT INTO country VALUES("582050","0","Тайланд");
INSERT INTO country VALUES("582090","0","Тунис");
INSERT INTO country VALUES("9638","0","Туркменистан");
INSERT INTO country VALUES("277569","0","Туркмения");
INSERT INTO country VALUES("9701","0","Туркс и Кейкос");
INSERT INTO country VALUES("9705","0","Турция");
INSERT INTO country VALUES("9782","0","Уганда");
INSERT INTO country VALUES("9787","0","Узбекистан");
INSERT INTO country VALUES("9908","0","Украина");
INSERT INTO country VALUES("10648","0","Финляндия");
INSERT INTO country VALUES("10668","0","Франция");
INSERT INTO country VALUES("277553","0","Хорватия");
INSERT INTO country VALUES("10874","0","Чехия");
INSERT INTO country VALUES("582031","0","Чили");
INSERT INTO country VALUES("10904","0","Швейцария");
INSERT INTO country VALUES("10933","0","Швеция");
INSERT INTO country VALUES("582064","0","Эквадор");
INSERT INTO country VALUES("10968","0","Эстония");
INSERT INTO country VALUES("3661568","0","ЮАР");
INSERT INTO country VALUES("11002","0","Югославия");
INSERT INTO country VALUES("11014","0","Южная Корея");
INSERT INTO country VALUES("582106","0","Ямайка");
INSERT INTO country VALUES("11060","0","Япония");



DROP TABLE IF EXISTS `cron`;

CREATE TABLE `cron` (
  `id` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO cron VALUES("clear_tmp_dir","1375689848");
INSERT INTO cron VALUES("visit","1370289110");
INSERT INTO cron VALUES("everyday","1375689850");
INSERT INTO cron VALUES("backup_mysql","1370289121");



DROP TABLE IF EXISTS `diary`;

CREATE TABLE `diary` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `name` varchar(60) DEFAULT NULL,
  `text` mediumtext,
  `tags` mediumtext,
  `no_komm` enum('1','0') DEFAULT '0',
  `+18` enum('1','0') DEFAULT '0',
  `type` enum('all','only_me','friends','pass','list') NOT NULL,
  `poll` enum('1','0') DEFAULT '0',
  `poll_text` mediumtext,
  `poll_timee` int(11) DEFAULT '86400',
  `poll_time` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `count_visits` int(11) DEFAULT '0',
  `pass` mediumtext,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `diary_bookmarks`;

CREATE TABLE `diary_bookmarks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_diary` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `name` varchar(50) DEFAULT 'no_name',
  `time` int(11) DEFAULT '0',
  `private` set('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `diary_cmpl`;

CREATE TABLE `diary_cmpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('leks','reklama','oskorb','prop','bessmsl','other') NOT NULL,
  `time` int(11) NOT NULL,
  `subject` enum('komm','diary') NOT NULL,
  `id_subject` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `id_resh` int(11) DEFAULT '0',
  `ok` enum('0','1') DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO diary_cmpl VALUES("1","reklama","1371460135","diary","1","1","1","1","bbbbbbbbbbbbbb");



DROP TABLE IF EXISTS `diary_dl`;

CREATE TABLE `diary_dl` (
  `id_ank` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `diary_enter`;

CREATE TABLE `diary_enter` (
  `id_diary` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `type` enum('dostyp','18') DEFAULT 'dostyp'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `diary_files`;

CREATE TABLE `diary_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_diary` int(11) DEFAULT '0',
  `type` enum('photo','file') DEFAULT NULL,
  `id_photo_local` int(11) DEFAULT NULL,
  `id_file_local` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `diary_komm`;

CREATE TABLE `diary_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_diary` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `id_otvet` int(11) DEFAULT NULL,
  `id_otvet_msg` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `msg` (`msg`(333))
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO diary_komm VALUES("1","1","1","1371824102","врпра","","");
INSERT INTO diary_komm VALUES("2","16","1","1371824313","коеноеое","","");



DROP TABLE IF EXISTS `diary_komm_wrote`;

CREATE TABLE `diary_komm_wrote` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_diary` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO diary_komm_wrote VALUES("1","1","1");
INSERT INTO diary_komm_wrote VALUES("2","1","16");



DROP TABLE IF EXISTS `diary_poll`;

CREATE TABLE `diary_poll` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_diary` int(11) NOT NULL,
  `num` int(11) NOT NULL,
  `var` varchar(512) CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=cp1251;

INSERT INTO diary_poll VALUES("1","1","1","cccccccccccccccc");
INSERT INTO diary_poll VALUES("2","1","2","vvvvvvvvvvvv");
INSERT INTO diary_poll VALUES("3","1","3","");
INSERT INTO diary_poll VALUES("4","1","4","");
INSERT INTO diary_poll VALUES("5","1","5","");
INSERT INTO diary_poll VALUES("6","1","6","");
INSERT INTO diary_poll VALUES("7","1","7","");
INSERT INTO diary_poll VALUES("8","1","8","");
INSERT INTO diary_poll VALUES("9","1","9","");
INSERT INTO diary_poll VALUES("10","1","10","");



DROP TABLE IF EXISTS `diary_pollen`;

CREATE TABLE `diary_pollen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_diary` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

INSERT INTO diary_pollen VALUES("1","1","14","2","1371748188");
INSERT INTO diary_pollen VALUES("2","1","16","1","1371823940");



DROP TABLE IF EXISTS `diary_tags`;

CREATE TABLE `diary_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `name` varchar(60) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO diary_tags VALUES("1","1","");
INSERT INTO diary_tags VALUES("2","18","");



DROP TABLE IF EXISTS `diary_visited`;

CREATE TABLE `diary_visited` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_diary` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

INSERT INTO diary_visited VALUES("1","1371824102","1","1");
INSERT INTO diary_visited VALUES("2","1371682058","1","11");
INSERT INTO diary_visited VALUES("3","1371748182","1","14");
INSERT INTO diary_visited VALUES("4","1371824313","1","16");
INSERT INTO diary_visited VALUES("5","1371891971","2","18");
INSERT INTO diary_visited VALUES("6","1371892034","3","18");
INSERT INTO diary_visited VALUES("7","1371892081","4","18");
INSERT INTO diary_visited VALUES("8","1371892193","5","18");
INSERT INTO diary_visited VALUES("9","1371892222","6","18");
INSERT INTO diary_visited VALUES("10","1371972564","7","18");
INSERT INTO diary_visited VALUES("11","1371972549","8","18");
INSERT INTO diary_visited VALUES("12","1371972509","9","18");
INSERT INTO diary_visited VALUES("13","1371972470","10","18");
INSERT INTO diary_visited VALUES("14","1371972416","11","18");



DROP TABLE IF EXISTS `discussions`;

CREATE TABLE `discussions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `avtor` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `count` int(11) DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(100) NOT NULL,
  `id_sim` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `discussions_set`;

CREATE TABLE `discussions_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `disc_status` int(11) DEFAULT '1',
  `disc_foto` int(11) DEFAULT '1',
  `disc_files` int(11) DEFAULT '1',
  `disc_forum` int(11) DEFAULT '1',
  `disc_notes` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO discussions_set VALUES("1","1","1","1","1","1","1");
INSERT INTO discussions_set VALUES("2","2","1","1","1","1","1");
INSERT INTO discussions_set VALUES("3","3","1","1","1","1","1");
INSERT INTO discussions_set VALUES("4","4","1","1","1","1","1");
INSERT INTO discussions_set VALUES("5","5","1","1","1","1","1");
INSERT INTO discussions_set VALUES("6","6","1","1","1","1","1");
INSERT INTO discussions_set VALUES("7","7","1","1","1","1","1");
INSERT INTO discussions_set VALUES("8","8","1","1","1","1","1");
INSERT INTO discussions_set VALUES("9","9","1","1","1","1","1");
INSERT INTO discussions_set VALUES("10","10","1","1","1","1","1");
INSERT INTO discussions_set VALUES("11","11","1","1","1","1","1");
INSERT INTO discussions_set VALUES("12","12","1","1","1","1","1");
INSERT INTO discussions_set VALUES("13","13","1","1","1","1","1");
INSERT INTO discussions_set VALUES("14","14","1","1","1","1","1");
INSERT INTO discussions_set VALUES("15","15","1","1","1","1","1");
INSERT INTO discussions_set VALUES("16","16","1","1","1","1","1");
INSERT INTO discussions_set VALUES("17","17","1","1","1","1","1");
INSERT INTO discussions_set VALUES("18","18","1","1","1","1","1");
INSERT INTO discussions_set VALUES("19","19","1","1","1","1","1");
INSERT INTO discussions_set VALUES("20","20","1","1","1","1","1");
INSERT INTO discussions_set VALUES("21","21","1","1","1","1","1");
INSERT INTO discussions_set VALUES("22","22","1","1","1","1","1");
INSERT INTO discussions_set VALUES("23","23","1","1","1","1","1");
INSERT INTO discussions_set VALUES("24","24","1","1","1","1","1");
INSERT INTO discussions_set VALUES("25","25","1","1","1","1","1");
INSERT INTO discussions_set VALUES("26","26","1","1","1","1","1");
INSERT INTO discussions_set VALUES("27","27","1","1","1","1","1");
INSERT INTO discussions_set VALUES("28","28","1","1","1","1","1");
INSERT INTO discussions_set VALUES("29","29","1","1","1","1","1");
INSERT INTO discussions_set VALUES("30","30","1","1","1","1","1");



DROP TABLE IF EXISTS `forum`;

CREATE TABLE `forum` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('forum','razdel','tema') NOT NULL,
  `time` int(11) NOT NULL,
  `mother` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '1',
  `id_comm` int(11) DEFAULT '0',
  `name` varchar(1000) NOT NULL,
  `text` mediumtext NOT NULL,
  `count` varchar(100) NOT NULL,
  `close` set('0','1') DEFAULT '0',
  `close_id_user` int(11) DEFAULT '0',
  `last_id_user` int(11) DEFAULT '0',
  `last_time` int(11) DEFAULT '0',
  `sistem` enum('0','1') DEFAULT '0',
  `skrit` enum('0','1') DEFAULT '0',
  `who_moved` int(11) DEFAULT '0',
  `razdel_at` int(11) DEFAULT '0',
  `razdel_to` int(11) DEFAULT '0',
  `time_obnov` int(11) DEFAULT '0',
  `c_k_for_moder` int(11) DEFAULT '0',
  `c_k_for_user` int(11) DEFAULT '0',
  `up` enum('0','1','2','3','4','5','6','7','8','9','10') DEFAULT '0',
  `opros` enum('0','1') DEFAULT '0',
  `dostyp` enum('all','adm','mod') NOT NULL,
  `new_thems` enum('all','admods') NOT NULL,
  `close_time` int(11) DEFAULT NULL,
  `sk` enum('0','1') DEFAULT '0',
  `sk_k` int(11) DEFAULT NULL,
  `id_soo` int(11) DEFAULT '0',
  `flags` enum('0','1','2') DEFAULT '0',
  `a_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_bookmarks`;

CREATE TABLE `forum_bookmarks` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `name` varchar(50) DEFAULT 'no_name',
  `time` int(11) DEFAULT '0',
  `private` set('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_cmpl`;

CREATE TABLE `forum_cmpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('leks','reklama','oskorb','prop','bessmsl','other') NOT NULL,
  `time` int(11) NOT NULL,
  `id_komm` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `id_resh` int(11) DEFAULT '0',
  `ok` enum('0','1') DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_f`;

CREATE TABLE `forum_f` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `opis` varchar(512) NOT NULL,
  `adm` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_files`;

CREATE TABLE `forum_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_post` int(11) NOT NULL,
  `name` varchar(64) DEFAULT NULL,
  `ras` varchar(32) NOT NULL,
  `size` int(11) NOT NULL,
  `type` varchar(32) NOT NULL,
  `count` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_post` (`id_post`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_files_rating`;

CREATE TABLE `forum_files_rating` (
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  KEY `id_file` (`id_file`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_history`;

CREATE TABLE `forum_history` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_them` int(11) DEFAULT NULL,
  `id_user` int(11) DEFAULT NULL,
  `msg` text,
  `razdel_at` int(11) DEFAULT NULL,
  `razdel_to` int(11) DEFAULT NULL,
  `id_object` int(11) DEFAULT NULL,
  `type` enum('move','del','edit','close','open','sk_k','unsk_k','sk','unsk','del_k','edit_k') DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_komm`;

CREATE TABLE `forum_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `sistem` enum('0','1') DEFAULT '0',
  `skrit` enum('0','1') DEFAULT '0',
  `skrit_id_user` int(11) NOT NULL DEFAULT '0',
  `who_moved` int(11) DEFAULT '0',
  `razdel_at` int(11) DEFAULT '0',
  `razdel_to` int(11) DEFAULT '0',
  `id_otvet` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_them` (`id_them`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_komm_cmpl`;

CREATE TABLE `forum_komm_cmpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('leks','reklama','oskorb','prop','bessmsl','other') NOT NULL,
  `time` int(11) NOT NULL,
  `id_komm` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `ok` enum('0','1') DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  `id_resh` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_opr`;

CREATE TABLE `forum_opr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `var` varchar(512) CHARACTER SET utf8 NOT NULL,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `forum_opres`;

CREATE TABLE `forum_opres` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `forum_opros`;

CREATE TABLE `forum_opros` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `var` varchar(512) CHARACTER SET utf8 NOT NULL,
  `num` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `forum_oprosen`;

CREATE TABLE `forum_oprosen` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `id_var` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `forum_p`;

CREATE TABLE `forum_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `cit` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`),
  KEY `id_forum` (`id_forum`),
  KEY `id_razdel` (`id_razdel`),
  KEY `id_them` (`id_them`),
  FULLTEXT KEY `msg` (`msg`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_phis`;

CREATE TABLE `forum_phis` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `data` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=53 DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `forum_r`;

CREATE TABLE `forum_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_t`;

CREATE TABLE `forum_t` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_forum` int(11) NOT NULL,
  `id_razdel` int(11) DEFAULT NULL,
  `name` varchar(32) NOT NULL,
  `id_user` int(11) DEFAULT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `up` set('0','1') NOT NULL DEFAULT '0',
  `close` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_forum` (`id_forum`,`id_razdel`),
  FULLTEXT KEY `name` (`name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_them_cmpl`;

CREATE TABLE `forum_them_cmpl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('leks','reklama','oskorb','prop','bessmsl','other') NOT NULL,
  `time` int(11) NOT NULL,
  `id_them` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `ok` enum('0','1') DEFAULT '0',
  `msg` varchar(1024) NOT NULL,
  `id_resh` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_them_komm`;

CREATE TABLE `forum_them_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  `sled` enum('1','0') DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_them_visited`;

CREATE TABLE `forum_them_visited` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `id_them` int(11) DEFAULT '0',
  `id_user` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `forum_zakl`;

CREATE TABLE `forum_zakl` (
  `id_user` int(11) NOT NULL,
  `id_them` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_obn` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_them`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `frends`;

CREATE TABLE `frends` (
  `user` int(11) NOT NULL DEFAULT '0',
  `frend` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `i` int(1) DEFAULT '0',
  `lenta_forum` int(11) NOT NULL DEFAULT '1',
  `lenta_obmen` int(11) NOT NULL DEFAULT '1',
  `lenta_foto` int(11) NOT NULL DEFAULT '1',
  `lenta_notes` int(11) NOT NULL DEFAULT '1',
  `lenta_avatar` int(11) DEFAULT '1',
  `lenta_frends` int(1) DEFAULT '1',
  `lenta_status` int(1) DEFAULT '1',
  `lenta_status_like` int(1) DEFAULT '1',
  `disc_forum` int(11) NOT NULL DEFAULT '1',
  `disc_obmen` int(11) NOT NULL DEFAULT '1',
  `disc_foto` int(11) NOT NULL DEFAULT '1',
  `disc_notes` int(11) NOT NULL DEFAULT '1',
  `disc_frends` int(1) DEFAULT '1',
  `disc_status` int(1) DEFAULT '1',
  PRIMARY KEY (`user`,`frend`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends VALUES("1","2","1370289390","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("2","1","1370289390","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","4","1370631176","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("4","1","1370631176","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("4","5","1371558041","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("5","4","1371558041","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","12","1371746945","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("12","1","1371746945","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("1","9","1371748105","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("9","1","1371748105","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("18","22","1371894597","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");
INSERT INTO frends VALUES("22","18","1371894597","1","1","1","1","1","1","1","1","1","1","1","1","1","1","1");



DROP TABLE IF EXISTS `frends_new`;

CREATE TABLE `frends_new` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL DEFAULT '0',
  `to` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO frends_new VALUES("4","9","10","1371675026");
INSERT INTO frends_new VALUES("9","9","18","1372012531");



DROP TABLE IF EXISTS `gallery`;

CREATE TABLE `gallery` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time_create` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `opis` varchar(256) NOT NULL,
  `set_password` int(11) NOT NULL,
  `foto_password` varchar(32) NOT NULL,
  `my` int(11) NOT NULL DEFAULT '0',
  `pass` varchar(11) DEFAULT NULL,
  `privat` enum('0','1','2') NOT NULL DEFAULT '0',
  `privat_komm` enum('0','1','2') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO gallery VALUES("1","7","3333","1371574938","1371574984","","0","","0","","0","0");
INSERT INTO gallery VALUES("2","13","Личные фото","0","1371720594","","0","","0","","0","0");
INSERT INTO gallery VALUES("3","15","Личные фото","0","1371823405","","0","","0","","0","0");
INSERT INTO gallery VALUES("4","16","Личные фото","0","1371823922","","0","","0","","0","0");
INSERT INTO gallery VALUES("5","18","Neymar","1371832963","1371892523","","0","","0","","0","0");
INSERT INTO gallery VALUES("6","8","Супер","1371920198","1371921528","Супер","0","","0","","0","0");
INSERT INTO gallery VALUES("7","25","Личные фото","0","1371966581","","0","","0","","0","0");
INSERT INTO gallery VALUES("8","29","Личные фото","0","1375652238","","0","","0","","0","0");
INSERT INTO gallery VALUES("9","30","Личные фото","0","1375693604","","0","","0","","0","0");



DROP TABLE IF EXISTS `gallery_foto`;

CREATE TABLE `gallery_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gallery` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  `ras` varchar(4) NOT NULL,
  `type` varchar(64) NOT NULL,
  `opis` varchar(1024) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `id_user` int(11) NOT NULL,
  `avatar` enum('0','1') DEFAULT '0',
  `pass` varchar(11) DEFAULT NULL,
  `people` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `metka` int(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_gallery` (`id_gallery`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO gallery_foto VALUES("1","1","Снимок1","jpg","image/jpeg","","0","7","1","","","0","0");
INSERT INTO gallery_foto VALUES("2","2","id138040113","jpg","image/jpeg","","0","13","1","","","0","0");
INSERT INTO gallery_foto VALUES("3","3","id152033625","jpg","image/jpeg","","0","15","1","","","0","0");
INSERT INTO gallery_foto VALUES("4","4","id198513073","jpg","image/jpeg","","0","16","1","","","0","0");
INSERT INTO gallery_foto VALUES("5","5","Football","jpg","image/jpeg","","0","18","0","","","0","0");
INSERT INTO gallery_foto VALUES("6","5","Football","jpg","image/jpeg","","0","18","0","","","0","0");
INSERT INTO gallery_foto VALUES("7","5","неймар","jpg","image/jpeg","","0","18","1","","","0","0");
INSERT INTO gallery_foto VALUES("9","6","Супер","jpg","image/jpeg","Супер","0","8","1","","","0","0");
INSERT INTO gallery_foto VALUES("10","7","Zarjtema200","jpg","image/jpeg","","0","25","1","","","0","0");
INSERT INTO gallery_foto VALUES("11","8","id185580423","jpg","image/jpeg","","0","29","1","","","0","0");
INSERT INTO gallery_foto VALUES("12","9","id161029365","jpg","image/jpeg","","0","30","1","","","0","0");



DROP TABLE IF EXISTS `gallery_komm`;

CREATE TABLE `gallery_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_foto` (`id_foto`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gallery_rating`;

CREATE TABLE `gallery_rating` (
  `id_foto` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) NOT NULL DEFAULT '0',
  `avtor` int(11) NOT NULL DEFAULT '0',
  `ready` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL DEFAULT '0',
  `read` int(1) DEFAULT '1',
  KEY `id_foto` (`id_foto`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `games`;

CREATE TABLE `games` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `img` text,
  `name` text,
  `link` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `gift_categories`;

CREATE TABLE `gift_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `gift_list`;

CREATE TABLE `gift_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `money` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `gifts_user`;

CREATE TABLE `gifts_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `id_gift` int(11) NOT NULL,
  `anonim` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  `status` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `gismeteo_country`;

CREATE TABLE `gismeteo_country` (
  `id` int(11) NOT NULL,
  `name` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO gismeteo_country VALUES("99855","Абаза");
INSERT INTO gismeteo_country VALUES("29865","Абакан");
INSERT INTO gismeteo_country VALUES("29485","Абан");
INSERT INTO gismeteo_country VALUES("28581","Абатский");
INSERT INTO gismeteo_country VALUES("28815","Абдулино");
INSERT INTO gismeteo_country VALUES("99666","Абинск");
INSERT INTO gismeteo_country VALUES("23383","Агата");
INSERT INTO gismeteo_country VALUES("99729","Агвали");
INSERT INTO gismeteo_country VALUES("99345","Агидель");
INSERT INTO gismeteo_country VALUES("29676","Агинское (Красноярск.)");
INSERT INTO gismeteo_country VALUES("30859","Агинское (Читинск.)");
INSERT INTO gismeteo_country VALUES("28414","Агрыз");
INSERT INTO gismeteo_country VALUES("99782","Адамовка");
INSERT INTO gismeteo_country VALUES("37171","Адлер");
INSERT INTO gismeteo_country VALUES("99949","Адыгейск");
INSERT INTO gismeteo_country VALUES("28617","Азнакаево");
INSERT INTO gismeteo_country VALUES("34723","Азов");
INSERT INTO gismeteo_country VALUES("99567","Азово");
INSERT INTO gismeteo_country VALUES("35127","Акбулак");
INSERT INTO gismeteo_country VALUES("99532","Аксай");
INSERT INTO gismeteo_country VALUES("99475","Аксарка");
INSERT INTO gismeteo_country VALUES("28607","Аксубаево");
INSERT INTO gismeteo_country VALUES("28606","Акташ");
INSERT INTO gismeteo_country VALUES("30957","Акша");
INSERT INTO gismeteo_country VALUES("35037","Акьяр");
INSERT INTO gismeteo_country VALUES("37227","Алагир");
INSERT INTO gismeteo_country VALUES("28248","Алапаевск");
INSERT INTO gismeteo_country VALUES("27679","Алатырь");
INSERT INTO gismeteo_country VALUES("31004","Алдан");
INSERT INTO gismeteo_country VALUES("99960","Александров");
INSERT INTO gismeteo_country VALUES("34391","Александров-Гай");
INSERT INTO gismeteo_country VALUES("99791","Александровск (Пермск.)");
INSERT INTO gismeteo_country VALUES("32061","Александровск-Сахалинский");
INSERT INTO gismeteo_country VALUES("30971","Александровский Завод");
INSERT INTO gismeteo_country VALUES("37051","Александровское (Ставр.)");
INSERT INTO gismeteo_country VALUES("23955","Александровское (Томск.)");
INSERT INTO gismeteo_country VALUES("99762","Алексеевка (Белгор.)");
INSERT INTO gismeteo_country VALUES("99519","Алексеевка (Самарск.)");
INSERT INTO gismeteo_country VALUES("27715","Алексин");
INSERT INTO gismeteo_country VALUES("99674","Аликово");
INSERT INTO gismeteo_country VALUES("24878","Аллах-Юнь");
INSERT INTO gismeteo_country VALUES("99954","Альметьевск");
INSERT INTO gismeteo_country VALUES("24962","Амга");
INSERT INTO gismeteo_country VALUES("23022","Амдерма");
INSERT INTO gismeteo_country VALUES("99657","Амурзет");
INSERT INTO gismeteo_country VALUES("99456","Амурск");
INSERT INTO gismeteo_country VALUES("25563","Анадырь");
INSERT INTO gismeteo_country VALUES("37001","Анапа");
INSERT INTO gismeteo_country VALUES("30715","Ангарск");
INSERT INTO gismeteo_country VALUES("99409","Анжеро-Судженск");
INSERT INTO gismeteo_country VALUES("99814","Анива");
INSERT INTO gismeteo_country VALUES("34238","Анна");
INSERT INTO gismeteo_country VALUES("31981","Анучино");
INSERT INTO gismeteo_country VALUES("22213","Апатиты");
INSERT INTO gismeteo_country VALUES("99403","Апрелевка");
INSERT INTO gismeteo_country VALUES("99667","Апшеронск");
INSERT INTO gismeteo_country VALUES("28548","Аргаяш");
INSERT INTO gismeteo_country VALUES("27655","Ардатов");
INSERT INTO gismeteo_country VALUES("27653","Арзамас");
INSERT INTO gismeteo_country VALUES("34964","Арзгир");
INSERT INTO gismeteo_country VALUES("37031","Армавир");
INSERT INTO gismeteo_country VALUES("99477","Армизонское");
INSERT INTO gismeteo_country VALUES("99478","Аромашево");
INSERT INTO gismeteo_country VALUES("31938","Арсеньев");
INSERT INTO gismeteo_country VALUES("27593","Арск");
INSERT INTO gismeteo_country VALUES("31974","Артем");
INSERT INTO gismeteo_country VALUES("28346","Артемовский");
INSERT INTO gismeteo_country VALUES("99511","Арти");
INSERT INTO gismeteo_country VALUES("22550","Архангельск");
INSERT INTO gismeteo_country VALUES("28726","Архангельское (Башкорт.)");
INSERT INTO gismeteo_country VALUES("99484","Архангельское (Тульск.)");
INSERT INTO gismeteo_country VALUES("31594","Архара");
INSERT INTO gismeteo_country VALUES("98923","Архыз");
INSERT INTO gismeteo_country VALUES("30803","Аршан");
INSERT INTO gismeteo_country VALUES("99402","Асбест");
INSERT INTO gismeteo_country VALUES("99747","Аскарово");
INSERT INTO gismeteo_country VALUES("29961","Аскиз");
INSERT INTO gismeteo_country VALUES("28522","Аскино");
INSERT INTO gismeteo_country VALUES("34880","Астрахань");
INSERT INTO gismeteo_country VALUES("34069","Аткарск");
INSERT INTO gismeteo_country VALUES("99706","Атяшево");
INSERT INTO gismeteo_country VALUES("28114","Афанасьево");
INSERT INTO gismeteo_country VALUES("34575","Ахтубинск");
INSERT INTO gismeteo_country VALUES("37663","Ахты");
INSERT INTO gismeteo_country VALUES("29467","Ачинск");
INSERT INTO gismeteo_country VALUES("98963","Ачит");
INSERT INTO gismeteo_country VALUES("99468","Аша");
INSERT INTO gismeteo_country VALUES("31168","Аян");
INSERT INTO gismeteo_country VALUES("27008","Бабаево");
INSERT INTO gismeteo_country VALUES("37169","Бабаюрт");
INSERT INTO gismeteo_country VALUES("99401","Бавлы");
INSERT INTO gismeteo_country VALUES("99533","Багаевская");
INSERT INTO gismeteo_country VALUES("29708","Баган");
INSERT INTO gismeteo_country VALUES("30554","Багдарин");
INSERT INTO gismeteo_country VALUES("99703","Базарные Матаки");
INSERT INTO gismeteo_country VALUES("99507","Байкалово");
INSERT INTO gismeteo_country VALUES("30818","Байкальск");
INSERT INTO gismeteo_country VALUES("23891","Байкит");
INSERT INTO gismeteo_country VALUES("28938","Баймак");
INSERT INTO gismeteo_country VALUES("28615","Бакалы");
INSERT INTO gismeteo_country VALUES("37135","Баксан");
INSERT INTO gismeteo_country VALUES("29328","Бакчар");
INSERT INTO gismeteo_country VALUES("30612","Балаганск");
INSERT INTO gismeteo_country VALUES("34085","Балаково");
INSERT INTO gismeteo_country VALUES("99588","Балахна");
INSERT INTO gismeteo_country VALUES("29662","Балахта");
INSERT INTO gismeteo_country VALUES("99455","Балашиха");
INSERT INTO gismeteo_country VALUES("34152","Балашов");
INSERT INTO gismeteo_country VALUES("99683","Балезино");
INSERT INTO gismeteo_country VALUES("30866","Балей");
INSERT INTO gismeteo_country VALUES("99763","Балтай");
INSERT INTO gismeteo_country VALUES("28407","Балтаси");
INSERT INTO gismeteo_country VALUES("26701","Балтийск");
INSERT INTO gismeteo_country VALUES("29612","Барабинск");
INSERT INTO gismeteo_country VALUES("30636","Баргузин");
INSERT INTO gismeteo_country VALUES("99811","Барда");
INSERT INTO gismeteo_country VALUES("29838","Барнаул");
INSERT INTO gismeteo_country VALUES("99474","Барыш");
INSERT INTO gismeteo_country VALUES("24263","Батагай");
INSERT INTO gismeteo_country VALUES("24261","Батагай-Алыта");
INSERT INTO gismeteo_country VALUES("99400","Батайск");
INSERT INTO gismeteo_country VALUES("27685","Батырево");
INSERT INTO gismeteo_country VALUES("99545","Башмаково");
INSERT INTO gismeteo_country VALUES("30627","Баяндай");
INSERT INTO gismeteo_country VALUES("99546","Беднодемьянск");
INSERT INTO gismeteo_country VALUES("27217","Бежецк");
INSERT INTO gismeteo_country VALUES("27995","Безенчук");
INSERT INTO gismeteo_country VALUES("99547","Беково");
INSERT INTO gismeteo_country VALUES("34836","Белая Глина");
INSERT INTO gismeteo_country VALUES("24194","Белая Гора");
INSERT INTO gismeteo_country VALUES("34539","Белая Калитва");
INSERT INTO gismeteo_country VALUES("28105","Белая Холуница");
INSERT INTO gismeteo_country VALUES("34214","Белгород");
INSERT INTO gismeteo_country VALUES("99749","Белебей");
INSERT INTO gismeteo_country VALUES("99770","Белев");
INSERT INTO gismeteo_country VALUES("27955","Белинский");
INSERT INTO gismeteo_country VALUES("29745","Белово");
INSERT INTO gismeteo_country VALUES("31513","Белогорск");
INSERT INTO gismeteo_country VALUES("22939","Белозерск");
INSERT INTO gismeteo_country VALUES("99434","Белокуриха");
INSERT INTO gismeteo_country VALUES("99716","Беломорск");
INSERT INTO gismeteo_country VALUES("28831","Белорецк");
INSERT INTO gismeteo_country VALUES("37013","Белореченск");
INSERT INTO gismeteo_country VALUES("23634","Белоярский");
INSERT INTO gismeteo_country VALUES("26585","Белый");
INSERT INTO gismeteo_country VALUES("29241","Белый Яр");
INSERT INTO gismeteo_country VALUES("35125","Беляевка");
INSERT INTO gismeteo_country VALUES("24758","Бердигестях");
INSERT INTO gismeteo_country VALUES("99573","Бердск");
INSERT INTO gismeteo_country VALUES("28574","Бердюжье");
INSERT INTO gismeteo_country VALUES("28028","Березники");
INSERT INTO gismeteo_country VALUES("99804","Березовка");
INSERT INTO gismeteo_country VALUES("23631","Березово");
INSERT INTO gismeteo_country VALUES("25677","Беринговский");
INSERT INTO gismeteo_country VALUES("37220","Беслан");
INSERT INTO gismeteo_country VALUES("29962","Бея");
INSERT INTO gismeteo_country VALUES("99751","Бижбуляк");
INSERT INTO gismeteo_country VALUES("29947","Бийск");
INSERT INTO gismeteo_country VALUES("29939","Бийск-Зональная");
INSERT INTO gismeteo_country VALUES("31832","Бикин");
INSERT INTO gismeteo_country VALUES("25147","Билибино");
INSERT INTO gismeteo_country VALUES("31713","Биробиджан");
INSERT INTO gismeteo_country VALUES("28621","Бирск");
INSERT INTO gismeteo_country VALUES("30934","Бичура");
INSERT INTO gismeteo_country VALUES("31510","Благовещенск (Амур.)");
INSERT INTO gismeteo_country VALUES("99745","Благовещенск (Башкорт.)");
INSERT INTO gismeteo_country VALUES("34958","Благодарный");
INSERT INTO gismeteo_country VALUES("99634","Бобров");
INSERT INTO gismeteo_country VALUES("28443","Богданович");
INSERT INTO gismeteo_country VALUES("99578","Богородск");
INSERT INTO gismeteo_country VALUES("99618","Богородское (Кировск.)");
INSERT INTO gismeteo_country VALUES("31439","Богородское (Хабар.)");
INSERT INTO gismeteo_country VALUES("29553","Боготол");
INSERT INTO gismeteo_country VALUES("99854","Боград");
INSERT INTO gismeteo_country VALUES("29282","Богучаны");
INSERT INTO gismeteo_country VALUES("34336","Богучар");
INSERT INTO gismeteo_country VALUES("30253","Бодайбо");
INSERT INTO gismeteo_country VALUES("34445","Боковская");
INSERT INTO gismeteo_country VALUES("99773","Бокситогорск");
INSERT INTO gismeteo_country VALUES("27666","Болдино");
INSERT INTO gismeteo_country VALUES("26298","Бологое");
INSERT INTO gismeteo_country VALUES("29539","Болотное");
INSERT INTO gismeteo_country VALUES("27809","Болхов");
INSERT INTO gismeteo_country VALUES("99696","Большая Атня");
INSERT INTO gismeteo_country VALUES("35001","Большая Глушица");
INSERT INTO gismeteo_country VALUES("29471","Большая Мурта");
INSERT INTO gismeteo_country VALUES("28313","Большая Соснова");
INSERT INTO gismeteo_country VALUES("99520","Большая Черниговка");
INSERT INTO gismeteo_country VALUES("32562","Большерецк");
INSERT INTO gismeteo_country VALUES("28593","Большеречье");
INSERT INTO gismeteo_country VALUES("27777","Большие Березники");
INSERT INTO gismeteo_country VALUES("28491","Большие Уки");
INSERT INTO gismeteo_country VALUES("99707","Большое Игнатово");
INSERT INTO gismeteo_country VALUES("99577","Большое Мурашкино");
INSERT INTO gismeteo_country VALUES("99471","Большое Нагаткино");
INSERT INTO gismeteo_country VALUES("99602","Большое Солдатское");
INSERT INTO gismeteo_country VALUES("99480","Большое Сорокино");
INSERT INTO gismeteo_country VALUES("29464","Большой Улуй");
INSERT INTO gismeteo_country VALUES("31253","Бомнак");
INSERT INTO gismeteo_country VALUES("30965","Борзя");
INSERT INTO gismeteo_country VALUES("34146","Борисоглебск");
INSERT INTO gismeteo_country VALUES("26291","Боровичи");
INSERT INTO gismeteo_country VALUES("24761","Борогонцы");
INSERT INTO gismeteo_country VALUES("99304","Борок");
INSERT INTO gismeteo_country VALUES("99518","Борское");
INSERT INTO gismeteo_country VALUES("37367","Ботлих");
INSERT INTO gismeteo_country VALUES("30618","Бохан");
INSERT INTO gismeteo_country VALUES("30309","Братск");
INSERT INTO gismeteo_country VALUES("35041","Бреды");
INSERT INTO gismeteo_country VALUES("27213","Брейтово");
INSERT INTO gismeteo_country VALUES("99399","Бронницы");
INSERT INTO gismeteo_country VALUES("99387","Брюховецкая");
INSERT INTO gismeteo_country VALUES("26898","Брянск");
INSERT INTO gismeteo_country VALUES("28711","Бугульма");
INSERT INTO gismeteo_country VALUES("28806","Бугуруслан");
INSERT INTO gismeteo_country VALUES("37061","Буденновск");
INSERT INTO gismeteo_country VALUES("28713","Буздяк");
INSERT INTO gismeteo_country VALUES("28909","Бузулук");
INSERT INTO gismeteo_country VALUES("27689","Буинск");
INSERT INTO gismeteo_country VALUES("27242","Буй");
INSERT INTO gismeteo_country VALUES("37471","Буйнакск");
INSERT INTO gismeteo_country VALUES("99753","Бураево");
INSERT INTO gismeteo_country VALUES("27568","Бутурлино");
INSERT INTO gismeteo_country VALUES("34233","Бутурлиновка");
INSERT INTO gismeteo_country VALUES("34369","Быково (Волгогр.)");
INSERT INTO gismeteo_country VALUES("27527","Быково (Моск.)");
INSERT INTO gismeteo_country VALUES("28403","Вавож");
INSERT INTO gismeteo_country VALUES("28469","Вагай");
INSERT INTO gismeteo_country VALUES("99548","Вадинск");
INSERT INTO gismeteo_country VALUES("26289","Валдай");
INSERT INTO gismeteo_country VALUES("34321","Валуйки");
INSERT INTO gismeteo_country VALUES("24908","Ванавара");
INSERT INTO gismeteo_country VALUES("99608","Варгаши");
INSERT INTO gismeteo_country VALUES("28847","Варна (Челяб.)");
INSERT INTO gismeteo_country VALUES("99579","Варнавино");
INSERT INTO gismeteo_country VALUES("37361","Ведено");
INSERT INTO gismeteo_country VALUES("98919","Велеса(Тверск.)");
INSERT INTO gismeteo_country VALUES("26578","Велиж");
INSERT INTO gismeteo_country VALUES("26477","Великие Луки");
INSERT INTO gismeteo_country VALUES("22981","Великий Устюг");
INSERT INTO gismeteo_country VALUES("22867","Вельск");
INSERT INTO gismeteo_country VALUES("29508","Венгерово");
INSERT INTO gismeteo_country VALUES("22686","Вендинга");
INSERT INTO gismeteo_country VALUES("99483","Венев");
INSERT INTO gismeteo_country VALUES("28216","Верещагино");
INSERT INTO gismeteo_country VALUES("99620","Верх-Чебула");
INSERT INTO gismeteo_country VALUES("24644","Верхневилюйск");
INSERT INTO gismeteo_country VALUES("25538","Верхнее Пенжино");
INSERT INTO gismeteo_country VALUES("28833","Верхнеуральск");
INSERT INTO gismeteo_country VALUES("28613","Верхнеяркеево");
INSERT INTO gismeteo_country VALUES("99744","Верхние Киги");
INSERT INTO gismeteo_country VALUES("99735","Верхние Татышлы");
INSERT INTO gismeteo_country VALUES("34579","Верхний Баскунчак");
INSERT INTO gismeteo_country VALUES("99628","Верхний Ландех");
INSERT INTO gismeteo_country VALUES("99433","Верхний Тагил");
INSERT INTO gismeteo_country VALUES("99697","Верхний Услон");
INSERT INTO gismeteo_country VALUES("28541","Верхний Уфалей");
INSERT INTO gismeteo_country VALUES("29789","Верхняя Гутара");
INSERT INTO gismeteo_country VALUES("28244","Верхняя Салда");
INSERT INTO gismeteo_country VALUES("22778","Верхняя Тойма");
INSERT INTO gismeteo_country VALUES("99639","Верховажье");
INSERT INTO gismeteo_country VALUES("27915","Верховье");
INSERT INTO gismeteo_country VALUES("28144","Верхотурье");
INSERT INTO gismeteo_country VALUES("27295","Верхошижемье");
INSERT INTO gismeteo_country VALUES("24266","Верхоянск");
INSERT INTO gismeteo_country VALUES("34733","Веселый");
INSERT INTO gismeteo_country VALUES("99487","Весьегонск");
INSERT INTO gismeteo_country VALUES("27277","Ветлуга");
INSERT INTO gismeteo_country VALUES("34348","Вешенская");
INSERT INTO gismeteo_country VALUES("99388","Вешкайма");
INSERT INTO gismeteo_country VALUES("99454","Видное");
INSERT INTO gismeteo_country VALUES("28481","Викулово");
INSERT INTO gismeteo_country VALUES("24641","Вилюйск");
INSERT INTO gismeteo_country VALUES("99816","Вилючинск");
INSERT INTO gismeteo_country VALUES("30054","Витим");
INSERT INTO gismeteo_country VALUES("31960","Владивосток");
INSERT INTO gismeteo_country VALUES("37228","Владикавказ");
INSERT INTO gismeteo_country VALUES("27532","Владимир");
INSERT INTO gismeteo_country VALUES("27524","Внуково");
INSERT INTO gismeteo_country VALUES("22954","Вожега");
INSERT INTO gismeteo_country VALUES("99580","Вознесенское");
INSERT INTO gismeteo_country VALUES("34560","Волгоград");
INSERT INTO gismeteo_country VALUES("99976","Волгодонск");
INSERT INTO gismeteo_country VALUES("99333","Волжск");
INSERT INTO gismeteo_country VALUES("99948","Волжский");
INSERT INTO gismeteo_country VALUES("99410","Волово (Липецк.)");
INSERT INTO gismeteo_country VALUES("27824","Волово (Тульск.)");
INSERT INTO gismeteo_country VALUES("27037","Вологда");
INSERT INTO gismeteo_country VALUES("27502","Волоколамск");
INSERT INTO gismeteo_country VALUES("26067","Волосово");
INSERT INTO gismeteo_country VALUES("20982","Волочанка");
INSERT INTO gismeteo_country VALUES("99772","Волхов");
INSERT INTO gismeteo_country VALUES("99781","Вольск");
INSERT INTO gismeteo_country VALUES("23226","Воркута");
INSERT INTO gismeteo_country VALUES("34122","Воронеж");
INSERT INTO gismeteo_country VALUES("99453","Воскресенск");
INSERT INTO gismeteo_country VALUES("27463","Воскресенское (Нижегор.)");
INSERT INTO gismeteo_country VALUES("99512","Воскресенское (Сарат.)");
INSERT INTO gismeteo_country VALUES("28318","Воткинск");
INSERT INTO gismeteo_country VALUES("27176","Вохма");
INSERT INTO gismeteo_country VALUES("99432","Всеволожск");
INSERT INTO gismeteo_country VALUES("99989","Вуктыл");
INSERT INTO gismeteo_country VALUES("99675","Вурнары");
INSERT INTO gismeteo_country VALUES("22892","Выборг");
INSERT INTO gismeteo_country VALUES("27643","Выкса");
INSERT INTO gismeteo_country VALUES("99668","Выселки");
INSERT INTO gismeteo_country VALUES("99356","Высоковск");
INSERT INTO gismeteo_country VALUES("22837","Вытегра");
INSERT INTO gismeteo_country VALUES("26393","Вышний Волочек");
INSERT INTO gismeteo_country VALUES("31786","Вяземский");
INSERT INTO gismeteo_country VALUES("27543","Вязники");
INSERT INTO gismeteo_country VALUES("26695","Вязьма");
INSERT INTO gismeteo_country VALUES("28502","Вятские Поляны");
INSERT INTO gismeteo_country VALUES("99459","Гаврилов-Ям");
INSERT INTO gismeteo_country VALUES("99629","Гаврилово-Посад");
INSERT INTO gismeteo_country VALUES("27507","Гагарин");
INSERT INTO gismeteo_country VALUES("99306","Гай");
INSERT INTO gismeteo_country VALUES("99810","Гайны");
INSERT INTO gismeteo_country VALUES("27243","Галич");
INSERT INTO gismeteo_country VALUES("28049","Гари");
INSERT INTO gismeteo_country VALUES("99431","Гатчина");
INSERT INTO gismeteo_country VALUES("26703","Гвардейск");
INSERT INTO gismeteo_country VALUES("26157","Гдов");
INSERT INTO gismeteo_country VALUES("37004","Геленджик");
INSERT INTO gismeteo_country VALUES("37058","Георгиевск");
INSERT INTO gismeteo_country VALUES("99613","Георгиевское");
INSERT INTO gismeteo_country VALUES("99722","Гергебиль");
INSERT INTO gismeteo_country VALUES("99754","Гиагинская");
INSERT INTO gismeteo_country VALUES("99341","Гладенькая");
INSERT INTO gismeteo_country VALUES("28214","Глазов");
INSERT INTO gismeteo_country VALUES("99610","Глядянское");
INSERT INTO gismeteo_country VALUES("99953","Голицыно");
INSERT INTO gismeteo_country VALUES("28478","Голышманово");
INSERT INTO gismeteo_country VALUES("99340","Гора Морозная");
INSERT INTO gismeteo_country VALUES("36052","Горно-Алтайск");
INSERT INTO gismeteo_country VALUES("99803","Горнозаводск");
INSERT INTO gismeteo_country VALUES("36037","Горняк");
INSERT INTO gismeteo_country VALUES("27453","Городец");
INSERT INTO gismeteo_country VALUES("27877","Городище");
INSERT INTO gismeteo_country VALUES("99961","Гороховец");
INSERT INTO gismeteo_country VALUES("99603","Горшечное");
INSERT INTO gismeteo_country VALUES("99568","Горьковское");
INSERT INTO gismeteo_country VALUES("37014","Горячий Ключ");
INSERT INTO gismeteo_country VALUES("34202","Готня");
INSERT INTO gismeteo_country VALUES("99685","Грахово");
INSERT INTO gismeteo_country VALUES("99561","Грачевка(Оренб.)");
INSERT INTO gismeteo_country VALUES("99661","Грачевка(Ставр.)");
INSERT INTO gismeteo_country VALUES("99790","Гремячинск");
INSERT INTO gismeteo_country VALUES("37235","Грозный");
INSERT INTO gismeteo_country VALUES("27937","Грязи");
INSERT INTO gismeteo_country VALUES("99789","Губаха");
INSERT INTO gismeteo_country VALUES("99430","Губкин");
INSERT INTO gismeteo_country VALUES("37244","Гудермес");
INSERT INTO gismeteo_country VALUES("99335","Гуково");
INSERT INTO gismeteo_country VALUES("99303","Гулькевичи");
INSERT INTO gismeteo_country VALUES("99386","Гулькевичи");
INSERT INTO gismeteo_country VALUES("37463","Гуниб");
INSERT INTO gismeteo_country VALUES("99458","Гурьевск");
INSERT INTO gismeteo_country VALUES("99850","Гусиноозерск");
INSERT INTO gismeteo_country VALUES("27539","Гусь-Хрустальный");
INSERT INTO gismeteo_country VALUES("30714","Дабады");
INSERT INTO gismeteo_country VALUES("28724","Давлеканово");
INSERT INTO gismeteo_country VALUES("99429","Дагомыс");
INSERT INTO gismeteo_country VALUES("28457","Далматово");
INSERT INTO gismeteo_country VALUES("99833","Дальнегорск");
INSERT INTO gismeteo_country VALUES("27565","Дальнее Константиново");
INSERT INTO gismeteo_country VALUES("31873","Дальнереченск");
INSERT INTO gismeteo_country VALUES("27235","Данилов");
INSERT INTO gismeteo_country VALUES("34267","Даниловка");
INSERT INTO gismeteo_country VALUES("99600","Данков");
INSERT INTO gismeteo_country VALUES("30858","Дарасун");
INSERT INTO gismeteo_country VALUES("27185","Даровской");
INSERT INTO gismeteo_country VALUES("22762","Двинской Березник");
INSERT INTO gismeteo_country VALUES("28312","Дебессы");
INSERT INTO gismeteo_country VALUES("99539","Дедовичи");
INSERT INTO gismeteo_country VALUES("26673","Демидов");
INSERT INTO gismeteo_country VALUES("26381","Демянск");
INSERT INTO gismeteo_country VALUES("24076","Депутатский");
INSERT INTO gismeteo_country VALUES("37470","Дербент");
INSERT INTO gismeteo_country VALUES("99513","Дергачи");
INSERT INTO gismeteo_country VALUES("99965","Дзержинск");
INSERT INTO gismeteo_country VALUES("29481","Дзержинское");
INSERT INTO gismeteo_country VALUES("99853","Дивногорск");
INSERT INTO gismeteo_country VALUES("34858","Дивное");
INSERT INTO gismeteo_country VALUES("20674","Диксон");
INSERT INTO gismeteo_country VALUES("27799","Димитровград");
INSERT INTO gismeteo_country VALUES("99669","Динская");
INSERT INTO gismeteo_country VALUES("34004","Дмитриев-Льговский");
INSERT INTO gismeteo_country VALUES("27419","Дмитров");
INSERT INTO gismeteo_country VALUES("34001","Дмитровск-Орловский");
INSERT INTO gismeteo_country VALUES("26268","Дно");
INSERT INTO gismeteo_country VALUES("28222","Добрянка");
INSERT INTO gismeteo_country VALUES("29716","Довольное");
INSERT INTO gismeteo_country VALUES("32133","Долинск");
INSERT INTO gismeteo_country VALUES("37197","Домбай");
INSERT INTO gismeteo_country VALUES("35233","Домбаровский");
INSERT INTO gismeteo_country VALUES("27613","Домодедово");
INSERT INTO gismeteo_country VALUES("99658","Донское");
INSERT INTO gismeteo_country VALUES("99502","Дорогобуж");
INSERT INTO gismeteo_country VALUES("27782","Дрожжаное");
INSERT INTO gismeteo_country VALUES("99712","Дубенки");
INSERT INTO gismeteo_country VALUES("99974","Дубна");
INSERT INTO gismeteo_country VALUES("99779","Дубовка");
INSERT INTO gismeteo_country VALUES("23074","Дудинка");
INSERT INTO gismeteo_country VALUES("30952","Дульдурга");
INSERT INTO gismeteo_country VALUES("99503","Духовщина");
INSERT INTO gismeteo_country VALUES("99725","Дылым");
INSERT INTO gismeteo_country VALUES("28610","Дюртюли");
INSERT INTO gismeteo_country VALUES("27623","Егорьевск");
INSERT INTO gismeteo_country VALUES("34727","Ейск");
INSERT INTO gismeteo_country VALUES("28440","Екатеринбург");
INSERT INTO gismeteo_country VALUES("31524","Екатеринославка");
INSERT INTO gismeteo_country VALUES("28506","Елабуга");
INSERT INTO gismeteo_country VALUES("30721","Еланцы");
INSERT INTO gismeteo_country VALUES("34253","Елань");
INSERT INTO gismeteo_country VALUES("27648","Елатьма");
INSERT INTO gismeteo_country VALUES("27928","Елец");
INSERT INTO gismeteo_country VALUES("32548","Елизово");
INSERT INTO gismeteo_country VALUES("99805","Елово");
INSERT INTO gismeteo_country VALUES("99764","Елховка");
INSERT INTO gismeteo_country VALUES("26783","Ельня");
INSERT INTO gismeteo_country VALUES("99350","Еманжелинск");
INSERT INTO gismeteo_country VALUES("23704","Емва");
INSERT INTO gismeteo_country VALUES("29572","Емельяново");
INSERT INTO gismeteo_country VALUES("29263","Енисейск");
INSERT INTO gismeteo_country VALUES("99649","Енотаевка");
INSERT INTO gismeteo_country VALUES("24817","Ербогачен");
INSERT INTO gismeteo_country VALUES("29869","Ермаковское");
INSERT INTO gismeteo_country VALUES("99504","Ершичи");
INSERT INTO gismeteo_country VALUES("34186","Ершов");
INSERT INTO gismeteo_country VALUES("99945","Ессентуки");
INSERT INTO gismeteo_country VALUES("99467","Еткуль");
INSERT INTO gismeteo_country VALUES("27921","Ефремов");
INSERT INTO gismeteo_country VALUES("99047","Железноводск");
INSERT INTO gismeteo_country VALUES("30316","Железногорск(Ирк.)");
INSERT INTO gismeteo_country VALUES("34002","Железногорск(Курск.)");
INSERT INTO gismeteo_country VALUES("34047","Жердевка");
INSERT INTO gismeteo_country VALUES("30521","Жигалово");
INSERT INTO gismeteo_country VALUES("24343","Жиганск");
INSERT INTO gismeteo_country VALUES("99428","Жигулевск");
INSERT INTO gismeteo_country VALUES("26896","Жиздра");
INSERT INTO gismeteo_country VALUES("98997","Жирновск");
INSERT INTO gismeteo_country VALUES("26894","Жуковка");
INSERT INTO gismeteo_country VALUES("99336","Жуковский");
INSERT INTO gismeteo_country VALUES("30968","Забайкальск");
INSERT INTO gismeteo_country VALUES("34753","Заветное");
INSERT INTO gismeteo_country VALUES("31527","Завитинск");
INSERT INTO gismeteo_country VALUES("99408","Заводоуковск");
INSERT INTO gismeteo_country VALUES("99342","Завьялиха");
INSERT INTO gismeteo_country VALUES("99595","Задонск");
INSERT INTO gismeteo_country VALUES("99849","Заиграево");
INSERT INTO gismeteo_country VALUES("99698","Заинск");
INSERT INTO gismeteo_country VALUES("99848","Закаменск");
INSERT INTO gismeteo_country VALUES("30606","Залари");
INSERT INTO gismeteo_country VALUES("26487","Западная Двина");
INSERT INTO gismeteo_country VALUES("99593","Зарайск");
INSERT INTO gismeteo_country VALUES("99294","Заречный");
INSERT INTO gismeteo_country VALUES("99452","Звенигород");
INSERT INTO gismeteo_country VALUES("28756","Звериноголовское");
INSERT INTO gismeteo_country VALUES("29712","Здвинск");
INSERT INTO gismeteo_country VALUES("99426","Зеленогорск (Краснояр.)");
INSERT INTO gismeteo_country VALUES("99427","Зеленогорск (Ленингр.)");
INSERT INTO gismeteo_country VALUES("99451","Зеленоград");
INSERT INTO gismeteo_country VALUES("99297","Зеленоградск");
INSERT INTO gismeteo_country VALUES("37056","Зеленокумск");
INSERT INTO gismeteo_country VALUES("37112","Зеленчукская");
INSERT INTO gismeteo_country VALUES("27857","Земетчино");
INSERT INTO gismeteo_country VALUES("34735","Зерноград");
INSERT INTO gismeteo_country VALUES("31300","Зея");
INSERT INTO gismeteo_country VALUES("35026","Зилаир");
INSERT INTO gismeteo_country VALUES("30603","Зима");
INSERT INTO gismeteo_country VALUES("34743","Зимовники");
INSERT INTO gismeteo_country VALUES("28630","Златоуст");
INSERT INTO gismeteo_country VALUES("33042","Злынка");
INSERT INTO gismeteo_country VALUES("36038","Змеиногорск");
INSERT INTO gismeteo_country VALUES("99769","Знаменка(Тамбов.)");
INSERT INTO gismeteo_country VALUES("99569","Знаменское");
INSERT INTO gismeteo_country VALUES("99488","Зубцов");
INSERT INTO gismeteo_country VALUES("25400","Зырянка");
INSERT INTO gismeteo_country VALUES("99839","Зырянское");
INSERT INTO gismeteo_country VALUES("99676","Ибреси");
INSERT INTO gismeteo_country VALUES("99832","Ивановка");
INSERT INTO gismeteo_country VALUES("27347","Иваново");
INSERT INTO gismeteo_country VALUES("23921","Ивдель");
INSERT INTO gismeteo_country VALUES("30825","Иволгинск");
INSERT INTO gismeteo_country VALUES("23274","Игарка");
INSERT INTO gismeteo_country VALUES("30686","Игнашино");
INSERT INTO gismeteo_country VALUES("98951","Игол");
INSERT INTO gismeteo_country VALUES("99812","Игора");
INSERT INTO gismeteo_country VALUES("28315","Игра");
INSERT INTO gismeteo_country VALUES("99987","Игрим");
INSERT INTO gismeteo_country VALUES("29766","Идринское");
INSERT INTO gismeteo_country VALUES("28411","Ижевск");
INSERT INTO gismeteo_country VALUES("23503","Ижма");
INSERT INTO gismeteo_country VALUES("99596","Измалково");
INSERT INTO gismeteo_country VALUES("34945","Изобильный");
INSERT INTO gismeteo_country VALUES("34868","Ики-Бурул");
INSERT INTO gismeteo_country VALUES("99650","Икряное");
INSERT INTO gismeteo_country VALUES("35112","Илек");
INSERT INTO gismeteo_country VALUES("34461","Иловля");
INSERT INTO gismeteo_country VALUES("99793","Ильинский");
INSERT INTO gismeteo_country VALUES("30832","Илька");
INSERT INTO gismeteo_country VALUES("27872","Инза");
INSERT INTO gismeteo_country VALUES("27861","Инсар");
INSERT INTO gismeteo_country VALUES("23327","Инта");
INSERT INTO gismeteo_country VALUES("99662","Ипатово");
INSERT INTO gismeteo_country VALUES("29587","Ирбейское");
INSERT INTO gismeteo_country VALUES("28351","Ирбит");
INSERT INTO gismeteo_country VALUES("30710","Иркутск");
INSERT INTO gismeteo_country VALUES("99521","Исаклы");
INSERT INTO gismeteo_country VALUES("99479","Исетское");
INSERT INTO gismeteo_country VALUES("28688","Исилькуль");
INSERT INTO gismeteo_country VALUES("29730","Искитим");
INSERT INTO gismeteo_country VALUES("27511","Истра");
INSERT INTO gismeteo_country VALUES("99740","Исянгулово");
INSERT INTO gismeteo_country VALUES("28573","Ишим");
INSERT INTO gismeteo_country VALUES("99741","Ишимбай");
INSERT INTO gismeteo_country VALUES("99990","Йошкар-Ола");
INSERT INTO gismeteo_country VALUES("30729","Кабанск");
INSERT INTO gismeteo_country VALUES("31946","Кавалерово");
INSERT INTO gismeteo_country VALUES("99385","Кавказская");
INSERT INTO gismeteo_country VALUES("99527","Кадом");
INSERT INTO gismeteo_country VALUES("99398","Кажим");
INSERT INTO gismeteo_country VALUES("34344","Казанская");
INSERT INTO gismeteo_country VALUES("99476","Казанское");
INSERT INTO gismeteo_country VALUES("27595","Казань");
INSERT INTO gismeteo_country VALUES("30337","Казачинское(Ирк.)");
INSERT INTO gismeteo_country VALUES("29374","Казачинское(Краснояр.)");
INSERT INTO gismeteo_country VALUES("34247","Калач");
INSERT INTO gismeteo_country VALUES("34552","Калач-на-Дону");
INSERT INTO gismeteo_country VALUES("28696","Калачинск");
INSERT INTO gismeteo_country VALUES("99462","Калга");
INSERT INTO gismeteo_country VALUES("22408","Калевала");
INSERT INTO gismeteo_country VALUES("26702","Калининград");
INSERT INTO gismeteo_country VALUES("34164","Калининск");
INSERT INTO gismeteo_country VALUES("99384","Калининская");
INSERT INTO gismeteo_country VALUES("99742","Калтасы");
INSERT INTO gismeteo_country VALUES("27703","Калуга");
INSERT INTO gismeteo_country VALUES("99489","Калязин");
INSERT INTO gismeteo_country VALUES("27961","Каменка");
INSERT INTO gismeteo_country VALUES("28449","Каменск-Уральский");
INSERT INTO gismeteo_country VALUES("34535","Каменск-Шахтинский");
INSERT INTO gismeteo_country VALUES("25744","Каменское");
INSERT INTO gismeteo_country VALUES("29822","Камень-на-Оби");
INSERT INTO gismeteo_country VALUES("99293","Камские Поляны");
INSERT INTO gismeteo_country VALUES("99699","Камское Устье");
INSERT INTO gismeteo_country VALUES("99651","Камызяк");
INSERT INTO gismeteo_country VALUES("34363","Камышин");
INSERT INTO gismeteo_country VALUES("28451","Камышлов");
INSERT INTO gismeteo_country VALUES("27587","Канаш");
INSERT INTO gismeteo_country VALUES("22217","Кандалакша");
INSERT INTO gismeteo_country VALUES("34825","Каневская");
INSERT INTO gismeteo_country VALUES("29581","Канск");
INSERT INTO gismeteo_country VALUES("99726","Карабудахкент");
INSERT INTO gismeteo_country VALUES("99794","Карагай");
INSERT INTO gismeteo_country VALUES("28526","Караидель");
INSERT INTO gismeteo_country VALUES("99686","Каракулино");
INSERT INTO gismeteo_country VALUES("30437","Карам");
INSERT INTO gismeteo_country VALUES("29814","Карасук");
INSERT INTO gismeteo_country VALUES("29874","Каратузское");
INSERT INTO gismeteo_country VALUES("20978","Караул");
INSERT INTO gismeteo_country VALUES("30549","Карафтит");
INSERT INTO gismeteo_country VALUES("37116","Карачаевск");
INSERT INTO gismeteo_country VALUES("27901","Карачев");
INSERT INTO gismeteo_country VALUES("99612","Каргаполье");
INSERT INTO gismeteo_country VALUES("29122","Каргасок");
INSERT INTO gismeteo_country VALUES("29624","Каргат");
INSERT INTO gismeteo_country VALUES("22845","Каргополь");
INSERT INTO gismeteo_country VALUES("99743","Кармаскалы");
INSERT INTO gismeteo_country VALUES("22671","Карпогоры");
INSERT INTO gismeteo_country VALUES("28941","Карталы");
INSERT INTO gismeteo_country VALUES("30853","Карымская");
INSERT INTO gismeteo_country VALUES("99526","Касимов");
INSERT INTO gismeteo_country VALUES("99469","Касли");
INSERT INTO gismeteo_country VALUES("99425","Каспийск");
INSERT INTO gismeteo_country VALUES("34027","Касторное");
INSERT INTO gismeteo_country VALUES("37597","Касумкент");
INSERT INTO gismeteo_country VALUES("28639","Катав-Ивановск");
INSERT INTO gismeteo_country VALUES("99607","Катайск");
INSERT INTO gismeteo_country VALUES("28135","Качканар");
INSERT INTO gismeteo_country VALUES("30622","Качуг");
INSERT INTO gismeteo_country VALUES("99535","Кашары");
INSERT INTO gismeteo_country VALUES("27316","Кашин");
INSERT INTO gismeteo_country VALUES("27627","Кашира");
INSERT INTO gismeteo_country VALUES("99755","Кашхатау");
INSERT INTO gismeteo_country VALUES("99784","Кваркено");
INSERT INTO gismeteo_country VALUES("30102","Кежма");
INSERT INTO gismeteo_country VALUES("99687","Кез");
INSERT INTO gismeteo_country VALUES("29642","Кемерово");
INSERT INTO gismeteo_country VALUES("99708","Кемля");
INSERT INTO gismeteo_country VALUES("22522","Кемь-Порт");
INSERT INTO gismeteo_country VALUES("99490","Кесова Гора");
INSERT INTO gismeteo_country VALUES("34668","Кетченеры");
INSERT INTO gismeteo_country VALUES("30833","Кижинга");
INSERT INTO gismeteo_country VALUES("28131","Кизел");
INSERT INTO gismeteo_country VALUES("28939","Кизильское");
INSERT INTO gismeteo_country VALUES("37163","Кизляр");
INSERT INTO gismeteo_country VALUES("99688","Кизнер");
INSERT INTO gismeteo_country VALUES("99619","Кикнур");
INSERT INTO gismeteo_country VALUES("28402","Кильмезь");
INSERT INTO gismeteo_country VALUES("27412","Кимры");
INSERT INTO gismeteo_country VALUES("26059","Кингисепп");
INSERT INTO gismeteo_country VALUES("99334","Кинель");
INSERT INTO gismeteo_country VALUES("28805","Кинель-Черкассы");
INSERT INTO gismeteo_country VALUES("27346","Кинешма");
INSERT INTO gismeteo_country VALUES("99734","Киргиз-Мияки");
INSERT INTO gismeteo_country VALUES("99485","Киреевск");
INSERT INTO gismeteo_country VALUES("30230","Киренск");
INSERT INTO gismeteo_country VALUES("99424","Киржач");
INSERT INTO gismeteo_country VALUES("27021","Кириллов");
INSERT INTO gismeteo_country VALUES("26080","Кириши");
INSERT INTO gismeteo_country VALUES("27196","Киров");
INSERT INTO gismeteo_country VALUES("99397","Кирово-Чепецк");
INSERT INTO gismeteo_country VALUES("98948","Кировск (Ленингр.)");
INSERT INTO gismeteo_country VALUES("22216","Кировск (Мурм.)");
INSERT INTO gismeteo_country VALUES("31878","Кировский");
INSERT INTO gismeteo_country VALUES("28009","Кирс");
INSERT INTO gismeteo_country VALUES("27957","Кирсанов");
INSERT INTO gismeteo_country VALUES("29749","Киселевск");
INSERT INTO gismeteo_country VALUES("37123","Кисловодск");
INSERT INTO gismeteo_country VALUES("27071","Кичменгский Городок");
INSERT INTO gismeteo_country VALUES("99689","Киясово");
INSERT INTO gismeteo_country VALUES("99643","Клетня");
INSERT INTO gismeteo_country VALUES("27417","Клин");
INSERT INTO gismeteo_country VALUES("26987","Клинцы");
INSERT INTO gismeteo_country VALUES("32389","Ключи");
INSERT INTO gismeteo_country VALUES("28709","Клявлино");
INSERT INTO gismeteo_country VALUES("22204","Ковдор");
INSERT INTO gismeteo_country VALUES("99963","Ковров");
INSERT INTO gismeteo_country VALUES("99709","Ковылкино");
INSERT INTO gismeteo_country VALUES("23748","Когалым");
INSERT INTO gismeteo_country VALUES("29197","Кодинск");
INSERT INTO gismeteo_country VALUES("29532","Кожевниково");
INSERT INTO gismeteo_country VALUES("99621","Козельск");
INSERT INTO gismeteo_country VALUES("99677","Козловка");
INSERT INTO gismeteo_country VALUES("27479","Козьмодемьянск");
INSERT INTO gismeteo_country VALUES("23904","Койгородок");
INSERT INTO gismeteo_country VALUES("22112","Кола");
INSERT INTO gismeteo_country VALUES("27164","Кологрив");
INSERT INTO gismeteo_country VALUES("27625","Коломна");
INSERT INTO gismeteo_country VALUES("28498","Колосовка");
INSERT INTO gismeteo_country VALUES("29231","Колпашево");
INSERT INTO gismeteo_country VALUES("29631","Колывань");
INSERT INTO gismeteo_country VALUES("99307","Кольчугино");
INSERT INTO gismeteo_country VALUES("29759","Коммунар");
INSERT INTO gismeteo_country VALUES("31561","Комсомольск-на-Амуре");
INSERT INTO gismeteo_country VALUES("34975","Комсомольский");
INSERT INTO gismeteo_country VALUES("99486","Конаково");
INSERT INTO gismeteo_country VALUES("28066","Кондинское");
INSERT INTO gismeteo_country VALUES("27966","Кондоль");
INSERT INTO gismeteo_country VALUES("22727","Кондопога");
INSERT INTO gismeteo_country VALUES("30246","Конкудера");
INSERT INTO gismeteo_country VALUES("22951","Коноша");
INSERT INTO gismeteo_country VALUES("31586","Константиновка");
INSERT INTO gismeteo_country VALUES("34644","Константиновск");
INSERT INTO gismeteo_country VALUES("99852","Копьево");
INSERT INTO gismeteo_country VALUES("99604","Коренево");
INSERT INTO gismeteo_country VALUES("34926","Кореновск");
INSERT INTO gismeteo_country VALUES("99570","Кормиловка");
INSERT INTO gismeteo_country VALUES("99411","Королев");
INSERT INTO gismeteo_country VALUES("99646","Короча");
INSERT INTO gismeteo_country VALUES("32158","Корсаков");
INSERT INTO gismeteo_country VALUES("99775","Коряжма");
INSERT INTO gismeteo_country VALUES("99809","Коса");
INSERT INTO gismeteo_country VALUES("22695","Кослан");
INSERT INTO gismeteo_country VALUES("99977","Костомукша");
INSERT INTO gismeteo_country VALUES("27333","Кострома");
INSERT INTO gismeteo_country VALUES("34655","Котельниково");
INSERT INTO gismeteo_country VALUES("27283","Котельнич");
INSERT INTO gismeteo_country VALUES("22887","Котлас");
INSERT INTO gismeteo_country VALUES("98996","Котово");
INSERT INTO gismeteo_country VALUES("99808","Кочево");
INSERT INTO gismeteo_country VALUES("29626","Коченево");
INSERT INTO gismeteo_country VALUES("29724","Кочки");
INSERT INTO gismeteo_country VALUES("36259","Кош-Агач");
INSERT INTO gismeteo_country VALUES("99766","Кошки");
INSERT INTO gismeteo_country VALUES("26976","Красная Гора");
INSERT INTO gismeteo_country VALUES("28625","Красная Горка");
INSERT INTO gismeteo_country VALUES("37107","Красная Поляна");
INSERT INTO gismeteo_country VALUES("99514","Красноармейск (Сарат.)");
INSERT INTO gismeteo_country VALUES("22876","Красноборск");
INSERT INTO gismeteo_country VALUES("23917","Красновишерск");
INSERT INTO gismeteo_country VALUES("34848","Красногвардейское");
INSERT INTO gismeteo_country VALUES("99540","Красногородск");
INSERT INTO gismeteo_country VALUES("99450","Красногорск");
INSERT INTO gismeteo_country VALUES("34929","Краснодар");
INSERT INTO gismeteo_country VALUES("99597","Красное");
INSERT INTO gismeteo_country VALUES("30977","Краснокаменск");
INSERT INTO gismeteo_country VALUES("99788","Краснокамск");
INSERT INTO gismeteo_country VALUES("29813","Красноозерское");
INSERT INTO gismeteo_country VALUES("23465","Красноселькуп");
INSERT INTO gismeteo_country VALUES("27756","Краснослободск");
INSERT INTO gismeteo_country VALUES("29765","Краснотуранск");
INSERT INTO gismeteo_country VALUES("28041","Краснотурьинск");
INSERT INTO gismeteo_country VALUES("99437","Красноуральск");
INSERT INTO gismeteo_country VALUES("99738","Красноусольский");
INSERT INTO gismeteo_country VALUES("28434","Красноуфимск");
INSERT INTO gismeteo_country VALUES("29574","Красноярск");
INSERT INTO gismeteo_country VALUES("27369","Красные Баки");
INSERT INTO gismeteo_country VALUES("99505","Красный");
INSERT INTO gismeteo_country VALUES("34273","Красный Кут");
INSERT INTO gismeteo_country VALUES("27215","Красный Холм");
INSERT INTO gismeteo_country VALUES("30935","Красный Чикой");
INSERT INTO gismeteo_country VALUES("99522","Красный Яр");
INSERT INTO gismeteo_country VALUES("26285","Крестцы");
INSERT INTO gismeteo_country VALUES("29335","Кривошеино");
INSERT INTO gismeteo_country VALUES("34936","Кропоткин");
INSERT INTO gismeteo_country VALUES("99842","Крутинка");
INSERT INTO gismeteo_country VALUES("99383","Крыловская");
INSERT INTO gismeteo_country VALUES("37002","Крымск");
INSERT INTO gismeteo_country VALUES("99389","Кубинка");
INSERT INTO gismeteo_country VALUES("35126","Кувандык");
INSERT INTO gismeteo_country VALUES("26398","Кувшиново");
INSERT INTO gismeteo_country VALUES("28116","Кудымкар");
INSERT INTO gismeteo_country VALUES("99796","Куеда");
INSERT INTO gismeteo_country VALUES("99713","Куженер");
INSERT INTO gismeteo_country VALUES("27953","Кузнецк");
INSERT INTO gismeteo_country VALUES("99843","Куйбышев");
INSERT INTO gismeteo_country VALUES("99536","Куйбышево");
INSERT INTO gismeteo_country VALUES("30505","Куйтун");
INSERT INTO gismeteo_country VALUES("99581","Кулебаки");
INSERT INTO gismeteo_country VALUES("24891","Кулу");
INSERT INTO gismeteo_country VALUES("36024","Кулунда");
INSERT INTO gismeteo_country VALUES("27296","Кумены");
INSERT INTO gismeteo_country VALUES("28927","Кумертау");
INSERT INTO gismeteo_country VALUES("37477","Кумух");
INSERT INTO gismeteo_country VALUES("28326","Кунгур");
INSERT INTO gismeteo_country VALUES("36325","Кунгуртуг");
INSERT INTO gismeteo_country VALUES("29706","Купино");
INSERT INTO gismeteo_country VALUES("29870","Курагино");
INSERT INTO gismeteo_country VALUES("99727","Курах");
INSERT INTO gismeteo_country VALUES("28661","Курган");
INSERT INTO gismeteo_country VALUES("99382","Курганинск");
INSERT INTO gismeteo_country VALUES("32174","Курильск");
INSERT INTO gismeteo_country VALUES("99563","Курманаевка");
INSERT INTO gismeteo_country VALUES("37045","Курсавка");
INSERT INTO gismeteo_country VALUES("34009","Курск");
INSERT INTO gismeteo_country VALUES("28659","Куртамыш");
INSERT INTO gismeteo_country VALUES("30547","Курумкан");
INSERT INTO gismeteo_country VALUES("34102","Курчатов");
INSERT INTO gismeteo_country VALUES("98947","Куса");
INSERT INTO gismeteo_country VALUES("30616","Кутулик");
INSERT INTO gismeteo_country VALUES("28624","Кушнаренково");
INSERT INTO gismeteo_country VALUES("34737","Кущевская");
INSERT INTO gismeteo_country VALUES("36096","Кызыл");
INSERT INTO gismeteo_country VALUES("99693","Кызыл-Мажалык");
INSERT INTO gismeteo_country VALUES("30949","Кыра");
INSERT INTO gismeteo_country VALUES("30806","Кырен");
INSERT INTO gismeteo_country VALUES("28036","Кытлым");
INSERT INTO gismeteo_country VALUES("29405","Кыштовка");
INSERT INTO gismeteo_country VALUES("99438","Кыштым");
INSERT INTO gismeteo_country VALUES("30925","Кяхта");
INSERT INTO gismeteo_country VALUES("37026","Лабинск");
INSERT INTO gismeteo_country VALUES("25496","Лаврентия");
INSERT INTO gismeteo_country VALUES("34984","Лагань");
INSERT INTO gismeteo_country VALUES("99381","Лаго-Наки плато");
INSERT INTO gismeteo_country VALUES("99423","Лазаревское");
INSERT INTO gismeteo_country VALUES("31986","Лазо");
INSERT INTO gismeteo_country VALUES("27693","Лаишево");
INSERT INTO gismeteo_country VALUES("22983","Лальск");
INSERT INTO gismeteo_country VALUES("99594","Лебедянь");
INSERT INTO gismeteo_country VALUES("29768","Лебяжье(Краснояр.)");
INSERT INTO gismeteo_country VALUES("28662","Лебяжье(Курган.)");
INSERT INTO gismeteo_country VALUES("27923","Лев Толстой");
INSERT INTO gismeteo_country VALUES("37474","Леваши");
INSERT INTO gismeteo_country VALUES("99380","Ленинградская");
INSERT INTO gismeteo_country VALUES("99348","Лениногорск");
INSERT INTO gismeteo_country VALUES("99765","Ленинск");
INSERT INTO gismeteo_country VALUES("99845","Ленинск-Кузнецкий");
INSERT INTO gismeteo_country VALUES("31710","Ленинское");
INSERT INTO gismeteo_country VALUES("24923","Ленск");
INSERT INTO gismeteo_country VALUES("99491","Лесное");
INSERT INTO gismeteo_country VALUES("28136","Лесной");
INSERT INTO gismeteo_country VALUES("26488","Лесной Заповедник");
INSERT INTO gismeteo_country VALUES("31875","Лесозаводск");
INSERT INTO gismeteo_country VALUES("99659","Летняя Ставка");
INSERT INTO gismeteo_country VALUES("22573","Лешуконское");
INSERT INTO gismeteo_country VALUES("34013","Ливны");
INSERT INTO gismeteo_country VALUES("99319","Ликино-Дулёво");
INSERT INTO gismeteo_country VALUES("34887","Лиман");
INSERT INTO gismeteo_country VALUES("27930","Липецк");
INSERT INTO gismeteo_country VALUES("34231","Лиски");
INSERT INTO gismeteo_country VALUES("98949","Листвянка");
INSERT INTO gismeteo_country VALUES("99492","Лихославль");
INSERT INTO gismeteo_country VALUES("22127","Ловозеро");
INSERT INTO gismeteo_country VALUES("22913","Лодейное Поле");
INSERT INTO gismeteo_country VALUES("99979","Лонг-Юган");
INSERT INTO gismeteo_country VALUES("26978","Лопатино");
INSERT INTO gismeteo_country VALUES("99439","Лотошино");
INSERT INTO gismeteo_country VALUES("99771","Луга");
INSERT INTO gismeteo_country VALUES("27665","Лукоянов");
INSERT INTO gismeteo_country VALUES("27349","Лух");
INSERT INTO gismeteo_country VALUES("99440","Луховицы");
INSERT INTO gismeteo_country VALUES("27563","Лысково");
INSERT INTO gismeteo_country VALUES("99758","Лысые Горы");
INSERT INTO gismeteo_country VALUES("28234","Лысьва");
INSERT INTO gismeteo_country VALUES("34101","Льгов");
INSERT INTO gismeteo_country VALUES("99407","Любань");
INSERT INTO gismeteo_country VALUES("99441","Люберцы");
INSERT INTO gismeteo_country VALUES("99305","Людиново");
INSERT INTO gismeteo_country VALUES("25913","Магадан");
INSERT INTO gismeteo_country VALUES("31295","Магдагачи");
INSERT INTO gismeteo_country VALUES("28838","Магнитогорск");
INSERT INTO gismeteo_country VALUES("37479","Маджалис");
INSERT INTO gismeteo_country VALUES("31443","Мазаново");
INSERT INTO gismeteo_country VALUES("37021","Майкоп");
INSERT INTO gismeteo_country VALUES("99731","Майма");
INSERT INTO gismeteo_country VALUES("99705","Майя");
INSERT INTO gismeteo_country VALUES("32116","Макаров");
INSERT INTO gismeteo_country VALUES("27259","Макарьев");
INSERT INTO gismeteo_country VALUES("27208","Максатиха");
INSERT INTO gismeteo_country VALUES("28666","Макушино");
INSERT INTO gismeteo_country VALUES("26184","Малая Вишера");
INSERT INTO gismeteo_country VALUES("99549","Малая Сердоба");
INSERT INTO gismeteo_country VALUES("99331","Малмыж");
INSERT INTO gismeteo_country VALUES("99555","Малоархангельск");
INSERT INTO gismeteo_country VALUES("27606","Малоярославец");
INSERT INTO gismeteo_country VALUES("34662","Малые Дербеты");
INSERT INTO gismeteo_country VALUES("20744","Малые Кармакулы");
INSERT INTO gismeteo_country VALUES("30157","Мама");
INSERT INTO gismeteo_country VALUES("28508","Мамадыш");
INSERT INTO gismeteo_country VALUES("26704","Мамоново");
INSERT INTO gismeteo_country VALUES("99614","Мантурово");
INSERT INTO gismeteo_country VALUES("26384","Марево");
INSERT INTO gismeteo_country VALUES("29551","Мариинск");
INSERT INTO gismeteo_country VALUES("25551","Марково");
INSERT INTO gismeteo_country VALUES("34173","Маркс");
INSERT INTO gismeteo_country VALUES("29736","Маслянино");
INSERT INTO gismeteo_country VALUES("34625","Матвеев Курган");
INSERT INTO gismeteo_country VALUES("99564","Матвеевка");
INSERT INTO gismeteo_country VALUES("37472","Махачкала");
INSERT INTO gismeteo_country VALUES("22721","Медвежегорск");
INSERT INTO gismeteo_country VALUES("99605","Медвенка");
INSERT INTO gismeteo_country VALUES("99422","Медногорск");
INSERT INTO gismeteo_country VALUES("29854","Междуреченск");
INSERT INTO gismeteo_country VALUES("99396","Междуреченский");
INSERT INTO gismeteo_country VALUES("22471","Мезень");
INSERT INTO gismeteo_country VALUES("99642","Меленки");
INSERT INTO gismeteo_country VALUES("28925","Мелеуз");
INSERT INTO gismeteo_country VALUES("99301","Менделеевск");
INSERT INTO gismeteo_country VALUES("28517","Мензелинск");
INSERT INTO gismeteo_country VALUES("99394","Меренга");
INSERT INTO gismeteo_country VALUES("99739","Месягутово");
INSERT INTO gismeteo_country VALUES("28647","Миасс");
INSERT INTO gismeteo_country VALUES("34438","Миллерово");
INSERT INTO gismeteo_country VALUES("32496","Мильково");
INSERT INTO gismeteo_country VALUES("37054","Минводы");
INSERT INTO gismeteo_country VALUES("29866","Минусинск");
INSERT INTO gismeteo_country VALUES("24726","Мирный");
INSERT INTO gismeteo_country VALUES("27729","Михайлов");
INSERT INTO gismeteo_country VALUES("99955","Михайловка");
INSERT INTO gismeteo_country VALUES("28438","Михайловск");
INSERT INTO gismeteo_country VALUES("27935","Мичуринск");
INSERT INTO gismeteo_country VALUES("99733","Мишкино(Башкорт.)");
INSERT INTO gismeteo_country VALUES("99609","Мишкино(Курган.)");
INSERT INTO gismeteo_country VALUES("99838","Могойтуй");
INSERT INTO gismeteo_country VALUES("30673","Могоча");
INSERT INTO gismeteo_country VALUES("27509","Можайск");
INSERT INTO gismeteo_country VALUES("28409","Можга");
INSERT INTO gismeteo_country VALUES("37145","Моздок");
INSERT INTO gismeteo_country VALUES("28566","Мокроусово");
INSERT INTO gismeteo_country VALUES("27868","Мокшан");
INSERT INTO gismeteo_country VALUES("29332","Молчаново");
INSERT INTO gismeteo_country VALUES("99506","Монастырщина");
INSERT INTO gismeteo_country VALUES("99897","Мончегорск");
INSERT INTO gismeteo_country VALUES("99761","Мордово");
INSERT INTO gismeteo_country VALUES("27498","Морки");
INSERT INTO gismeteo_country VALUES("34545","Морозовск");
INSERT INTO gismeteo_country VALUES("27848","Моршанск");
INSERT INTO gismeteo_country VALUES("27704","Мосальск");
INSERT INTO gismeteo_country VALUES("99571","Москаленки");
INSERT INTO gismeteo_country VALUES("27612","Москва");
INSERT INTO gismeteo_country VALUES("99379","Мостовской");
INSERT INTO gismeteo_country VALUES("29276","Мотыгино");
INSERT INTO gismeteo_country VALUES("29632","Мошково");
INSERT INTO gismeteo_country VALUES("28928","Мраково");
INSERT INTO gismeteo_country VALUES("36278","Мугур-Аксы");
INSERT INTO gismeteo_country VALUES("23426","Мужи");
INSERT INTO gismeteo_country VALUES("99969","Муравленко");
INSERT INTO gismeteo_country VALUES("27097","Мураши");
INSERT INTO gismeteo_country VALUES("22113","Мурманск");
INSERT INTO gismeteo_country VALUES("27549","Муром");
INSERT INTO gismeteo_country VALUES("99841","Муромцево");
INSERT INTO gismeteo_country VALUES("28611","Муслюмово");
INSERT INTO gismeteo_country VALUES("30837","Мухоршибирь");
INSERT INTO gismeteo_country VALUES("27817","Мценск");
INSERT INTO gismeteo_country VALUES("20476","Мыс Стерлигова");
INSERT INTO gismeteo_country VALUES("25173","Мыс Шмидта");
INSERT INTO gismeteo_country VALUES("99844","Мыски");
INSERT INTO gismeteo_country VALUES("99449","Мытищи");
INSERT INTO gismeteo_country VALUES("99460","Мышкин");
INSERT INTO gismeteo_country VALUES("28507","Набережные Челны");
INSERT INTO gismeteo_country VALUES("26996","Навля");
INSERT INTO gismeteo_country VALUES("28007","Нагорск");
INSERT INTO gismeteo_country VALUES("99981","Надым");
INSERT INTO gismeteo_country VALUES("29561","Назарово");
INSERT INTO gismeteo_country VALUES("99946","Назрань");
INSERT INTO gismeteo_country VALUES("28588","Называевск");
INSERT INTO gismeteo_country VALUES("37212","Нальчик");
INSERT INTO gismeteo_country VALUES("24753","Намцы");
INSERT INTO gismeteo_country VALUES("27611","Наро-Фоминск");
INSERT INTO gismeteo_country VALUES("27853","Наровчат");
INSERT INTO gismeteo_country VALUES("99393","Нарым");
INSERT INTO gismeteo_country VALUES("23205","Нарьян-Мар");
INSERT INTO gismeteo_country VALUES("37157","Наурская");
INSERT INTO gismeteo_country VALUES("31970","Находка");
INSERT INTO gismeteo_country VALUES("99541","Невель");
INSERT INTO gismeteo_country VALUES("32145","Невельск");
INSERT INTO gismeteo_country VALUES("37036","Невинномысск");
INSERT INTO gismeteo_country VALUES("28344","Невьянск");
INSERT INTO gismeteo_country VALUES("99461","Некрасовское");
INSERT INTO gismeteo_country VALUES("99493","Нелидово");
INSERT INTO gismeteo_country VALUES("99615","Нема");
INSERT INTO gismeteo_country VALUES("27336","Нерехта");
INSERT INTO gismeteo_country VALUES("30768","Нерчинск");
INSERT INTO gismeteo_country VALUES("30879","Нерчинский з-д");
INSERT INTO gismeteo_country VALUES("99837","Нерюнгри");
INSERT INTO gismeteo_country VALUES("99395","Нефедова");
INSERT INTO gismeteo_country VALUES("99421","Нефтегорск");
INSERT INTO gismeteo_country VALUES("99975","Нефтекамск");
INSERT INTO gismeteo_country VALUES("37071","Нефтекумск");
INSERT INTO gismeteo_country VALUES("23848","Нефтеюганск");
INSERT INTO gismeteo_country VALUES("30433","Нижнеангарск");
INSERT INTO gismeteo_country VALUES("23471","Нижневартовск");
INSERT INTO gismeteo_country VALUES("34121","Нижнедевицк");
INSERT INTO gismeteo_country VALUES("99700","Нижнекамск");
INSERT INTO gismeteo_country VALUES("29698","Нижнеудинск");
INSERT INTO gismeteo_country VALUES("27856","Нижний Ломов");
INSERT INTO gismeteo_country VALUES("27553","Нижний Новгород");
INSERT INTO gismeteo_country VALUES("28240","Нижний Тагил");
INSERT INTO gismeteo_country VALUES("30964","Нижний Цасучей");
INSERT INTO gismeteo_country VALUES("99840","Нижняя Омка");
INSERT INTO gismeteo_country VALUES("28362","Нижняя Тавда");
INSERT INTO gismeteo_country VALUES("22004","Никель");
INSERT INTO gismeteo_country VALUES("98999","Николаевск");
INSERT INTO gismeteo_country VALUES("31369","Николаевск-на-Амуре");
INSERT INTO gismeteo_country VALUES("27066","Никольск(Вологод.)");
INSERT INTO gismeteo_country VALUES("99550","Никольск(Пенз.)");
INSERT INTO gismeteo_country VALUES("32618","Никольское");
INSERT INTO gismeteo_country VALUES("99420","Новая Игирма");
INSERT INTO gismeteo_country VALUES("26179","Новгород Великий");
INSERT INTO gismeteo_country VALUES("34944","Новоалександровск");
INSERT INTO gismeteo_country VALUES("34254","Новоаннинский");
INSERT INTO gismeteo_country VALUES("99750","Новобелокатай");
INSERT INTO gismeteo_country VALUES("29367","Новобирилюссы");
INSERT INTO gismeteo_country VALUES("34126","Нововоронеж");
INSERT INTO gismeteo_country VALUES("98921","Новодеревянковская");
INSERT INTO gismeteo_country VALUES("99966","Новозаполярный");
INSERT INTO gismeteo_country VALUES("99378","Новокубанск");
INSERT INTO gismeteo_country VALUES("29846","Новокузнецк");
INSERT INTO gismeteo_country VALUES("99392","Новомичуринск");
INSERT INTO gismeteo_country VALUES("99482","Новомосковск");
INSERT INTO gismeteo_country VALUES("98998","Новониколаевский");
INSERT INTO gismeteo_country VALUES("30611","Новонукутский");
INSERT INTO gismeteo_country VALUES("99783","Новоорск");
INSERT INTO gismeteo_country VALUES("99663","Новопавловск");
INSERT INTO gismeteo_country VALUES("99836","Новопокровка");
INSERT INTO gismeteo_country VALUES("99670","Новопокровская");
INSERT INTO gismeteo_country VALUES("37006","Новороссийск");
INSERT INTO gismeteo_country VALUES("99660","Новоселицкое");
INSERT INTO gismeteo_country VALUES("99856","Новоселово");
INSERT INTO gismeteo_country VALUES("35015","Новосергиевка");
INSERT INTO gismeteo_country VALUES("29634","Новосибирск");
INSERT INTO gismeteo_country VALUES("99556","Новосиль");
INSERT INTO gismeteo_country VALUES("99473","Новоспасское");
INSERT INTO gismeteo_country VALUES("98953","Новотроицк");
INSERT INTO gismeteo_country VALUES("34289","Новоузенск");
INSERT INTO gismeteo_country VALUES("99337","Новоуральск");
INSERT INTO gismeteo_country VALUES("34148","Новохоперск");
INSERT INTO gismeteo_country VALUES("99944","Новочеркасск");
INSERT INTO gismeteo_country VALUES("29590","Новочунка");
INSERT INTO gismeteo_country VALUES("99516","Новые Бурасы");
INSERT INTO gismeteo_country VALUES("34213","Новый Оскол");
INSERT INTO gismeteo_country VALUES("27491","Новый Торьял");
INSERT INTO gismeteo_country VALUES("23358","Новый Уренгой");
INSERT INTO gismeteo_country VALUES("99971","Ногинск");
INSERT INTO gismeteo_country VALUES("27393","Нолинск");
INSERT INTO gismeteo_country VALUES("23078","Норильск");
INSERT INTO gismeteo_country VALUES("99968","Ноябрьск");
INSERT INTO gismeteo_country VALUES("99310","Нурлат");
INSERT INTO gismeteo_country VALUES("23912","Ныроб");
INSERT INTO gismeteo_country VALUES("99797","Нытва");
INSERT INTO gismeteo_country VALUES("22974","Нюксеница");
INSERT INTO gismeteo_country VALUES("24639","Нюрба");
INSERT INTO gismeteo_country VALUES("23739","Нягань");
INSERT INTO gismeteo_country VALUES("28533","Нязепетровск");
INSERT INTO gismeteo_country VALUES("22854","Няндома");
INSERT INTO gismeteo_country VALUES("34554","Обливская");
INSERT INTO gismeteo_country VALUES("31702","Облучье");
INSERT INTO gismeteo_country VALUES("99457","Обнинск");
INSERT INTO gismeteo_country VALUES("34109","Обоянь");
INSERT INTO gismeteo_country VALUES("22996","Обьячево");
INSERT INTO gismeteo_country VALUES("28797","Одесское");
INSERT INTO gismeteo_country VALUES("99952","Одинцово");
INSERT INTO gismeteo_country VALUES("99624","Озерск (Калинингр.)");
INSERT INTO gismeteo_country VALUES("99349","Озерск (Челяб.)");
INSERT INTO gismeteo_country VALUES("99443","Озеры");
INSERT INTO gismeteo_country VALUES("34199","Озинки");
INSERT INTO gismeteo_country VALUES("24688","Оймякон");
INSERT INTO gismeteo_country VALUES("99572","Оконешниково");
INSERT INTO gismeteo_country VALUES("28429","Октябрьский");
INSERT INTO gismeteo_country VALUES("28714","Октябрьский (Башк.)");
INSERT INTO gismeteo_country VALUES("99565","Октябрьское");
INSERT INTO gismeteo_country VALUES("23734","Октябрьское (Тюм.)");
INSERT INTO gismeteo_country VALUES("28754","Октябрьское (Чел.)");
INSERT INTO gismeteo_country VALUES("26283","Окуловка");
INSERT INTO gismeteo_country VALUES("25912","Ола");
INSERT INTO gismeteo_country VALUES("24944","Олекминск");
INSERT INTO gismeteo_country VALUES("99896","Оленегорск");
INSERT INTO gismeteo_country VALUES("24125","Оленек");
INSERT INTO gismeteo_country VALUES("99494","Оленино");
INSERT INTO gismeteo_country VALUES("30961","Оловянная");
INSERT INTO gismeteo_country VALUES("22912","Олонец");
INSERT INTO gismeteo_country VALUES("31995","Ольга");
INSERT INTO gismeteo_country VALUES("99636","Ольховатка");
INSERT INTO gismeteo_country VALUES("34362","Ольховка");
INSERT INTO gismeteo_country VALUES("25428","Омолон");
INSERT INTO gismeteo_country VALUES("28698","Омск");
INSERT INTO gismeteo_country VALUES("25715","Омсукчан");
INSERT INTO gismeteo_country VALUES("28109","Омутнинск");
INSERT INTO gismeteo_country VALUES("36231","Онгудай");
INSERT INTO gismeteo_country VALUES("22641","Онега");
INSERT INTO gismeteo_country VALUES("27083","Опарино");
INSERT INTO gismeteo_country VALUES("26456","Опочка");
INSERT INTO gismeteo_country VALUES("99792","Орда");
INSERT INTO gismeteo_country VALUES("37234","Орджоникидзевская");
INSERT INTO gismeteo_country VALUES("29726","Ордынское");
INSERT INTO gismeteo_country VALUES("27906","Орел");
INSERT INTO gismeteo_country VALUES("35121","Оренбург");
INSERT INTO gismeteo_country VALUES("99972","Орехово-Зуево");
INSERT INTO gismeteo_country VALUES("29998","Орлик");
INSERT INTO gismeteo_country VALUES("35138","Орск");
INSERT INTO gismeteo_country VALUES("30615","Оса (Ирк.)");
INSERT INTO gismeteo_country VALUES("28324","Оса (Перм.)");
INSERT INTO gismeteo_country VALUES("32246","Оссора");
INSERT INTO gismeteo_country VALUES("26389","Осташков");
INSERT INTO gismeteo_country VALUES("34223","Острогожск");
INSERT INTO gismeteo_country VALUES("37035","Отрадная");
INSERT INTO gismeteo_country VALUES("32010","Оха");
INSERT INTO gismeteo_country VALUES("28321","Оханск");
INSERT INTO gismeteo_country VALUES("31088","Охотск");
INSERT INTO gismeteo_country VALUES("99798","Очер");
INSERT INTO gismeteo_country VALUES("27823","Павелец");
INSERT INTO gismeteo_country VALUES("27987","Павловка");
INSERT INTO gismeteo_country VALUES("27555","Павлово");
INSERT INTO gismeteo_country VALUES("34237","Павловск");
INSERT INTO gismeteo_country VALUES("99377","Павловская");
INSERT INTO gismeteo_country VALUES("27523","Павловский Посад");
INSERT INTO gismeteo_country VALUES("28798","Павлоградка");
INSERT INTO gismeteo_country VALUES("32227","Палана");
INSERT INTO gismeteo_country VALUES("25907","Палатка");
INSERT INTO gismeteo_country VALUES("34373","Палласовка");
INSERT INTO gismeteo_country VALUES("29128","Парабель");
INSERT INTO gismeteo_country VALUES("99714","Параньга");
INSERT INTO gismeteo_country VALUES("31987","Партизанск");
INSERT INTO gismeteo_country VALUES("99665","Партизанское");
INSERT INTO gismeteo_country VALUES("99574","Парфино");
INSERT INTO gismeteo_country VALUES("27858","Пачелма");
INSERT INTO gismeteo_country VALUES("25051","Певек");
INSERT INTO gismeteo_country VALUES("27962","Пенза");
INSERT INTO gismeteo_country VALUES("99582","Первомайск(Нижегор.)");
INSERT INTO gismeteo_country VALUES("35008","Первомайский");
INSERT INTO gismeteo_country VALUES("29348","Первомайское(Томск.)");
INSERT INTO gismeteo_country VALUES("29761","Первомайское(Хакасия)");
INSERT INTO gismeteo_country VALUES("99332","Первоуральск");
INSERT INTO gismeteo_country VALUES("99587","Перевоз");
INSERT INTO gismeteo_country VALUES("99982","Перегребное");
INSERT INTO gismeteo_country VALUES("35007","Перелюб");
INSERT INTO gismeteo_country VALUES("27425","Переславль-Залесский");
INSERT INTO gismeteo_country VALUES("28225","Пермь");
INSERT INTO gismeteo_country VALUES("99575","Пестово");
INSERT INTO gismeteo_country VALUES("99523","Пестравка");
INSERT INTO gismeteo_country VALUES("34063","Петровск");
INSERT INTO gismeteo_country VALUES("30838","Петровск-Забайкальский");
INSERT INTO gismeteo_country VALUES("99495","Петровское");
INSERT INTO gismeteo_country VALUES("22820","Петрозаводск");
INSERT INTO gismeteo_country VALUES("30924","Петропавловка");
INSERT INTO gismeteo_country VALUES("32540","Петропавловск-Камчатский");
INSERT INTO gismeteo_country VALUES("28674","Петухово");
INSERT INTO gismeteo_country VALUES("27526","Петушки");
INSERT INTO gismeteo_country VALUES("99419","Печенга");
INSERT INTO gismeteo_country VALUES("23418","Печора");
INSERT INTO gismeteo_country VALUES("99542","Печоры");
INSERT INTO gismeteo_country VALUES("22563","Пинега");
INSERT INTO gismeteo_country VALUES("26607","Пионерский");
INSERT INTO gismeteo_country VALUES("29363","Пировское");
INSERT INTO gismeteo_country VALUES("99528","Пителино");
INSERT INTO gismeteo_country VALUES("99515","Питерка");
INSERT INTO gismeteo_country VALUES("27814","Плавск");
INSERT INTO gismeteo_country VALUES("28850","Пласт");
INSERT INTO gismeteo_country VALUES("99630","Плес");
INSERT INTO gismeteo_country VALUES("99653","Плесецк");
INSERT INTO gismeteo_country VALUES("99562","Плешаново");
INSERT INTO gismeteo_country VALUES("99543","Плюсса");
INSERT INTO gismeteo_country VALUES("99637","Поворино");
INSERT INTO gismeteo_country VALUES("99644","Погар");
INSERT INTO gismeteo_country VALUES("31915","Пограничный");
INSERT INTO gismeteo_country VALUES("99638","Подгоренский");
INSERT INTO gismeteo_country VALUES("29237","Подгорное");
INSERT INTO gismeteo_country VALUES("99576","Поддорье");
INSERT INTO gismeteo_country VALUES("99970","Подольск");
INSERT INTO gismeteo_country VALUES("22988","Подосиновец");
INSERT INTO gismeteo_country VALUES("99778","Подпорожье");
INSERT INTO gismeteo_country VALUES("99664","Покровка");
INSERT INTO gismeteo_country VALUES("24856","Покровск");
INSERT INTO gismeteo_country VALUES("99557","Покровское");
INSERT INTO gismeteo_country VALUES("99625","Полесск");
INSERT INTO gismeteo_country VALUES("28668","Половинное");
INSERT INTO gismeteo_country VALUES("28786","Полтавка");
INSERT INTO gismeteo_country VALUES("99376","Полтавская");
INSERT INTO gismeteo_country VALUES("22019","Полярный");
INSERT INTO gismeteo_country VALUES("99566","Пономаревка");
INSERT INTO gismeteo_country VALUES("34003","Поныри");
INSERT INTO gismeteo_country VALUES("27675","Порецкое");
INSERT INTO gismeteo_country VALUES("32098","Поронайск");
INSERT INTO gismeteo_country VALUES("99538","Порхов");
INSERT INTO gismeteo_country VALUES("31969","Посьет");
INSERT INTO gismeteo_country VALUES("99524","Похвистнево");
INSERT INTO gismeteo_country VALUES("26986","Почеп");
INSERT INTO gismeteo_country VALUES("27762","Починки");
INSERT INTO gismeteo_country VALUES("26784","Починок");
INSERT INTO gismeteo_country VALUES("27223","Пошехонье");
INSERT INTO gismeteo_country VALUES("31587","Поярково");
INSERT INTO gismeteo_country VALUES("99626","Правдинск");
INSERT INTO gismeteo_country VALUES("99718","Преградная");
INSERT INTO gismeteo_country VALUES("99759","Преображенская");
INSERT INTO gismeteo_country VALUES("30975","Приаргунск");
INSERT INTO gismeteo_country VALUES("27344","Приволжск");
INSERT INTO gismeteo_country VALUES("34824","Приморско-Ахтарск");
INSERT INTO gismeteo_country VALUES("22807","Приозерск");
INSERT INTO gismeteo_country VALUES("99984","Приполярный");
INSERT INTO gismeteo_country VALUES("25594","Провидения Бухта");
INSERT INTO gismeteo_country VALUES("99355","Прокопьевск");
INSERT INTO gismeteo_country VALUES("34748","Пролетарск");
INSERT INTO gismeteo_country VALUES("37144","Прохладный");
INSERT INTO gismeteo_country VALUES("99647","Прохоровка");
INSERT INTO gismeteo_country VALUES("22816","Пряжа");
INSERT INTO gismeteo_country VALUES("26258","Псков");
INSERT INTO gismeteo_country VALUES("34098","Пугачев");
INSERT INTO gismeteo_country VALUES("22831","Пудож");
INSERT INTO gismeteo_country VALUES("99544","Пустошка");
INSERT INTO gismeteo_country VALUES("99627","Пучеж");
INSERT INTO gismeteo_country VALUES("99448","Пушкино");
INSERT INTO gismeteo_country VALUES("26359","Пушкинские Горы");
INSERT INTO gismeteo_country VALUES("99329","Пущино");
INSERT INTO gismeteo_country VALUES("26357","Пыталово");
INSERT INTO gismeteo_country VALUES("99508","Пышма");
INSERT INTO gismeteo_country VALUES("27174","Пыщуг");
INSERT INTO gismeteo_country VALUES("37050","Пятигорск");
INSERT INTO gismeteo_country VALUES("99470","Радищево");
INSERT INTO gismeteo_country VALUES("23758","Радужный");
INSERT INTO gismeteo_country VALUES("28710","Раевский");
INSERT INTO gismeteo_country VALUES("99655","Райчихинск");
INSERT INTO gismeteo_country VALUES("99447","Раменское");
INSERT INTO gismeteo_country VALUES("29923","Ребриха");
INSERT INTO gismeteo_country VALUES("28430","Ревда");
INSERT INTO gismeteo_country VALUES("99509","Реж");
INSERT INTO gismeteo_country VALUES("34759","Ремонтное");
INSERT INTO gismeteo_country VALUES("99496","Ржакса");
INSERT INTO gismeteo_country VALUES("26498","Ржев");
INSERT INTO gismeteo_country VALUES("99648","Ровеньки");
INSERT INTO gismeteo_country VALUES("99780","Ровное");
INSERT INTO gismeteo_country VALUES("99631","Родники");
INSERT INTO gismeteo_country VALUES("99534","Романовская");
INSERT INTO gismeteo_country VALUES("26882","Рославль");
INSERT INTO gismeteo_country VALUES("34331","Россошь");
INSERT INTO gismeteo_country VALUES("27329","Ростов");
INSERT INTO gismeteo_country VALUES("34731","Ростов-на-Дону");
INSERT INTO gismeteo_country VALUES("34056","Ртищево");
INSERT INTO gismeteo_country VALUES("36034","Рубцовск");
INSERT INTO gismeteo_country VALUES("34262","Рудня(Волгогр.)");
INSERT INTO gismeteo_country VALUES("26678","Рудня(Смоленск.)");
INSERT INTO gismeteo_country VALUES("99446","Руза");
INSERT INTO gismeteo_country VALUES("28895","Русская Поляна");
INSERT INTO gismeteo_country VALUES("27975","Русский Камешкир");
INSERT INTO gismeteo_country VALUES("99730","Рутул");
INSERT INTO gismeteo_country VALUES("27225","Рыбинск");
INSERT INTO gismeteo_country VALUES("99701","Рыбная Слобода");
INSERT INTO gismeteo_country VALUES("99529","Рыбное");
INSERT INTO gismeteo_country VALUES("33166","Рыльск");
INSERT INTO gismeteo_country VALUES("27835","Ряжск");
INSERT INTO gismeteo_country VALUES("27731","Рязань");
INSERT INTO gismeteo_country VALUES("99560","Сакмара");
INSERT INTO gismeteo_country VALUES("99418","Салават");
INSERT INTO gismeteo_country VALUES("23330","Салехард");
INSERT INTO gismeteo_country VALUES("34842","Сальск");
INSERT INTO gismeteo_country VALUES("28900","Самара");
INSERT INTO gismeteo_country VALUES("24652","Сангар");
INSERT INTO gismeteo_country VALUES("26063","Санкт-Петербург");
INSERT INTO gismeteo_country VALUES("27480","Санчурск");
INSERT INTO gismeteo_country VALUES("99531","Сапожок");
INSERT INTO gismeteo_country VALUES("27836","Сараи");
INSERT INTO gismeteo_country VALUES("30605","Сарам");
INSERT INTO gismeteo_country VALUES("27760","Саранск");
INSERT INTO gismeteo_country VALUES("28418","Сарапул");
INSERT INTO gismeteo_country VALUES("34172","Саратов");
INSERT INTO gismeteo_country VALUES("28598","Саргатское");
INSERT INTO gismeteo_country VALUES("99702","Сарманово");
INSERT INTO gismeteo_country VALUES("99311","Саров");
INSERT INTO gismeteo_country VALUES("36104","Сарыг-Сеп");
INSERT INTO gismeteo_country VALUES("21802","Саскылах");
INSERT INTO gismeteo_country VALUES("27745","Сасово");
INSERT INTO gismeteo_country VALUES("99463","Сатка");
INSERT INTO gismeteo_country VALUES("26686","Сафоново");
INSERT INTO gismeteo_country VALUES("99851","Саяногорск");
INSERT INTO gismeteo_country VALUES("30509","Саянск");
INSERT INTO gismeteo_country VALUES("99623","Светлогорск (Калинингр.)");
INSERT INTO gismeteo_country VALUES("34954","Светлоград");
INSERT INTO gismeteo_country VALUES("99622","Светлый (Калинингр.)");
INSERT INTO gismeteo_country VALUES("99985","Светлый (Тюмен.)");
INSERT INTO gismeteo_country VALUES("99767","Светлый Яр");
INSERT INTO gismeteo_country VALUES("31445","Свободный");
INSERT INTO gismeteo_country VALUES("99537","Себеж");
INSERT INTO gismeteo_country VALUES("29418","Северное");
INSERT INTO gismeteo_country VALUES("23986","Северо-Енисейский");
INSERT INTO gismeteo_country VALUES("32215","Северо-Курильск");
INSERT INTO gismeteo_country VALUES("30435","Северобайкальск");
INSERT INTO gismeteo_country VALUES("22546","Северодвинск");
INSERT INTO gismeteo_country VALUES("99417","Североморск");
INSERT INTO gismeteo_country VALUES("23919","Североуральск");
INSERT INTO gismeteo_country VALUES("99671","Северская");
INSERT INTO gismeteo_country VALUES("22621","Сегежа");
INSERT INTO gismeteo_country VALUES("29401","Седельниково");
INSERT INTO gismeteo_country VALUES("25703","Сеймчан");
INSERT INTO gismeteo_country VALUES("28309","Селты");
INSERT INTO gismeteo_country VALUES("27462","Семенов");
INSERT INTO gismeteo_country VALUES("34636","Семикаракорск");
INSERT INTO gismeteo_country VALUES("27891","Сенгилей");
INSERT INTO gismeteo_country VALUES("34357","Серафимович");
INSERT INTO gismeteo_country VALUES("27577","Сергач");
INSERT INTO gismeteo_country VALUES("99973","Сергиев Посад");
INSERT INTO gismeteo_country VALUES("37475","Сергокала");
INSERT INTO gismeteo_country VALUES("99551","Сердобск");
INSERT INTO gismeteo_country VALUES("99589","Серебряные Пруды");
INSERT INTO gismeteo_country VALUES("99715","Сернур");
INSERT INTO gismeteo_country VALUES("28044","Серов");
INSERT INTO gismeteo_country VALUES("27618","Серпухов");
INSERT INTO gismeteo_country VALUES("99656","Серышево");
INSERT INTO gismeteo_country VALUES("99584","Сеченово");
INSERT INTO gismeteo_country VALUES("28935","Сибай");
INSERT INTO gismeteo_country VALUES("28213","Сива");
INSERT INTO gismeteo_country VALUES("30692","Сковородино");
INSERT INTO gismeteo_country VALUES("99530","Скопин");
INSERT INTO gismeteo_country VALUES("29915","Славгород");
INSERT INTO gismeteo_country VALUES("34924","Славянск-на-Кубани");
INSERT INTO gismeteo_country VALUES("28587","Сладково");
INSERT INTO gismeteo_country VALUES("99601","Сланцы");
INSERT INTO gismeteo_country VALUES("99616","Слободской");
INSERT INTO gismeteo_country VALUES("99846","Слюдянка");
INSERT INTO gismeteo_country VALUES("31725","Смидович");
INSERT INTO gismeteo_country VALUES("99813","Смирных");
INSERT INTO gismeteo_country VALUES("26781","Смоленск");
INSERT INTO gismeteo_country VALUES("28807","Смышляевка");
INSERT INTO gismeteo_country VALUES("99998","Снежинск");
INSERT INTO gismeteo_country VALUES("23179","Снежногорск");
INSERT INTO gismeteo_country VALUES("32477","Соболево");
INSERT INTO gismeteo_country VALUES("26614","Советск(Калинингр.)");
INSERT INTO gismeteo_country VALUES("27391","Советск(Кировск.)");
INSERT INTO gismeteo_country VALUES("31770","Советская Гавань");
INSERT INTO gismeteo_country VALUES("23826","Советский");
INSERT INTO gismeteo_country VALUES("27143","Солигалич");
INSERT INTO gismeteo_country VALUES("28026","Соликамск");
INSERT INTO gismeteo_country VALUES("99768","Солнечногорск");
INSERT INTO gismeteo_country VALUES("31550","Солнечный");
INSERT INTO gismeteo_country VALUES("22429","Соловки");
INSERT INTO gismeteo_country VALUES("35120","Соль-Илецк");
INSERT INTO gismeteo_country VALUES("99776","Сольвычегодск");
INSERT INTO gismeteo_country VALUES("35011","Сорочинск");
INSERT INTO gismeteo_country VALUES("22802","Сортавала");
INSERT INTO gismeteo_country VALUES("99978","Сорум");
INSERT INTO gismeteo_country VALUES("99558","Сосково");
INSERT INTO gismeteo_country VALUES("99497","Сосновка");
INSERT INTO gismeteo_country VALUES("30745","Сосново-Озерское");
INSERT INTO gismeteo_country VALUES("99416","Сосновый Бор");
INSERT INTO gismeteo_country VALUES("99415","Сосногорск");
INSERT INTO gismeteo_country VALUES("99986","Сосьва");
INSERT INTO gismeteo_country VALUES("37099","Сочи");
INSERT INTO gismeteo_country VALUES("26795","Спас-Деменск");
INSERT INTO gismeteo_country VALUES("99308","Спас-Клепики");
INSERT INTO gismeteo_country VALUES("31926","Спасск-Дальний");
INSERT INTO gismeteo_country VALUES("99309","Спасск-Рязанский");
INSERT INTO gismeteo_country VALUES("25206","Среднеколымск");
INSERT INTO gismeteo_country VALUES("99777","Средняя Ахтуба");
INSERT INTO gismeteo_country VALUES("30777","Сретенск");
INSERT INTO gismeteo_country VALUES("34949","Ставрополь");
INSERT INTO gismeteo_country VALUES("26275","Старая Русса");
INSERT INTO gismeteo_country VALUES("26499","Старица");
INSERT INTO gismeteo_country VALUES("26988","Стародуб");
INSERT INTO gismeteo_country VALUES("27764","Старое Шайгово");
INSERT INTO gismeteo_country VALUES("27734","Старожилово");
INSERT INTO gismeteo_country VALUES("34729","Староминская");
INSERT INTO gismeteo_country VALUES("99746","Старосубхангулово");
INSERT INTO gismeteo_country VALUES("99498","Староюрьево");
INSERT INTO gismeteo_country VALUES("34116","Старый Оскол");
INSERT INTO gismeteo_country VALUES("28827","Стерлибашево");
INSERT INTO gismeteo_country VALUES("28825","Стерлитамак");
INSERT INTO gismeteo_country VALUES("23952","Стрежевой");
INSERT INTO gismeteo_country VALUES("26264","Струги-Красные");
INSERT INTO gismeteo_country VALUES("99445","Ступино");
INSERT INTO gismeteo_country VALUES("27717","Суворов");
INSERT INTO gismeteo_country VALUES("99641","Суздаль");
INSERT INTO gismeteo_country VALUES("29823","Сузун");
INSERT INTO gismeteo_country VALUES("99799","Суксун");
INSERT INTO gismeteo_country VALUES("99617","Суна");
INSERT INTO gismeteo_country VALUES("24738","Сунтар");
INSERT INTO gismeteo_country VALUES("22717","Суоярви");
INSERT INTO gismeteo_country VALUES("99645","Сураж");
INSERT INTO gismeteo_country VALUES("23849","Сургут");
INSERT INTO gismeteo_country VALUES("98995","Суровикино");
INSERT INTO gismeteo_country VALUES("27776","Сурское");
INSERT INTO gismeteo_country VALUES("24790","Сусуман");
INSERT INTO gismeteo_country VALUES("27707","Сухиничи");
INSERT INTO gismeteo_country VALUES("29477","Сухобузимское");
INSERT INTO gismeteo_country VALUES("98950","Сухой Лог");
INSERT INTO gismeteo_country VALUES("26462","Сущево");
INSERT INTO gismeteo_country VALUES("99299","Сывдарма");
INSERT INTO gismeteo_country VALUES("27983","Сызрань");
INSERT INTO gismeteo_country VALUES("23804","Сыктывкар");
INSERT INTO gismeteo_country VALUES("28448","Сысерть");
INSERT INTO gismeteo_country VALUES("26595","Сычевка");
INSERT INTO gismeteo_country VALUES("99690","Сюмси");
INSERT INTO gismeteo_country VALUES("28158","Таборы");
INSERT INTO gismeteo_country VALUES("28264","Тавда");
INSERT INTO gismeteo_country VALUES("28793","Таврическое");
INSERT INTO gismeteo_country VALUES("34720","Таганрог");
INSERT INTO gismeteo_country VALUES("23256","Тазовский");
INSERT INTO gismeteo_country VALUES("29541","Тайга");
INSERT INTO gismeteo_country VALUES("29594","Тайшет");
INSERT INTO gismeteo_country VALUES("30356","Таксимо");
INSERT INTO gismeteo_country VALUES("99442","Талдом");
INSERT INTO gismeteo_country VALUES("99510","Талица");
INSERT INTO gismeteo_country VALUES("99635","Таловая");
INSERT INTO gismeteo_country VALUES("99552","Тамала");
INSERT INTO gismeteo_country VALUES("20864","Тамбей");
INSERT INTO gismeteo_country VALUES("27947","Тамбов");
INSERT INTO gismeteo_country VALUES("99654","Тамбовка");
INSERT INTO gismeteo_country VALUES("28493","Тара");
INSERT INTO gismeteo_country VALUES("30826","Тарбагатай");
INSERT INTO gismeteo_country VALUES("23552","Тарко-Сале");
INSERT INTO gismeteo_country VALUES("22966","Тарногский Городок");
INSERT INTO gismeteo_country VALUES("99721","Тарумовка");
INSERT INTO gismeteo_country VALUES("29379","Тасеево");
INSERT INTO gismeteo_country VALUES("29605","Татарск");
INSERT INTO gismeteo_country VALUES("99559","Ташла");
INSERT INTO gismeteo_country VALUES("29954","Таштагол");
INSERT INTO gismeteo_country VALUES("29956","Таштып");
INSERT INTO gismeteo_country VALUES("99375","Тбилисская");
INSERT INTO gismeteo_country VALUES("27402","Тверь");
INSERT INTO gismeteo_country VALUES("37193","Теберда");
INSERT INTO gismeteo_country VALUES("28383","Тевриз");
INSERT INTO gismeteo_country VALUES("29355","Тегульдет");
INSERT INTO gismeteo_country VALUES("27604","Темкино");
INSERT INTO gismeteo_country VALUES("27752","Темников");
INSERT INTO gismeteo_country VALUES("34915","Темрюк");
INSERT INTO gismeteo_country VALUES("99710","Теньгушево");
INSERT INTO gismeteo_country VALUES("99598","Тербуны");
INSERT INTO gismeteo_country VALUES("99720","Терек");
INSERT INTO gismeteo_country VALUES("37079","Терекли-Мектеб");
INSERT INTO gismeteo_country VALUES("22028","Териберка");
INSERT INTO gismeteo_country VALUES("31909","Терней");
INSERT INTO gismeteo_country VALUES("37204","Терскол");
INSERT INTO gismeteo_country VALUES("27697","Тетюши");
INSERT INTO gismeteo_country VALUES("32293","Тигиль");
INSERT INTO gismeteo_country VALUES("21824","Тикси");
INSERT INTO gismeteo_country VALUES("99815","Тиличики");
INSERT INTO gismeteo_country VALUES("34112","Тим");
INSERT INTO gismeteo_country VALUES("34922","Тимашевск");
INSERT INTO gismeteo_country VALUES("29557","Тисуль");
INSERT INTO gismeteo_country VALUES("26094","Тихвин");
INSERT INTO gismeteo_country VALUES("34838","Тихорецк");
INSERT INTO gismeteo_country VALUES("37468","Тлярата");
INSERT INTO gismeteo_country VALUES("28725","Тобольск");
INSERT INTO gismeteo_country VALUES("29636","Тогучин");
INSERT INTO gismeteo_country VALUES("30127","Токма");
INSERT INTO gismeteo_country VALUES("22908","Токсово");
INSERT INTO gismeteo_country VALUES("99748","Толбазы");
INSERT INTO gismeteo_country VALUES("27890","Тольятти");
INSERT INTO gismeteo_country VALUES("99829","Томари");
INSERT INTO gismeteo_country VALUES("30439","Томпа");
INSERT INTO gismeteo_country VALUES("24671","Томпо");
INSERT INTO gismeteo_country VALUES("29430","Томск");
INSERT INTO gismeteo_country VALUES("99583","Тоншаево");
INSERT INTO gismeteo_country VALUES("36103","Тоора-Хем");
INSERT INTO gismeteo_country VALUES("29641","Топки");
INSERT INTO gismeteo_country VALUES("27758","Торбеево");
INSERT INTO gismeteo_country VALUES("27401","Торжок");
INSERT INTO gismeteo_country VALUES("26479","Торопец");
INSERT INTO gismeteo_country VALUES("26078","Тосно");
INSERT INTO gismeteo_country VALUES("27051","Тотьма");
INSERT INTO gismeteo_country VALUES("99036","Трехгорный");
INSERT INTO gismeteo_country VALUES("28748","Троицк");
INSERT INTO gismeteo_country VALUES("23711","Троицко-Печорск");
INSERT INTO gismeteo_country VALUES("31655","Троицкое");
INSERT INTO gismeteo_country VALUES("26997","Трубчевск");
INSERT INTO gismeteo_country VALUES("37018","Туапсе");
INSERT INTO gismeteo_country VALUES("28359","Тугулым");
INSERT INTO gismeteo_country VALUES("28712","Туймазы");
INSERT INTO gismeteo_country VALUES("27719","Тула");
INSERT INTO gismeteo_country VALUES("23815","Тулпан");
INSERT INTO gismeteo_country VALUES("30504","Тулун");
INSERT INTO gismeteo_country VALUES("27636","Тума");
INSERT INTO gismeteo_country VALUES("30664","Тунгокочен");
INSERT INTO gismeteo_country VALUES("30576","Тупик");
INSERT INTO gismeteo_country VALUES("24507","Тура");
INSERT INTO gismeteo_country VALUES("36092","Туран");
INSERT INTO gismeteo_country VALUES("28255","Туринск");
INSERT INTO gismeteo_country VALUES("28353","Туринская Слобода");
INSERT INTO gismeteo_country VALUES("99517","Турки");
INSERT INTO gismeteo_country VALUES("36061","Турочак");
INSERT INTO gismeteo_country VALUES("99847","Турунтаево");
INSERT INTO gismeteo_country VALUES("23472","Туруханск");
INSERT INTO gismeteo_country VALUES("27229","Тутаев");
INSERT INTO gismeteo_country VALUES("23589","Тутончаны");
INSERT INTO gismeteo_country VALUES("32071","Тымовское");
INSERT INTO gismeteo_country VALUES("30499","Тында");
INSERT INTO gismeteo_country VALUES("99756","Тырныауз");
INSERT INTO gismeteo_country VALUES("36078","Тэли");
INSERT INTO gismeteo_country VALUES("28586","Тюкалинск");
INSERT INTO gismeteo_country VALUES("99695","Тюлячи");
INSERT INTO gismeteo_country VALUES("28367","Тюмень");
INSERT INTO gismeteo_country VALUES("29456","Тюхтет");
INSERT INTO gismeteo_country VALUES("29552","Тяжин");
INSERT INTO gismeteo_country VALUES("30455","Уакит");
INSERT INTO gismeteo_country VALUES("29613","Убинское");
INSERT INTO gismeteo_country VALUES("99691","Ува");
INSERT INTO gismeteo_country VALUES("99950","Уваровка");
INSERT INTO gismeteo_country VALUES("99760","Уварово");
INSERT INTO gismeteo_country VALUES("28172","Уват");
INSERT INTO gismeteo_country VALUES("99464","Увельский");
INSERT INTO gismeteo_country VALUES("32088","Углегорск");
INSERT INTO gismeteo_country VALUES("27321","Углич");
INSERT INTO gismeteo_country VALUES("99339","Удомля");
INSERT INTO gismeteo_country VALUES("29653","Ужур");
INSERT INTO gismeteo_country VALUES("27821","Узловая");
INSERT INTO gismeteo_country VALUES("99988","Узюм-Юган");
INSERT INTO gismeteo_country VALUES("99800","Уинское");
INSERT INTO gismeteo_country VALUES("98920","Уйское");
INSERT INTO gismeteo_country VALUES("30823","Улан-Удэ");
INSERT INTO gismeteo_country VALUES("30846","Улеты");
INSERT INTO gismeteo_country VALUES("27805","Ульяново");
INSERT INTO gismeteo_country VALUES("27786","Ульяновск");
INSERT INTO gismeteo_country VALUES("22324","Умба");
INSERT INTO gismeteo_country VALUES("26985","Унеча");
INSERT INTO gismeteo_country VALUES("28302","Уни");
INSERT INTO gismeteo_country VALUES("99481","Упорово");
INSERT INTO gismeteo_country VALUES("23928","Урай");
INSERT INTO gismeteo_country VALUES("23453","Уренгой");
INSERT INTO gismeteo_country VALUES("28307","Уржум");
INSERT INTO gismeteo_country VALUES("99723","Уркарах");
INSERT INTO gismeteo_country VALUES("99947","Урус-Мартан");
INSERT INTO gismeteo_country VALUES("99357","Уруссу");
INSERT INTO gismeteo_country VALUES("34240","Урюпинск");
INSERT INTO gismeteo_country VALUES("23410","Усинск");
INSERT INTO gismeteo_country VALUES("99599","Усмань");
INSERT INTO gismeteo_country VALUES("99801","Усолье");
INSERT INTO gismeteo_country VALUES("30712","Усолье-Сибирское");
INSERT INTO gismeteo_country VALUES("99672","Успенское");
INSERT INTO gismeteo_country VALUES("99835","Уссурийск");
INSERT INTO gismeteo_country VALUES("99785","Усть-Абакан");
INSERT INTO gismeteo_country VALUES("30635","Усть-Баргузин");
INSERT INTO gismeteo_country VALUES("99719","Усть-Джегута");
INSERT INTO gismeteo_country VALUES("30117","Усть-Илимск");
INSERT INTO gismeteo_country VALUES("28382","Усть-Ишим");
INSERT INTO gismeteo_country VALUES("36044","Усть-Калманка");
INSERT INTO gismeteo_country VALUES("32408","Усть-Камчатск");
INSERT INTO gismeteo_country VALUES("36213","Усть-Кан");
INSERT INTO gismeteo_country VALUES("30565","Усть-Каренга");
INSERT INTO gismeteo_country VALUES("99338","Усть-Катав");
INSERT INTO gismeteo_country VALUES("99795","Усть-Кишерть");
INSERT INTO gismeteo_country VALUES("36229","Усть-Кокса");
INSERT INTO gismeteo_country VALUES("23803","Усть-Кулом");
INSERT INTO gismeteo_country VALUES("30320","Усть-Кут");
INSERT INTO gismeteo_country VALUES("34937","Усть-Лабинск");
INSERT INTO gismeteo_country VALUES("24966","Усть-Мая");
INSERT INTO gismeteo_country VALUES("30385","Усть-Нюкжа");
INSERT INTO gismeteo_country VALUES("24898","Усть-Омчуг");
INSERT INTO gismeteo_country VALUES("30713","Усть-Ордынский");
INSERT INTO gismeteo_country VALUES("29500","Усть-Тарка");
INSERT INTO gismeteo_country VALUES("30514","Усть-Уда");
INSERT INTO gismeteo_country VALUES("99732","Усть-Улаган");
INSERT INTO gismeteo_country VALUES("23405","Усть-Цильма");
INSERT INTO gismeteo_country VALUES("27106","Устюжна");
INSERT INTO gismeteo_country VALUES("99724","Усухчай");
INSERT INTO gismeteo_country VALUES("28722","Уфа");
INSERT INTO gismeteo_country VALUES("23606","Ухта");
INSERT INTO gismeteo_country VALUES("28736","Учалы");
INSERT INTO gismeteo_country VALUES("99717","Учкекен");
INSERT INTO gismeteo_country VALUES("25399","Уэлен");
INSERT INTO gismeteo_country VALUES("29576","Уяр");
INSERT INTO gismeteo_country VALUES("28202","Фаленки");
INSERT INTO gismeteo_country VALUES("34005","Фатеж");
INSERT INTO gismeteo_country VALUES("28826","Федоровка");
INSERT INTO gismeteo_country VALUES("34356","Фролово");
INSERT INTO gismeteo_country VALUES("31735","Хабаровск");
INSERT INTO gismeteo_country VALUES("99694","Хандагайты");
INSERT INTO gismeteo_country VALUES("23933","Ханты-Мансийск");
INSERT INTO gismeteo_country VALUES("34687","Харабали");
INSERT INTO gismeteo_country VALUES("37248","Хасавюрт");
INSERT INTO gismeteo_country VALUES("99406","Хасан");
INSERT INTO gismeteo_country VALUES("20891","Хатанга");
INSERT INTO gismeteo_country VALUES("34083","Хвалынск");
INSERT INTO gismeteo_country VALUES("26196","Хвойная");
INSERT INTO gismeteo_country VALUES("99525","Хворостянка");
INSERT INTO gismeteo_country VALUES("99728","Хив");
INSERT INTO gismeteo_country VALUES("99983","Хилимсунт");
INSERT INTO gismeteo_country VALUES("30844","Хилок");
INSERT INTO gismeteo_country VALUES("99590","Химки");
INSERT INTO gismeteo_country VALUES("99501","Хиславичи");
INSERT INTO gismeteo_country VALUES("36090","Хову-Аксы");
INSERT INTO gismeteo_country VALUES("26378","Холм");
INSERT INTO gismeteo_country VALUES("99499","Холм-Жирковский");
INSERT INTO gismeteo_country VALUES("22559","Холмогоры");
INSERT INTO gismeteo_country VALUES("32128","Холмск");
INSERT INTO gismeteo_country VALUES("99606","Хомутовка");
INSERT INTO gismeteo_country VALUES("30739","Хоринск");
INSERT INTO gismeteo_country VALUES("31924","Хороль");
INSERT INTO gismeteo_country VALUES("99405","Хоста");
INSERT INTO gismeteo_country VALUES("30629","Хужир");
INSERT INTO gismeteo_country VALUES("37369","Хунзах");
INSERT INTO gismeteo_country VALUES("34747","Целина");
INSERT INTO gismeteo_country VALUES("28752","Целинное");
INSERT INTO gismeteo_country VALUES("99678","Цивильск");
INSERT INTO gismeteo_country VALUES("34646","Цимлянск");
INSERT INTO gismeteo_country VALUES("99692","Чаа-Холь");
INSERT INTO gismeteo_country VALUES("99640","Чагода");
INSERT INTO gismeteo_country VALUES("36087","Чадан");
INSERT INTO gismeteo_country VALUES("99787","Чайковский");
INSERT INTO gismeteo_country VALUES("99711","Чамзинка");
INSERT INTO gismeteo_country VALUES("29602","Чаны");
INSERT INTO gismeteo_country VALUES("99302","Чаплыгин");
INSERT INTO gismeteo_country VALUES("30372","Чара");
INSERT INTO gismeteo_country VALUES("99611","Частоозерье");
INSERT INTO gismeteo_country VALUES("99802","Частые");
INSERT INTO gismeteo_country VALUES("99465","Чебаркуль");
INSERT INTO gismeteo_country VALUES("27581","Чебоксары");
INSERT INTO gismeteo_country VALUES("31469","Чегдомын");
INSERT INTO gismeteo_country VALUES("99343","Чегет");
INSERT INTO gismeteo_country VALUES("99736","Чекмагуш");
INSERT INTO gismeteo_country VALUES("28705","Челно-Вершины");
INSERT INTO gismeteo_country VALUES("99414","Челюскин");
INSERT INTO gismeteo_country VALUES("28642","Челябинск");
INSERT INTO gismeteo_country VALUES("36058","Чемал");
INSERT INTO gismeteo_country VALUES("99472","Чердаклы");
INSERT INTO gismeteo_country VALUES("23914","Чердынь");
INSERT INTO gismeteo_country VALUES("29963","Черемушки");
INSERT INTO gismeteo_country VALUES("30617","Черемхово");
INSERT INTO gismeteo_country VALUES("28702","Черемшан");
INSERT INTO gismeteo_country VALUES("27113","Череповец");
INSERT INTO gismeteo_country VALUES("37047","Черкесск");
INSERT INTO gismeteo_country VALUES("28799","Черлак");
INSERT INTO gismeteo_country VALUES("28128","Чермоз");
INSERT INTO gismeteo_country VALUES("99834","Черниговка");
INSERT INTO gismeteo_country VALUES("28428","Чернушка");
INSERT INTO gismeteo_country VALUES("34578","Черный Яр");
INSERT INTO gismeteo_country VALUES("30766","Чернышевск");
INSERT INTO gismeteo_country VALUES("98994","Чернышковский");
INSERT INTO gismeteo_country VALUES("27815","Чернь");
INSERT INTO gismeteo_country VALUES("26711","Черняховск");
INSERT INTO gismeteo_country VALUES("25123","Черский");
INSERT INTO gismeteo_country VALUES("34432","Чертково");
INSERT INTO gismeteo_country VALUES("27538","Черусти");
INSERT INTO gismeteo_country VALUES("99466","Чесма");
INSERT INTO gismeteo_country VALUES("99435","Чехов");
INSERT INTO gismeteo_country VALUES("37216","Чикола");
INSERT INTO gismeteo_country VALUES("29702","Чистоозерное");
INSERT INTO gismeteo_country VALUES("28602","Чистополь");
INSERT INTO gismeteo_country VALUES("30758","Чита");
INSERT INTO gismeteo_country VALUES("28721","Чишмы");
INSERT INTO gismeteo_country VALUES("99585","Чкаловск");
INSERT INTO gismeteo_country VALUES("21946","Чокурдах");
INSERT INTO gismeteo_country VALUES("31939","Чугуевка");
INSERT INTO gismeteo_country VALUES("26088","Чудово (Ленингр.)");
INSERT INTO gismeteo_country VALUES("26173","Чудово (Новгор.)");
INSERT INTO gismeteo_country VALUES("29625","Чулым");
INSERT INTO gismeteo_country VALUES("31286","Чумикан");
INSERT INTO gismeteo_country VALUES("24768","Чурапча");
INSERT INTO gismeteo_country VALUES("99786","Чусовой");
INSERT INTO gismeteo_country VALUES("27157","Чухлома");
INSERT INTO gismeteo_country VALUES("98954","Чыаппара");
INSERT INTO gismeteo_country VALUES("27281","Шабалино");
INSERT INTO gismeteo_country VALUES("99554","Шаблыкино");
INSERT INTO gismeteo_country VALUES("36089","Шагонар");
INSERT INTO gismeteo_country VALUES("28552","Шадринск");
INSERT INTO gismeteo_country VALUES("29578","Шалинское");
INSERT INTO gismeteo_country VALUES("28334","Шамары");
INSERT INTO gismeteo_country VALUES("99737","Шаран");
INSERT INTO gismeteo_country VALUES("99681","Шаркан");
INSERT INTO gismeteo_country VALUES("28916","Шарлык");
INSERT INTO gismeteo_country VALUES("29558","Шарыпово");
INSERT INTO gismeteo_country VALUES("27271","Шарья");
INSERT INTO gismeteo_country VALUES("99586","Шатки");
INSERT INTO gismeteo_country VALUES("37351","Шатой");
INSERT INTO gismeteo_country VALUES("28456","Шатрово");
INSERT INTO gismeteo_country VALUES("99444","Шатура");
INSERT INTO gismeteo_country VALUES("99591","Шаховская");
INSERT INTO gismeteo_country VALUES("34635","Шахты");
INSERT INTO gismeteo_country VALUES("27373","Шахунья");
INSERT INTO gismeteo_country VALUES("27842","Шацк");
INSERT INTO gismeteo_country VALUES("36057","Шебалино");
INSERT INTO gismeteo_country VALUES("99757","Шебекино");
INSERT INTO gismeteo_country VALUES("24329","Шелагонцы");
INSERT INTO gismeteo_country VALUES("30711","Шелехов");
INSERT INTO gismeteo_country VALUES("37168","Шелковская");
INSERT INTO gismeteo_country VALUES("30874","Шелопугино");
INSERT INTO gismeteo_country VALUES("99553","Шемышейка");
INSERT INTO gismeteo_country VALUES("22768","Шенкурск");
INSERT INTO gismeteo_country VALUES("98952","Шентала");
INSERT INTO gismeteo_country VALUES("28791","Шербакуль");
INSERT INTO gismeteo_country VALUES("27514","Шереметьево");
INSERT INTO gismeteo_country VALUES("30862","Шилка");
INSERT INTO gismeteo_country VALUES("27736","Шилово");
INSERT INTO gismeteo_country VALUES("31442","Шимановск");
INSERT INTO gismeteo_country VALUES("29756","Шира");
INSERT INTO gismeteo_country VALUES("26072","Шлиссельбург");
INSERT INTO gismeteo_country VALUES("28655","Шумиха");
INSERT INTO gismeteo_country VALUES("99500","Шумячи");
INSERT INTO gismeteo_country VALUES("99857","Шушенское");
INSERT INTO gismeteo_country VALUES("27441","Шуя");
INSERT INTO gismeteo_country VALUES("99391","Щельяюр");
INSERT INTO gismeteo_country VALUES("99592","Щёлково");
INSERT INTO gismeteo_country VALUES("24766","Ытык-Кюёль");
INSERT INTO gismeteo_country VALUES("25820","Эвенск");
INSERT INTO gismeteo_country VALUES("25378","Эгвекинот");
INSERT INTO gismeteo_country VALUES("31329","Экимчан");
INSERT INTO gismeteo_country VALUES("99318","Электросталь");
INSERT INTO gismeteo_country VALUES("34861","Элиста");
INSERT INTO gismeteo_country VALUES("99344","Эльбрус");
INSERT INTO gismeteo_country VALUES("34476","Эльтон");
INSERT INTO gismeteo_country VALUES("99704","Эльхотово");
INSERT INTO gismeteo_country VALUES("34175","Энгельс");
INSERT INTO gismeteo_country VALUES("36307","Эрзин");
INSERT INTO gismeteo_country VALUES("99633","Эртиль");
INSERT INTO gismeteo_country VALUES("32363","Эссо");
INSERT INTO gismeteo_country VALUES("99980","Югорск");
INSERT INTO gismeteo_country VALUES("99632","Южа");
INSERT INTO gismeteo_country VALUES("32165","Южно-Курильск");
INSERT INTO gismeteo_country VALUES("32150","Южно-Сахалинск");
INSERT INTO gismeteo_country VALUES("28745","Южноуральск");
INSERT INTO gismeteo_country VALUES("99684","Юкаменское");
INSERT INTO gismeteo_country VALUES("29536","Юрга");
INSERT INTO gismeteo_country VALUES("28463","Юргинское");
INSERT INTO gismeteo_country VALUES("99807","Юрла");
INSERT INTO gismeteo_country VALUES("99390","Юровск");
INSERT INTO gismeteo_country VALUES("27437","Юрьев-Польский");
INSERT INTO gismeteo_country VALUES("27355","Юрьевец");
INSERT INTO gismeteo_country VALUES("99412","Юрюзань");
INSERT INTO gismeteo_country VALUES("34772","Юста");
INSERT INTO gismeteo_country VALUES("99806","Юсьва");
INSERT INTO gismeteo_country VALUES("24796","Ягодное");
INSERT INTO gismeteo_country VALUES("99673","Ядрин");
INSERT INTO gismeteo_country VALUES("99752","Языково");
INSERT INTO gismeteo_country VALUES("31935","Яковлевка");
INSERT INTO gismeteo_country VALUES("24959","Якутск");
INSERT INTO gismeteo_country VALUES("23812","Якша");
INSERT INTO gismeteo_country VALUES("99682","Якшур-Бодья");
INSERT INTO gismeteo_country VALUES("28465","Ялуторовск");
INSERT INTO gismeteo_country VALUES("99679","Яльчики");
INSERT INTO gismeteo_country VALUES("99967","Ямбург");
INSERT INTO gismeteo_country VALUES("28419","Янаул");
INSERT INTO gismeteo_country VALUES("99680","Яр");
INSERT INTO gismeteo_country VALUES("23341","Яр-Сале");
INSERT INTO gismeteo_country VALUES("27385","Яранск");
INSERT INTO gismeteo_country VALUES("22798","Яренск");
INSERT INTO gismeteo_country VALUES("28366","Ярково");
INSERT INTO gismeteo_country VALUES("99320","Яровое");
INSERT INTO gismeteo_country VALUES("27331","Ярославль");
INSERT INTO gismeteo_country VALUES("99951","Ярцево");
INSERT INTO gismeteo_country VALUES("99404","Ясный");
INSERT INTO gismeteo_country VALUES("34866","Яшкуль");
INSERT INTO gismeteo_country VALUES("29540","Яя");



DROP TABLE IF EXISTS `guest`;

CREATE TABLE `guest` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `guests`;

CREATE TABLE `guests` (
  `ip` bigint(20) NOT NULL,
  `ua` varchar(32) NOT NULL,
  `date_aut` int(11) NOT NULL,
  `date_last` int(11) NOT NULL,
  `url` varchar(64) NOT NULL,
  `pereh` int(11) NOT NULL DEFAULT '0',
  KEY `ip_2` (`ip`,`ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO guests VALUES("779571204","Opera","1375655814","1375689850","/index.php","5");
INSERT INTO guests VALUES("3589147176","Mozilla","1375690942","1375729733","/login.php","15");
INSERT INTO guests VALUES("1385288236","Mozilla","1375691396","1375697984","/news/rss.php","54");
INSERT INTO guests VALUES("2365589743","Mozilla","1375696556","1375702622","/news/rss.php","50");
INSERT INTO guests VALUES("1385288060","Opera Mini (SonyEricssonK770i)","1375701261","1375701316","/search/index.php","1");
INSERT INTO guests VALUES("1385288507","Opera Mini (Mozilla)","1375710091","1375710091","/index.php","0");
INSERT INTO guests VALUES("2365590362","Mozilla","1375717292","1375718097","/news/rss.php","10");
INSERT INTO guests VALUES("2365589600","Mozilla","1375722236","1375730352","/news/rss.php","99");
INSERT INTO guests VALUES("3648413531","Mozilla","1375724310","1375724463","/index.php","11");



DROP TABLE IF EXISTS `igra`;

CREATE TABLE `igra` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Игровое меню';




DROP TABLE IF EXISTS `jurnal`;

CREATE TABLE `jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `type` varchar(20) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `id_object` int(11) DEFAULT '0',
  `id_object2` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `konts`;

CREATE TABLE `konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`,`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lenta`;

CREATE TABLE `lenta` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `read` (`read`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lib_dir`;

CREATE TABLE `lib_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) NOT NULL DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  PRIMARY KEY (`id`),
  KEY `num` (`num`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `lib_files`;

CREATE TABLE `lib_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) DEFAULT NULL,
  `k_loads` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `liders`;

CREATE TABLE `liders` (
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time_p` int(11) NOT NULL,
  `msg` varchar(215) NOT NULL,
  `stav` int(11) NOT NULL DEFAULT '0',
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `like_object`;

CREATE TABLE `like_object` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `type` varchar(11) DEFAULT NULL,
  `like` set('1','0') NOT NULL DEFAULT '0',
  `id_object` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_komm`;

CREATE TABLE `loads_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(512) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `file` (`file`),
  KEY `size` (`size`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `loads_list`;

CREATE TABLE `loads_list` (
  `name` varchar(256) NOT NULL,
  `size` int(11) NOT NULL,
  `path` varchar(1000) NOT NULL DEFAULT '/',
  `time` int(11) NOT NULL,
  `loads` int(11) NOT NULL DEFAULT '0',
  KEY `time` (`time`),
  KEY `size` (`size`),
  KEY `name` (`name`),
  KEY `loads` (`loads`),
  FULLTEXT KEY `path_2` (`path`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mail`;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_cont` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `read` enum('0','1') DEFAULT '0',
  `type` enum('at','to') DEFAULT 'to',
  `favorite` enum('0','1') DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;

INSERT INTO mail VALUES("3","3","3","1370680590","Приветик.","1","to","0");
INSERT INTO mail VALUES("4","4","4","1370680590","Приветик.","1","at","0");
INSERT INTO mail VALUES("5","1","5","1371488537","Тест","1","to","0");
INSERT INTO mail VALUES("6","4","6","1371488537","Тест","1","at","0");
INSERT INTO mail VALUES("7","4","6","1371504828","111111111111","1","to","0");
INSERT INTO mail VALUES("8","1","5","1371504828","111111111111","1","at","0");
INSERT INTO mail VALUES("9","4","6","1371504831","22222222222222","1","to","0");
INSERT INTO mail VALUES("10","1","5","1371504831","22222222222222","1","at","0");
INSERT INTO mail VALUES("11","4","6","1371504868","3333333333333333","1","to","0");
INSERT INTO mail VALUES("12","1","5","1371504868","3333333333333333","1","at","0");
INSERT INTO mail VALUES("13","1","7","1371664927","дай  админа","1","to","0");
INSERT INTO mail VALUES("14","9","8","1371664927","дай  админа","1","at","0");
INSERT INTO mail VALUES("15","9","9","1371673482","Здорова","1","to","0");
INSERT INTO mail VALUES("16","10","10","1371673482","Здорова","1","at","0");
INSERT INTO mail VALUES("17","10","10","1371673525","привет","1","to","0");
INSERT INTO mail VALUES("18","9","9","1371673525","привет","1","at","0");
INSERT INTO mail VALUES("19","9","9","1371673766","Предложи дружбу посмотрим оповещения","1","to","0");
INSERT INTO mail VALUES("20","10","10","1371673766","Предложи дружбу посмотрим оповещения","1","at","0");
INSERT INTO mail VALUES("21","1","11","1371695906","дай главного админа","1","to","0");
INSERT INTO mail VALUES("22","12","12","1371695906","дай главного админа","1","at","0");
INSERT INTO mail VALUES("23","10","10","1371713221","привет хочешь стать администратором","0","to","0");
INSERT INTO mail VALUES("24","9","9","1371713221","привет хочешь стать администратором","1","at","0");
INSERT INTO mail VALUES("25","13","13","1371731029","админа хочешь получить?","0","to","0");
INSERT INTO mail VALUES("26","9","14","1371731029","админа хочешь получить?","1","at","0");
INSERT INTO mail VALUES("27","12","12","1371746941","Зачем?","0","to","0");
INSERT INTO mail VALUES("28","1","11","1371746941","Зачем?","1","at","0");
INSERT INTO mail VALUES("29","14","15","1371747045","хочешь администратором стать?","1","to","0");
INSERT INTO mail VALUES("30","9","16","1371747045","хочешь администратором стать?","1","at","0");
INSERT INTO mail VALUES("31","1","7","1371747446","а как добавить игру?","1","to","0");
INSERT INTO mail VALUES("32","9","8","1371747446","а как добавить игру?","1","at","0");
INSERT INTO mail VALUES("33","9","16","1371747490","Не нехочю","1","to","0");
INSERT INTO mail VALUES("34","14","15","1371747490","Не нехочю","1","at","0");
INSERT INTO mail VALUES("35","14","15","1371747527","чё?","1","to","0");
INSERT INTO mail VALUES("36","9","16","1371747527","чё?","1","at","0");
INSERT INTO mail VALUES("37","9","16","1371747566","У меня свой сайт есть. Небуду успивать часто лазить тут","1","to","0");
INSERT INTO mail VALUES("38","14","15","1371747566","У меня свой сайт есть. Небуду успивать часто лазить тут","1","at","0");
INSERT INTO mail VALUES("39","14","15","1371747617","дай ссылку!","1","to","0");
INSERT INTO mail VALUES("40","9","16","1371747617","дай ссылку!","1","at","0");
INSERT INTO mail VALUES("41","9","16","1371747789","http://naprikole.hol.es","1","to","0");
INSERT INTO mail VALUES("42","14","15","1371747789","http://naprikole.hol.es","1","at","0");
INSERT INTO mail VALUES("43","9","8","1371748101","Только я могу добавлять","1","to","0");
INSERT INTO mail VALUES("44","1","7","1371748101","Только я могу добавлять","1","at","0");
INSERT INTO mail VALUES("45","9","16","1371748357","http://naprikole.hol.es/","1","to","0");
INSERT INTO mail VALUES("46","14","15","1371748357","http://naprikole.hol.es/","1","at","0");
INSERT INTO mail VALUES("47","1","17","1371891901","Здравствуйте сделайте меня пожалуйсто модератором я попытаюсь раскрутить сайт и попытатся найти человека который купит сай","1","to","0");
INSERT INTO mail VALUES("48","18","18","1371891901","Здравствуйте сделайте меня пожалуйсто модератором я попытаюсь раскрутить сайт и попытатся найти человека который купит сай","1","at","0");
INSERT INTO mail VALUES("49","18","19","1372012559","ты админ","0","to","0");
INSERT INTO mail VALUES("50","9","20","1372012559","ты админ","1","at","0");



DROP TABLE IF EXISTS `mail_conts`;

CREATE TABLE `mail_conts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT '0',
  `id_ank` int(11) DEFAULT '0',
  `time` int(11) DEFAULT '0',
  `nick` varchar(1024) DEFAULT NULL,
  `type` enum('all','favorite','arhive','trash') DEFAULT 'all',
  `time_last` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=utf8;

INSERT INTO mail_conts VALUES("3","3","4","1370680590","Ceilo","all","1370680590","0");
INSERT INTO mail_conts VALUES("4","4","3","1370680590","darkakk","trash","1370680590","0");
INSERT INTO mail_conts VALUES("5","1","4","1371488537","Ceilo","all","1371504868","0");
INSERT INTO mail_conts VALUES("6","4","1","1371488537","Admin","all","1371504868","0");
INSERT INTO mail_conts VALUES("7","1","9","1371664927","яндекс","all","1371748101","0");
INSERT INTO mail_conts VALUES("8","9","1","1371664927","Admin","all","1371748101","0");
INSERT INTO mail_conts VALUES("9","9","10","1371673482","Оппон","all","1371713221","0");
INSERT INTO mail_conts VALUES("10","10","9","1371673482","яндекс","all","1371713221","1");
INSERT INTO mail_conts VALUES("11","1","12","1371695906","KTA","all","1371746941","0");
INSERT INTO mail_conts VALUES("12","12","1","1371695906","Admin","all","1371746941","1");
INSERT INTO mail_conts VALUES("13","13","9","1371731029","яндекс","all","1371731029","1");
INSERT INTO mail_conts VALUES("14","9","13","1371731029","id138040113","all","1371731029","0");
INSERT INTO mail_conts VALUES("15","14","9","1371747045","яндекс","all","1371748357","0");
INSERT INTO mail_conts VALUES("16","9","14","1371747045","4Ty3a_B_PyKaBe","all","1371748357","0");
INSERT INTO mail_conts VALUES("17","1","18","1371891901","Neymar","all","1371891901","0");
INSERT INTO mail_conts VALUES("18","18","1","1371891901","Admin","all","1371891901","0");
INSERT INTO mail_conts VALUES("19","18","9","1372012559","яндекс","all","1372012559","1");
INSERT INTO mail_conts VALUES("20","9","18","1372012559","Neymar","all","1372012559","0");



DROP TABLE IF EXISTS `mail_to_send`;

CREATE TABLE `mail_to_send` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mail` varchar(64) NOT NULL,
  `them` varchar(32) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark_files`;

CREATE TABLE `mark_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark_foto`;

CREATE TABLE `mark_foto` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_foto` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark_notes`;

CREATE TABLE `mark_notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_list` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `mark_people`;

CREATE TABLE `mark_people` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_people` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `media_info`;

CREATE TABLE `media_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(64) NOT NULL,
  `size` int(11) NOT NULL,
  `lenght` varchar(32) NOT NULL,
  `bit` varchar(32) NOT NULL,
  `codec` varchar(32) NOT NULL,
  `wh` varchar(32) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `file` (`file`,`size`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `menu`;

CREATE TABLE `menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` enum('link','razd') NOT NULL DEFAULT 'link',
  `name` varchar(32) NOT NULL,
  `url` varchar(32) NOT NULL,
  `counter` varchar(32) NOT NULL,
  `pos` int(11) NOT NULL,
  `icon` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `pos` (`pos`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='Главное меню';

INSERT INTO menu VALUES("1","link","Новости","/news/","news/count.php","1","news.png");
INSERT INTO menu VALUES("2","link","Чат","/chat/","chat/count.php","7","chat.png");
INSERT INTO menu VALUES("4","link","Гостевая","/guest/","guest/count.php","9","guest.png");
INSERT INTO menu VALUES("5","link","Зона обмена","/obmen/","obmen/count.php","5","obmen.png");
INSERT INTO menu VALUES("6","link","Форум","/forum/","forum/count.php","6","forum.png");
INSERT INTO menu VALUES("7","link","Фотогалерея","/foto/","foto/count.php","10","foto.png");
INSERT INTO menu VALUES("11","link","Лидеры","/user/liders/","/user/liders/count.php","4","lider.gif");
INSERT INTO menu VALUES("10","link","Дневники","/plugins/notes/","plugins/notes/count.php","8","zametki.gif");
INSERT INTO menu VALUES("12","link","Знакомства","/user/love/","/user/love/count.php","3","meets.gif");
INSERT INTO menu VALUES("13","link","Информация","/plugins/rules/","","12","info.gif");
INSERT INTO menu VALUES("14","link","Обитатели","/user/users.php","/user/count.php","11","druzya.png");
INSERT INTO menu VALUES("15","link","мир теней","http://vten.ru","1","13","play.png");



DROP TABLE IF EXISTS `my_guests`;

CREATE TABLE `my_guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ank` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` enum('0','1') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '1',
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=utf8;

INSERT INTO my_guests VALUES("1","1","2","0","3","1370289381");
INSERT INTO my_guests VALUES("2","2","1","1","6","1371503254");
INSERT INTO my_guests VALUES("3","1","4","0","12","1371488714");
INSERT INTO my_guests VALUES("4","4","1","0","5","1370678672");
INSERT INTO my_guests VALUES("5","2","4","1","1","1370622464");
INSERT INTO my_guests VALUES("6","3","1","1","2","1370632196");
INSERT INTO my_guests VALUES("7","3","4","1","2","1370680563");
INSERT INTO my_guests VALUES("8","4","5","1","2","1371519847");
INSERT INTO my_guests VALUES("9","1","5","0","5","1371596545");
INSERT INTO my_guests VALUES("10","3","8","1","3","1371641431");
INSERT INTO my_guests VALUES("13","2","8","1","1","1371656843");
INSERT INTO my_guests VALUES("12","6","8","1","1","1371645436");
INSERT INTO my_guests VALUES("14","1","9","0","3","1371747414");
INSERT INTO my_guests VALUES("15","9","10","1","4","1371674448");
INSERT INTO my_guests VALUES("16","10","9","1","2","1371713177");
INSERT INTO my_guests VALUES("17","9","1","1","1","1371675081");
INSERT INTO my_guests VALUES("18","1","12","0","2","1371695847");
INSERT INTO my_guests VALUES("19","13","9","1","1","1371730985");
INSERT INTO my_guests VALUES("20","14","9","1","1","1371747009");
INSERT INTO my_guests VALUES("21","9","14","1","4","1371748115");
INSERT INTO my_guests VALUES("22","1","14","0","2","1371748176");
INSERT INTO my_guests VALUES("23","16","18","1","1","1371832665");
INSERT INTO my_guests VALUES("24","1","18","1","15","1371898363");
INSERT INTO my_guests VALUES("25","4","3","1","3","1371839710");
INSERT INTO my_guests VALUES("26","9","18","1","2","1371894570");
INSERT INTO my_guests VALUES("27","18","14","0","1","1371881796");
INSERT INTO my_guests VALUES("28","14","18","1","2","1371882393");
INSERT INTO my_guests VALUES("29","18","19","0","1","1371882494");
INSERT INTO my_guests VALUES("30","5","19","1","1","1371882557");
INSERT INTO my_guests VALUES("31","1","19","1","1","1371882568");
INSERT INTO my_guests VALUES("32","19","18","1","1","1371887076");
INSERT INTO my_guests VALUES("33","18","20","0","1","1371888566");
INSERT INTO my_guests VALUES("34","1","20","1","1","1371888726");
INSERT INTO my_guests VALUES("35","9","20","1","1","1371888767");
INSERT INTO my_guests VALUES("36","20","18","1","1","1371889790");
INSERT INTO my_guests VALUES("37","21","18","1","1","1371894238");
INSERT INTO my_guests VALUES("38","18","22","0","4","1371894397");
INSERT INTO my_guests VALUES("39","18","1","0","2","1371897482");
INSERT INTO my_guests VALUES("40","22","18","1","5","1371905229");
INSERT INTO my_guests VALUES("41","18","23","1","1","1371909134");
INSERT INTO my_guests VALUES("42","14","8","1","4","1371917881");
INSERT INTO my_guests VALUES("44","1","24","1","1","1371959643");
INSERT INTO my_guests VALUES("45","18","9","1","5","1372073320");
INSERT INTO my_guests VALUES("46","25","26","1","1","1372025731");
INSERT INTO my_guests VALUES("47","7","27","1","1","1372049465");
INSERT INTO my_guests VALUES("48","29","1","1","21","1375693777");
INSERT INTO my_guests VALUES("49","29","30","1","4","1375693628");



DROP TABLE IF EXISTS `news`;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(10024) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `title` varchar(32) DEFAULT NULL,
  `main_time` int(11) NOT NULL DEFAULT '0',
  `link` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `news_komm`;

CREATE TABLE `news_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes`;

CREATE TABLE `notes` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `name` varchar(32) DEFAULT NULL,
  `private` int(11) NOT NULL DEFAULT '0',
  `tags` varchar(64) NOT NULL,
  `id_user` int(11) DEFAULT '0',
  `private_komm` int(11) DEFAULT '0',
  `count` int(11) DEFAULT '0',
  `id_dir` int(11) DEFAULT '0',
  `type` int(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_count`;

CREATE TABLE `notes_count` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_dir`;

CREATE TABLE `notes_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `name` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_komm`;

CREATE TABLE `notes_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_notes` varchar(50) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `notes_like`;

CREATE TABLE `notes_like` (
  `id_notes` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `like` int(11) DEFAULT '0',
  KEY `id_notes` (`id_notes`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO notes_like VALUES("1","12","1");



DROP TABLE IF EXISTS `notification`;

CREATE TABLE `notification` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_object` int(11) NOT NULL,
  `type` varchar(11) NOT NULL,
  `avtor` int(11) DEFAULT NULL,
  `all_type` varchar(11) DEFAULT NULL,
  `read` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;

INSERT INTO notification VALUES("1","2","1370289390","1","ok_frend","1","","1");
INSERT INTO notification VALUES("2","4","1370631176","1","ok_frend","1","","1");
INSERT INTO notification VALUES("3","5","1371558041","4","ok_frend","4","","1");
INSERT INTO notification VALUES("4","12","1371746945","1","ok_frend","1","","0");
INSERT INTO notification VALUES("5","9","1371748105","1","ok_frend","1","","1");
INSERT INTO notification VALUES("6","22","1371894597","18","ok_frend","18","","0");
INSERT INTO notification VALUES("7","18","1371917640","14","no_frend","14","","1");



DROP TABLE IF EXISTS `notification_set`;

CREATE TABLE `notification_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `komm` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO notification_set VALUES("1","1","1");
INSERT INTO notification_set VALUES("2","2","1");
INSERT INTO notification_set VALUES("3","3","1");
INSERT INTO notification_set VALUES("4","4","1");
INSERT INTO notification_set VALUES("5","5","1");
INSERT INTO notification_set VALUES("6","6","1");
INSERT INTO notification_set VALUES("7","7","1");
INSERT INTO notification_set VALUES("8","8","1");
INSERT INTO notification_set VALUES("9","9","1");
INSERT INTO notification_set VALUES("10","10","1");
INSERT INTO notification_set VALUES("11","11","1");
INSERT INTO notification_set VALUES("12","12","1");
INSERT INTO notification_set VALUES("13","13","1");
INSERT INTO notification_set VALUES("14","14","1");
INSERT INTO notification_set VALUES("15","15","1");
INSERT INTO notification_set VALUES("16","16","1");
INSERT INTO notification_set VALUES("17","17","1");
INSERT INTO notification_set VALUES("18","18","1");
INSERT INTO notification_set VALUES("19","19","1");
INSERT INTO notification_set VALUES("20","20","1");
INSERT INTO notification_set VALUES("21","21","1");
INSERT INTO notification_set VALUES("22","22","1");
INSERT INTO notification_set VALUES("23","23","1");
INSERT INTO notification_set VALUES("24","24","1");
INSERT INTO notification_set VALUES("25","25","1");
INSERT INTO notification_set VALUES("26","26","1");
INSERT INTO notification_set VALUES("27","27","1");
INSERT INTO notification_set VALUES("28","28","1");
INSERT INTO notification_set VALUES("29","29","1");
INSERT INTO notification_set VALUES("30","30","1");



DROP TABLE IF EXISTS `obmennik_dir`;

CREATE TABLE `obmennik_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `num` int(11) DEFAULT '0',
  `name` varchar(64) NOT NULL,
  `ras` varchar(512) NOT NULL,
  `maxfilesize` int(11) NOT NULL,
  `dir` varchar(512) NOT NULL DEFAULT '/',
  `dir_osn` varchar(512) DEFAULT '/',
  `upload` set('1','0') NOT NULL DEFAULT '0',
  `my` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `num` (`num`),
  KEY `dir` (`dir`(333))
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO obmennik_dir VALUES("1","0","Личные файлы","wmv;zip;rar;tar;avi;3gp;mp4;mp3;amr;txt;cab;thm;sdt;nth;mtf;col;scs;utz;gif;jpg;jpeg;bmp;png;wbmp;pic;ani;pco;mmf;mid;amr;mp3;wav;aac;seq;vox;dxm;imy;emy;pmd;rng;doc;docx;swf;tsk;apk;sis;sisx;jar","33554432","/Lichnye_fajly/","/","1","1");



DROP TABLE IF EXISTS `obmennik_files`;

CREATE TABLE `obmennik_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `ras` varchar(36) NOT NULL,
  `type` varchar(64) NOT NULL,
  `time` int(11) NOT NULL,
  `time_last` int(11) NOT NULL,
  `size` int(11) NOT NULL,
  `k_loads` int(11) DEFAULT '0',
  `time_go` int(11) DEFAULT '0',
  `opis` text NOT NULL,
  `my_dir` int(11) DEFAULT '0',
  `metka` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `obmennik_komm`;

CREATE TABLE `obmennik_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_file` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_file` (`id_file`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `opsos`;

CREATE TABLE `opsos` (
  `min` bigint(11) DEFAULT NULL,
  `max` bigint(11) DEFAULT NULL,
  `opsos` varchar(64) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `min` (`min`,`max`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO opsos VALUES("3274702592","3274702847","Kcel");
INSERT INTO opsos VALUES("1333559296","1333575679","life:)");
INSERT INTO opsos VALUES("-734354944","-734354433","life:)");
INSERT INTO opsos VALUES("3582431104","3582434943","TambovGSM");
INSERT INTO opsos VALUES("1358905344","1358905471","UMC");
INSERT INTO opsos VALUES("1490444288","1490452479","UMC");
INSERT INTO opsos VALUES("1490436096","1490444287","UMC");
INSERT INTO opsos VALUES("3588472832","3588489215","WellCOM GSM");
INSERT INTO opsos VALUES("3253698560","3253699071","WellCOM GSM");
INSERT INTO opsos VALUES("3557661440","3557661695","КаР-Тел");
INSERT INTO opsos VALUES("3240705024","3240706047","Киевстар");
INSERT INTO opsos VALUES("1360467968","1360470015","Киевстар");
INSERT INTO opsos VALUES("1360465920","1360467967","Киевстар");
INSERT INTO opsos VALUES("1402278912","1402279935","МегаФон");
INSERT INTO opsos VALUES("1402286080","1402287103","МегаФон");
INSERT INTO opsos VALUES("1402273792","1402275839","MegaFon");
INSERT INTO opsos VALUES("3650368512","3650368767","МОТИВ");
INSERT INTO opsos VALUES("1410459648","1410460159","МТС");
INSERT INTO opsos VALUES("3641237504","3641241599","МТС");
INSERT INTO opsos VALUES("3276428288","3276428543","МТС");
INSERT INTO opsos VALUES("3258356736","3258357759","МТС");
INSERT INTO opsos VALUES("3562834880","3562834943","МТС");
INSERT INTO opsos VALUES("3579259392","3579265535","МТС");
INSERT INTO opsos VALUES("1347674112","1347678207","МТС");
INSERT INTO opsos VALUES("3579267072","3579267935","МТС");
INSERT INTO opsos VALUES("1358906880","1358907135","МТС");
INSERT INTO opsos VALUES("1476194816","1476195071","МТС");
INSERT INTO opsos VALUES("1372794624","1372794879","МТС");
INSERT INTO opsos VALUES("3642047744","3642047999","МТС");
INSERT INTO opsos VALUES("3579269120","3579273215","МТС");
INSERT INTO opsos VALUES("3277188608","3277188863","МТС");
INSERT INTO opsos VALUES("3645018112","3645019135","МТС");
INSERT INTO opsos VALUES("1347126528","1347127167","МТС");
INSERT INTO opsos VALUES("3281465344","3281465599","МТС");
INSERT INTO opsos VALUES("1360933376","1360933887","МТС");
INSERT INTO opsos VALUES("3647698432","3647698687","МТС");
INSERT INTO opsos VALUES("3267023360","3267023488","МТС");
INSERT INTO opsos VALUES("1535627776","1535628031","МТС");
INSERT INTO opsos VALUES("1410457600","1410459647","МТС");
INSERT INTO opsos VALUES("1433788416","1433788671","МТС");
INSERT INTO opsos VALUES("1389383040","1389383167","НСС");
INSERT INTO opsos VALUES("1358122240","1358123007","НТК");
INSERT INTO opsos VALUES("1358118912","1358119423","НТК");
INSERT INTO opsos VALUES("1438682304","1438682335","Оренбург-GSM");
INSERT INTO opsos VALUES("1509752832","1509756927","Скай Линк");
INSERT INTO opsos VALUES("3565250560","3565254655","Скай Линк");
INSERT INTO opsos VALUES("1536507904","1536516095","Скай Линк");
INSERT INTO opsos VALUES("1536516096","1536518143","Скай Линк");
INSERT INTO opsos VALUES("3578853376","3578854079","Скай Линк");
INSERT INTO opsos VALUES("1406738432","1406739967","Скай Линк");
INSERT INTO opsos VALUES("3266342656","3266342911","Скай Мобайл");
INSERT INTO opsos VALUES("1346736128","1346737151","СМАРТС");
INSERT INTO opsos VALUES("3260286336","3260286463","СМАРТС");
INSERT INTO opsos VALUES("1509527552","1509528575","СТеК Джи Эс Эм");
INSERT INTO opsos VALUES("1506762752","1506764799","ТАТИНКОМ-Т");
INSERT INTO opsos VALUES("1404203008","1404211199","Теле2");
INSERT INTO opsos VALUES("3580231936","3580232191","Теле2");
INSERT INTO opsos VALUES("1404215296","1404219391","Теле2");
INSERT INTO opsos VALUES("1404874752","1404875775","Теле2");
INSERT INTO opsos VALUES("1404189184","1404189695","Теле2");
INSERT INTO opsos VALUES("1404829696","1404837887","Теле2");
INSERT INTO opsos VALUES("3580236800","3580237567","Теле2");
INSERT INTO opsos VALUES("3580235264","3580235775","Теле2");
INSERT INTO opsos VALUES("1404837888","1404846079","Теле2");
INSERT INTO opsos VALUES("3580214272","3580214783","Теле2");
INSERT INTO opsos VALUES("1404227584","1404232191","Теле2");
INSERT INTO opsos VALUES("3580232448","3580233215","Теле2");
INSERT INTO opsos VALUES("3580239360","3580239871","Теле2");
INSERT INTO opsos VALUES("3580231680","3580231935","Теле2");
INSERT INTO opsos VALUES("1441366016","1441371903","Utel");
INSERT INTO opsos VALUES("1401450496","1401450751","Utel");
INSERT INTO opsos VALUES("1506570240","1506574335","Utel");
INSERT INTO opsos VALUES("3571187712","3571191807","Utel");
INSERT INTO opsos VALUES("3564676832","3564676863","Utel");
INSERT INTO opsos VALUES("1494507776","1494508031","Utel");
INSERT INTO opsos VALUES("3641816064","3641816319","Utel");
INSERT INTO opsos VALUES("3651755008","3651756031","Цифровая экспансия");
INSERT INTO opsos VALUES("2130706433","2130706433","localhost");
INSERT INTO opsos VALUES("3283979853","3283979853","Opera Mini");
INSERT INTO opsos VALUES("1412413440","1412413951","Наука-Связь");
INSERT INTO opsos VALUES("1518993408","1519058943","Теле2");
INSERT INTO opsos VALUES("1410269184","1410334719","Bite GSM");
INSERT INTO opsos VALUES("1407907840","1407908351","Ульяновск-GSM");
INSERT INTO opsos VALUES("2197028864","2197094399","Теле2");
INSERT INTO opsos VALUES("3274702592","3274702847","Kcel");
INSERT INTO opsos VALUES("-734351360","-734347265","life:)");
INSERT INTO opsos VALUES("-734353408","-734351361","life:)");
INSERT INTO opsos VALUES("3582431104","3582434943","TambovGSM");
INSERT INTO opsos VALUES("1358905344","1358905471","UMC");
INSERT INTO opsos VALUES("1490444288","1490452479","UMC");
INSERT INTO opsos VALUES("1490436096","1490444287","UMC");
INSERT INTO opsos VALUES("3588472832","3588489215","WellCOM GSM");
INSERT INTO opsos VALUES("3253698560","3253699071","WellCOM GSM");
INSERT INTO opsos VALUES("3557661440","3557661695","КаР-Тел");
INSERT INTO opsos VALUES("3240705024","3240706047","Киевстар");
INSERT INTO opsos VALUES("1360467968","1360470015","Киевстар");
INSERT INTO opsos VALUES("1360465920","1360467967","Киевстар");
INSERT INTO opsos VALUES("1402275840","1402276863","МегаФон");
INSERT INTO opsos VALUES("1402278912","1402279935","МегаФон");
INSERT INTO opsos VALUES("1402286080","1402287103","МегаФон");
INSERT INTO opsos VALUES("1402273792","1402275839","МегаФон");
INSERT INTO opsos VALUES("1346621440","1346622463","МегаФон");
INSERT INTO opsos VALUES("3251233792","3251234815","МегаФон");
INSERT INTO opsos VALUES("1402284032","1402285055","МегаФон");
INSERT INTO opsos VALUES("1402281984","1402283007","МегаФон");
INSERT INTO opsos VALUES("1402287104","1402288127","МегаФон");
INSERT INTO opsos VALUES("1402279936","1402280959","МегаФон");
INSERT INTO opsos VALUES("1402277888","1402278911","МегаФон");
INSERT INTO opsos VALUES("3650368512","3650368767","МОТИВ");
INSERT INTO opsos VALUES("1410459648","1410460159","МТС");
INSERT INTO opsos VALUES("3641237504","3641241599","МТС");
INSERT INTO opsos VALUES("3276428288","3276428543","МТС");
INSERT INTO opsos VALUES("3258356736","3258357759","МТС");
INSERT INTO opsos VALUES("3562834880","3562834943","МТС");
INSERT INTO opsos VALUES("3579259392","3579265535","МТС");
INSERT INTO opsos VALUES("1347674112","1347678207","МТС");
INSERT INTO opsos VALUES("3579267072","3579267935","МТС");
INSERT INTO opsos VALUES("1358906880","1358907135","МТС");
INSERT INTO opsos VALUES("1476194816","1476195071","МТС");
INSERT INTO opsos VALUES("1372794624","1372794879","МТС");
INSERT INTO opsos VALUES("3642047744","3642047999","МТС");
INSERT INTO opsos VALUES("3579269120","3579273215","МТС");
INSERT INTO opsos VALUES("3277188608","3277188863","МТС");
INSERT INTO opsos VALUES("3645018112","3645019135","МТС");
INSERT INTO opsos VALUES("1347126528","1347127167","МТС");
INSERT INTO opsos VALUES("3281465344","3281465599","МТС");
INSERT INTO opsos VALUES("1360933376","1360933887","МТС");
INSERT INTO opsos VALUES("3647698432","3647698687","МТС");
INSERT INTO opsos VALUES("3267023360","3267023488","МТС");
INSERT INTO opsos VALUES("3645566976","3645569023","МТС");
INSERT INTO opsos VALUES("1535627776","1535628031","МТС");
INSERT INTO opsos VALUES("1410457600","1410459647","МТС");
INSERT INTO opsos VALUES("1433788416","1433788671","МТС");
INSERT INTO opsos VALUES("1389383040","1389383167","НСС");
INSERT INTO opsos VALUES("1358122240","1358123007","НТК");
INSERT INTO opsos VALUES("1358118912","1358119423","НТК");
INSERT INTO opsos VALUES("1438682304","1438682335","Оренбург-GSM");
INSERT INTO opsos VALUES("1509752832","1509756927","Скай Линк");
INSERT INTO opsos VALUES("3565250560","3565254655","Скай Линк");
INSERT INTO opsos VALUES("1536507904","1536516095","Скай Линк");
INSERT INTO opsos VALUES("1536516096","1536518143","Скай Линк");
INSERT INTO opsos VALUES("3578853376","3578854079","Скай Линк");
INSERT INTO opsos VALUES("1406738432","1406739967","Скай Линк");
INSERT INTO opsos VALUES("3266342656","3266342911","Скай Мобайл");
INSERT INTO opsos VALUES("1346736128","1346737151","СМАРТС");
INSERT INTO opsos VALUES("3260286336","3260286463","СМАРТС");
INSERT INTO opsos VALUES("1509527552","1509528575","СТеК Джи Эс Эм");
INSERT INTO opsos VALUES("1506762752","1506764799","ТАТИНКОМ-Т");
INSERT INTO opsos VALUES("1404203008","1404211199","Теле2");
INSERT INTO opsos VALUES("3580231936","3580232191","Теле2");
INSERT INTO opsos VALUES("1404215296","1404219391","Теле2");
INSERT INTO opsos VALUES("1404874752","1404875775","Теле2");
INSERT INTO opsos VALUES("1404189184","1404189695","Теле2");
INSERT INTO opsos VALUES("1404829696","1404837887","Теле2");
INSERT INTO opsos VALUES("3580236800","3580237567","Теле2");
INSERT INTO opsos VALUES("3580235264","3580235775","Теле2");
INSERT INTO opsos VALUES("1404837888","1404846079","Теле2");
INSERT INTO opsos VALUES("3580214272","3580214783","Теле2");
INSERT INTO opsos VALUES("1404227584","1404232191","Теле2");
INSERT INTO opsos VALUES("3580232448","3580233215","Теле2");
INSERT INTO opsos VALUES("3580239360","3580239871","Теле2");
INSERT INTO opsos VALUES("3580231680","3580231935","Теле2");
INSERT INTO opsos VALUES("1441366016","1441371903","Utel");
INSERT INTO opsos VALUES("1401450496","1401450751","Utel");
INSERT INTO opsos VALUES("1506570240","1506574335","Utel");
INSERT INTO opsos VALUES("3571187712","3571191807","Utel");
INSERT INTO opsos VALUES("3564676832","3564676863","Utel");
INSERT INTO opsos VALUES("1494507776","1494508031","Utel");
INSERT INTO opsos VALUES("3641816064","3641816319","Utel");
INSERT INTO opsos VALUES("3651755008","3651756031","Цифровая экспансия");
INSERT INTO opsos VALUES("2130706433","2130706433","localhost");
INSERT INTO opsos VALUES("3283979853","3283979853","Opera Mini");
INSERT INTO opsos VALUES("1412413440","1412413951","Наука-Связь");
INSERT INTO opsos VALUES("3588390912","3588391935","Bite GSM");
INSERT INTO opsos VALUES("1518993408","1519058943","Теле2");
INSERT INTO opsos VALUES("1410269184","1410334719","Bite GSM");
INSERT INTO opsos VALUES("1407907840","1407908351","Ульяновск-GSM");
INSERT INTO opsos VALUES("2197028864","2197094399","Теле2");
INSERT INTO opsos VALUES("-646557696","-646556673","Beeline");
INSERT INTO opsos VALUES("3274702592","3274702847","K cel");
INSERT INTO opsos VALUES("-712536192","-712532353","TambovGSM");
INSERT INTO opsos VALUES("1333575680","1333592063","life:)");
INSERT INTO opsos VALUES("-734355456","-734355201","life:)");
INSERT INTO opsos VALUES("1536278528","1536294911","Life:)");
INSERT INTO opsos VALUES("3582431104","3582434943","TambovGSM");
INSERT INTO opsos VALUES("1358905344","1358905471","UMC");
INSERT INTO opsos VALUES("1490444288","1490452479","UMC");
INSERT INTO opsos VALUES("1490436096","1490444287","UMC");
INSERT INTO opsos VALUES("3588472832","3588489215","WellCOM GSM");
INSERT INTO opsos VALUES("3253698560","3253699071","WellCOM GSM");
INSERT INTO opsos VALUES("1519796224","1519800319","Уралсвязьинформ");
INSERT INTO opsos VALUES("1388849152","1388850175","ИНДИГО");
INSERT INTO opsos VALUES("1427948288","1427948543","Дальсвязь");
INSERT INTO opsos VALUES("1385632000","1385632255","БашСЕЛ");
INSERT INTO opsos VALUES("3273026560","3273027583","БашСЕЛ");
INSERT INTO opsos VALUES("1347599104","1347599359","Байкалвестком");
INSERT INTO opsos VALUES("1360162816","1360166911","Байкалвестком");
INSERT INTO opsos VALUES("1360163840","1360164351","Байкалвестком");
INSERT INTO opsos VALUES("3588519936","3588520447","Байкалвестком");
INSERT INTO opsos VALUES("1407888896","1407889151","Байкалвестком");
INSERT INTO opsos VALUES("3564188672","3564188927","Utel");
INSERT INTO opsos VALUES("3564189696","3564191743","Utel");
INSERT INTO opsos VALUES("1441366016","1441371903","Utel");
INSERT INTO opsos VALUES("1401450496","1401450751","Utel");
INSERT INTO opsos VALUES("1506570240","1506574335","Utel");
INSERT INTO opsos VALUES("3571187712","3571191807","Utel");
INSERT INTO opsos VALUES("3564676832","3564676863","Utel");
INSERT INTO opsos VALUES("1494507776","1494508031","Utel");
INSERT INTO opsos VALUES("3641816064","3641816319","Utel");
INSERT INTO opsos VALUES("3564189440","3564189695","Utel");
INSERT INTO opsos VALUES("2130706433","2130706433","localhost");
INSERT INTO opsos VALUES("3283979853","3283979853","Opera Mini");
INSERT INTO opsos VALUES("3588390912","3588391935","Bite GSM");
INSERT INTO opsos VALUES("3585764352","3585764607","Utel");
INSERT INTO opsos VALUES("1410269184","1410334719","Bite GSM");
INSERT INTO opsos VALUES("3564189184","3564189439","Utel");
INSERT INTO opsos VALUES("3582031776","3582031807","Мегафон");
INSERT INTO opsos VALUES("1427812352","1427813375","Мегафон");
INSERT INTO opsos VALUES("1433657344","1433657599","Билайн");
INSERT INTO opsos VALUES("3648405504","3648406527","Билайн");
INSERT INTO opsos VALUES("3648406528","3648407551","Билайн");
INSERT INTO opsos VALUES("3648408576","3648409599","Билайн");
INSERT INTO opsos VALUES("3648409600","3648410623","Билайн");
INSERT INTO opsos VALUES("3648410624","3648411647","Билайн");
INSERT INTO opsos VALUES("3648411648","3648412671","Билайн");
INSERT INTO opsos VALUES("3648412672","3648413695","Билайн");
INSERT INTO opsos VALUES("1047070464","1047072255","Utel");
INSERT INTO opsos VALUES("1401451520","1401451775","Utel");
INSERT INTO opsos VALUES("1425981440","1425997823","Utel");
INSERT INTO opsos VALUES("3272364544","3272364799","Utel");
INSERT INTO opsos VALUES("3564675072","3564675583","Utel");
INSERT INTO opsos VALUES("3641816576","3641816831","Utel");
INSERT INTO opsos VALUES("1519779840","1519910911","Utel");
INSERT INTO opsos VALUES("3274599168","3274599423","БайкалВестКом");
INSERT INTO opsos VALUES("1042394624","1042394879","МТС");
INSERT INTO opsos VALUES("1346950400","1346950655","МТС");
INSERT INTO opsos VALUES("3281453056","3281518591","МТС");
INSERT INTO opsos VALUES("3287259392","3287259647","МТС");
INSERT INTO opsos VALUES("3559689216","3559689471","МТС");
INSERT INTO opsos VALUES("3562834688","3562834879","МТС");
INSERT INTO opsos VALUES("3578831872","3578832127","МТС");
INSERT INTO opsos VALUES("3648478720","3648479231","МТС");
INSERT INTO opsos VALUES("3579268096","3579268607","МТС");
INSERT INTO opsos VALUES("1404862464","1404870655","Tele2");
INSERT INTO opsos VALUES("1404846080","1404854271","Tele2");
INSERT INTO opsos VALUES("1404854272","1404862463","Tele2");
INSERT INTO opsos VALUES("1518927872","1518944255","Tele2");
INSERT INTO opsos VALUES("3650367488","3650368511","Мотив");
INSERT INTO opsos VALUES("3278955480","3278955515","ЕТК");
INSERT INTO opsos VALUES("3278956288","3278956543","ЕТК");
INSERT INTO opsos VALUES("3278960128","3278960383","ЕТК");
INSERT INTO opsos VALUES("1432330240","1432334335","НСС");
INSERT INTO opsos VALUES("3282161664","3282163711","НСС");
INSERT INTO opsos VALUES("3282171904","3282173951","НСС");
INSERT INTO opsos VALUES("3585171456","3585174271","НСС");
INSERT INTO opsos VALUES("3267008512","3267008767","НСС");
INSERT INTO opsos VALUES("3277992448","3277992959","НСС");
INSERT INTO opsos VALUES("1441609984","1441610239","НСС");
INSERT INTO opsos VALUES("3645731072","3645731079","Смартс");
INSERT INTO opsos VALUES("1310210048","1310211071","Смартс");
INSERT INTO opsos VALUES("1536099328","1536099839","Смартс");
INSERT INTO opsos VALUES("3587219456","3587219711","Смартс");
INSERT INTO opsos VALUES("3648294912","3648295935","Stek GSM");
INSERT INTO opsos VALUES("1481787392","1481787647","Татинком-Т");
INSERT INTO opsos VALUES("3652001536","3652001599","Татинком-Т");
INSERT INTO opsos VALUES("1052193280","1052193535","MTT");
INSERT INTO opsos VALUES("1347125248","1347125759","MTT");
INSERT INTO opsos VALUES("1358119424","1358120703","НТК");
INSERT INTO opsos VALUES("1406740480","1406746623","Sky Link");
INSERT INTO opsos VALUES("3564593152","3564593919","Sky Link");
INSERT INTO opsos VALUES("3564595968","3564596735","Sky Link");
INSERT INTO opsos VALUES("3564599808","3564601343","Sky Link");
INSERT INTO opsos VALUES("3565248512","3565250047","Sky Link");
INSERT INTO opsos VALUES("3565250048","3565250559","Sky Link");
INSERT INTO opsos VALUES("3648212992","3648217087","Sky Link");
INSERT INTO opsos VALUES("1386348544","1386414079","Акос");
INSERT INTO opsos VALUES("1566410752","1566411775","Ульяновск GSM");
INSERT INTO opsos VALUES("3651751936","3651752191","Цифровая экспансия");
INSERT INTO opsos VALUES("3651752192","3651752447","Цифровая экспансия");
INSERT INTO opsos VALUES("3287244288","3287244543","Индиго");
INSERT INTO opsos VALUES("3560612864","3560613887","Киевстар");
INSERT INTO opsos VALUES("1486487552","1486553087","Киевстар");
INSERT INTO opsos VALUES("1295253504","1295319039","UMC");
INSERT INTO opsos VALUES("1358907392","1358907647","UMC");
INSERT INTO opsos VALUES("1358907648","1358907903","UMC");
INSERT INTO opsos VALUES("1358907904","1358908031","UMC");
INSERT INTO opsos VALUES("1358908160","1358908415","UMC");
INSERT INTO opsos VALUES("1358908416","1358908671","UMC");
INSERT INTO opsos VALUES("1358908672","1358908927","UMC");
INSERT INTO opsos VALUES("1358908928","1358909183","UMC");
INSERT INTO opsos VALUES("1358909184","1358909439","UMC");
INSERT INTO opsos VALUES("2516451328","2516516863","T-Mobile");
INSERT INTO opsos VALUES("3562889472","3562889727","LMT");
INSERT INTO opsos VALUES("3651710976","3651715071","AzerCellTelecom");
INSERT INTO opsos VALUES("1365222400","1365223423","Ge-Magticom");
INSERT INTO opsos VALUES("3645744128","3645744639","Vodafon");
INSERT INTO opsos VALUES("3584180736","3584180991","T-Mobile");
INSERT INTO opsos VALUES("1358192896","1358193151","Vodafon");
INSERT INTO opsos VALUES("1507835904","1507852287","Vodafon");
INSERT INTO opsos VALUES("1507819520","1507827711","Vodafon");
INSERT INTO opsos VALUES("1507827712","1507835903","Vodafon");
INSERT INTO opsos VALUES("1536655360","1536659455","Geocell");
INSERT INTO opsos VALUES("3253712384","3253712895","Voxtel");
INSERT INTO opsos VALUES("3560144384","3560144639","Mobtel");
INSERT INTO opsos VALUES("3644964864","3644965479","T-Mobile");
INSERT INTO opsos VALUES("1054471936","1054472191","Orange");
INSERT INTO opsos VALUES("3275173632","3275173695","TME");
INSERT INTO opsos VALUES("1404190720","1404198911","Tele2");
INSERT INTO opsos VALUES("3583496320","3583496447","Orange");
INSERT INTO opsos VALUES("3266322432","3266322687","Omnitel");
INSERT INTO opsos VALUES("1407033600","1407033855","Unitel");
INSERT INTO opsos VALUES("3568795648","3568799999","Vodafon");
INSERT INTO opsos VALUES("1407188992","1407210495","Vodafon");
INSERT INTO opsos VALUES("3645317120","3645318015","EMT");
INSERT INTO opsos VALUES("3240329216","3240333311","Orange");
INSERT INTO opsos VALUES("3254619392","3254619647","Orange");
INSERT INTO opsos VALUES("1358598144","1358600191","Cellcom");
INSERT INTO opsos VALUES("1296285696","1296302079","Tcell");
INSERT INTO opsos VALUES("3576365056","3576397823","Tcell");
INSERT INTO opsos VALUES("1449959424","1449967615","Tcell");
INSERT INTO opsos VALUES("1336598528","1336599521","Mordcell");
INSERT INTO opsos VALUES("3566895360","3566895615","МТС");
INSERT INTO opsos VALUES("3279123456","3279124479","SRR");
INSERT INTO opsos VALUES("3652165632","3652167167","OutRemer");
INSERT INTO opsos VALUES("3283979776","3283980287","Opera Mini");
INSERT INTO opsos VALUES("3242554368","3242554495","Opera Mini");
INSERT INTO opsos VALUES("1357411584","1357411839","Opera Mini");
INSERT INTO opsos VALUES("1540055040","1540056063","Opera Mini");
INSERT INTO opsos VALUES("1593212416","1593212927","Opera Mini");
INSERT INTO opsos VALUES("-1010987520","-1010987009","Opera Mini");
INSERT INTO opsos VALUES("-646555136","-646554369","Вымпелком");
INSERT INTO opsos VALUES("-646554368","-646553857","Вымпелком WiFi");



DROP TABLE IF EXISTS `present_dir`;

CREATE TABLE `present_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `present_give`;

CREATE TABLE `present_give` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_give` int(11) NOT NULL,
  `id_p` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `coment` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `present_jurnal`;

CREATE TABLE `present_jurnal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` varchar(1024) NOT NULL,
  `id_user` int(11) NOT NULL,
  `read` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `present_list`;

CREATE TABLE `present_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_dir` int(11) NOT NULL,
  `name` varchar(128) NOT NULL,
  `prise` int(11) NOT NULL,
  `url` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;




DROP TABLE IF EXISTS `reg_mail`;

CREATE TABLE `reg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `mail` varchar(64) NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `mail` (`mail`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `region`;

CREATE TABLE `region` (
  `region_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `country_id` int(10) unsigned NOT NULL DEFAULT '0',
  `city_id` int(10) unsigned NOT NULL DEFAULT '0',
  `name` varchar(64) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`region_id`),
  KEY `country_id` (`country_id`),
  KEY `city_id` (`city_id`)
) ENGINE=MyISAM AUTO_INCREMENT=15789406 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

INSERT INTO region VALUES("4312","3159","0","Москва и Московская обл.");
INSERT INTO region VALUES("4925","3159","0","Санкт-Петербург и область");
INSERT INTO region VALUES("1998532","3159","0","Адыгея");
INSERT INTO region VALUES("3160","3159","0","Алтайский край");
INSERT INTO region VALUES("3223","3159","0","Амурская обл.");
INSERT INTO region VALUES("3251","3159","0","Архангельская обл.");
INSERT INTO region VALUES("3282","3159","0","Астраханская обл.");
INSERT INTO region VALUES("3296","3159","0","Башкортостан(Башкирия)");
INSERT INTO region VALUES("3352","3159","0","Белгородская обл.");
INSERT INTO region VALUES("3371","3159","0","Брянская обл.");
INSERT INTO region VALUES("3407","3159","0","Бурятия");
INSERT INTO region VALUES("3437","3159","0","Владимирская обл.");
INSERT INTO region VALUES("3468","3159","0","Волгоградская обл.");
INSERT INTO region VALUES("3503","3159","0","Вологодская обл.");
INSERT INTO region VALUES("3529","3159","0","Воронежская обл.");
INSERT INTO region VALUES("3630","3159","0","Дагестан");
INSERT INTO region VALUES("3673","3159","0","Еврейская обл.");
INSERT INTO region VALUES("3675","3159","0","Ивановская обл.");
INSERT INTO region VALUES("3703","3159","0","Иркутская обл.");
INSERT INTO region VALUES("3751","3159","0","Кабардино-Балкария");
INSERT INTO region VALUES("3761","3159","0","Калининградская обл.");
INSERT INTO region VALUES("3827","3159","0","Калмыкия");
INSERT INTO region VALUES("3841","3159","0","Калужская обл.");
INSERT INTO region VALUES("3872","3159","0","Камчатская обл.");
INSERT INTO region VALUES("3892","3159","0","Карелия");
INSERT INTO region VALUES("3921","3159","0","Кемеровская обл.");
INSERT INTO region VALUES("3952","3159","0","Кировская обл.");
INSERT INTO region VALUES("3994","3159","0","Коми");
INSERT INTO region VALUES("4026","3159","0","Костромская обл.");
INSERT INTO region VALUES("4052","3159","0","Краснодарский край");
INSERT INTO region VALUES("4105","3159","0","Красноярский край");
INSERT INTO region VALUES("4176","3159","0","Курганская обл.");
INSERT INTO region VALUES("4198","3159","0","Курская обл.");
INSERT INTO region VALUES("4227","3159","0","Липецкая обл.");
INSERT INTO region VALUES("4243","3159","0","Магаданская обл.");
INSERT INTO region VALUES("4270","3159","0","Марий Эл");
INSERT INTO region VALUES("4287","3159","0","Мордовия");
INSERT INTO region VALUES("4481","3159","0","Мурманская обл.");
INSERT INTO region VALUES("3563","3159","0","Нижегородская (Горьковская)");
INSERT INTO region VALUES("4503","3159","0","Новгородская обл.");
INSERT INTO region VALUES("4528","3159","0","Новосибирская обл.");
INSERT INTO region VALUES("4561","3159","0","Омская обл.");
INSERT INTO region VALUES("4593","3159","0","Оренбургская обл.");
INSERT INTO region VALUES("4633","3159","0","Орловская обл.");
INSERT INTO region VALUES("4657","3159","0","Пензенская обл.");
INSERT INTO region VALUES("4689","3159","0","Пермская обл.");
INSERT INTO region VALUES("4734","3159","0","Приморский край");
INSERT INTO region VALUES("4773","3159","0","Псковская обл.");
INSERT INTO region VALUES("4800","3159","0","Ростовская обл.");
INSERT INTO region VALUES("4861","3159","0","Рязанская обл.");
INSERT INTO region VALUES("4891","3159","0","Самарская обл.");
INSERT INTO region VALUES("4969","3159","0","Саратовская обл.");
INSERT INTO region VALUES("5011","3159","0","Саха (Якутия)");
INSERT INTO region VALUES("5052","3159","0","Сахалин");
INSERT INTO region VALUES("5080","3159","0","Свердловская обл.");
INSERT INTO region VALUES("5151","3159","0","Северная Осетия");
INSERT INTO region VALUES("5161","3159","0","Смоленская обл.");
INSERT INTO region VALUES("5191","3159","0","Ставропольский край");
INSERT INTO region VALUES("5225","3159","0","Тамбовская обл.");
INSERT INTO region VALUES("5246","3159","0","Татарстан");
INSERT INTO region VALUES("3784","3159","0","Тверская обл.");
INSERT INTO region VALUES("5291","3159","0","Томская обл.");
INSERT INTO region VALUES("5312","3159","0","Тува (Тувинская Респ.)");
INSERT INTO region VALUES("5326","3159","0","Тульская обл.");
INSERT INTO region VALUES("5356","3159","0","Тюменская обл.");
INSERT INTO region VALUES("5404","3159","0","Удмуртия");
INSERT INTO region VALUES("5432","3159","0","Ульяновская обл.");
INSERT INTO region VALUES("5458","3159","0","Уральская обл.");
INSERT INTO region VALUES("5473","3159","0","Хабаровский край");
INSERT INTO region VALUES("2316497","3159","0","Хакасия");
INSERT INTO region VALUES("2499002","3159","0","Ханты-Мансийский АО");
INSERT INTO region VALUES("5507","3159","0","Челябинская обл.");
INSERT INTO region VALUES("5543","3159","0","Чечено-Ингушетия");
INSERT INTO region VALUES("5555","3159","0","Читинская обл.");
INSERT INTO region VALUES("5600","3159","0","Чувашия");
INSERT INTO region VALUES("2415585","3159","0","Чукотский АО");
INSERT INTO region VALUES("5019394","3159","0","Ямало-Ненецкий АО");
INSERT INTO region VALUES("5625","3159","0","Ярославская обл.");
INSERT INTO region VALUES("5","4","0","Виктория");
INSERT INTO region VALUES("16","4","0","Западная Австралия");
INSERT INTO region VALUES("23","4","0","Кинсленд");
INSERT INTO region VALUES("35","4","0","Новый Южный Уэльс");
INSERT INTO region VALUES("51","4","0","Северная Территория");
INSERT INTO region VALUES("54","4","0","Тасмания");
INSERT INTO region VALUES("58","4","0","Территория Федеральной столицы");
INSERT INTO region VALUES("60","4","0","Южная Австралия");
INSERT INTO region VALUES("277659","63","0","Австрия");
INSERT INTO region VALUES("64","63","0","Вена");
INSERT INTO region VALUES("66","63","0","Верхняя Австрия");
INSERT INTO region VALUES("70","63","0","Зальцбург");
INSERT INTO region VALUES("72","63","0","Каринтия");
INSERT INTO region VALUES("75","63","0","Нижняя Австрия");
INSERT INTO region VALUES("77","63","0","Штирия");
INSERT INTO region VALUES("82","81","0","Азербайджан");
INSERT INTO region VALUES("164","81","0","Нагорный Карабах");
INSERT INTO region VALUES("167","81","0","Нахичеванская обл.");
INSERT INTO region VALUES("174","173","0","Anguilla");
INSERT INTO region VALUES("178","177","0","Буэнос-Айрес");
INSERT INTO region VALUES("194","177","0","Жужуй");
INSERT INTO region VALUES("196","177","0","Катамарка");
INSERT INTO region VALUES("198","177","0","Кордоба");
INSERT INTO region VALUES("204","177","0","Корриентес");
INSERT INTO region VALUES("207","177","0","Ла-Пампа");
INSERT INTO region VALUES("210","177","0","Ла-Риоха");
INSERT INTO region VALUES("212","177","0","Мендоса");
INSERT INTO region VALUES("215","177","0","Мисьонес");
INSERT INTO region VALUES("217","177","0","Неукен");
INSERT INTO region VALUES("219","177","0","Сальта");
INSERT INTO region VALUES("221","177","0","Сан-Луис");
INSERT INTO region VALUES("223","177","0","Сан-Хуан");
INSERT INTO region VALUES("225","177","0","Санта-Крус");
INSERT INTO region VALUES("227","177","0","Санта-Фе");
INSERT INTO region VALUES("230","177","0","Сантьяго-дель-Эстеро");
INSERT INTO region VALUES("232","177","0","Тукуман");
INSERT INTO region VALUES("234","177","0","Формоса");
INSERT INTO region VALUES("236","177","0","Чако");
INSERT INTO region VALUES("239","177","0","Чубут");
INSERT INTO region VALUES("241","177","0","Энтре-Риос");
INSERT INTO region VALUES("277654","245","0","Армения");
INSERT INTO region VALUES("246","245","0","Ереванская область");
INSERT INTO region VALUES("7716133","7716093","0","Арулько");
INSERT INTO region VALUES("249","248","0","Брестская обл.");
INSERT INTO region VALUES("272","248","0","Витебская обл.");
INSERT INTO region VALUES("304","248","0","Гомельская обл.");
INSERT INTO region VALUES("330","248","0","Гродненская обл.");
INSERT INTO region VALUES("349","248","0","Минская обл.");
INSERT INTO region VALUES("377","248","0","Могилевская обл.");
INSERT INTO region VALUES("402","401","0","Belize");
INSERT INTO region VALUES("405","404","0","Антверпен");
INSERT INTO region VALUES("277662","404","0","Бельгия");
INSERT INTO region VALUES("408","404","0","Брюссель");
INSERT INTO region VALUES("410","404","0","Восточная Фландрия");
INSERT INTO region VALUES("413","404","0","Западная Фландрия");
INSERT INTO region VALUES("417","404","0","Лимбург");
INSERT INTO region VALUES("419","404","0","Льеж");
INSERT INTO region VALUES("422","404","0","Эно");
INSERT INTO region VALUES("426","425","0","Hamilton");
INSERT INTO region VALUES("277660","428","0","Болгария");
INSERT INTO region VALUES("429","428","0","Бургас");
INSERT INTO region VALUES("431","428","0","Варна");
INSERT INTO region VALUES("433","428","0","Великотырново");
INSERT INTO region VALUES("436","428","0","Видин");
INSERT INTO region VALUES("438","428","0","Габрово");
INSERT INTO region VALUES("440","428","0","Пазарджик");
INSERT INTO region VALUES("442","428","0","Перник");
INSERT INTO region VALUES("444","428","0","Плевен");
INSERT INTO region VALUES("446","428","0","Пловдив");
INSERT INTO region VALUES("449","428","0","Русе");
INSERT INTO region VALUES("451","428","0","Силистра");
INSERT INTO region VALUES("453","428","0","Сливен");
INSERT INTO region VALUES("455","428","0","София град");
INSERT INTO region VALUES("457","428","0","Стара Загора");
INSERT INTO region VALUES("460","428","0","Хасково");
INSERT INTO region VALUES("463","428","0","Шумен");
INSERT INTO region VALUES("465","428","0","Ямбол");
INSERT INTO region VALUES("468","467","0","Акри");
INSERT INTO region VALUES("470","467","0","Алагоас");
INSERT INTO region VALUES("473","467","0","Амазонас");
INSERT INTO region VALUES("475","467","0","Амапа");
INSERT INTO region VALUES("477","467","0","Баия");
INSERT INTO region VALUES("490","467","0","Гояс");
INSERT INTO region VALUES("493","467","0","Мараньян");
INSERT INTO region VALUES("497","467","0","Мату-Гросу");
INSERT INTO region VALUES("499","467","0","Мату-Гросу-ду-Сул");
INSERT INTO region VALUES("503","467","0","Минас-Жерайс");
INSERT INTO region VALUES("521","467","0","Пара");
INSERT INTO region VALUES("524","467","0","Параиба");
INSERT INTO region VALUES("527","467","0","Парана");
INSERT INTO region VALUES("533","467","0","Пернамбуку");
INSERT INTO region VALUES("539","467","0","Пиауи");
INSERT INTO region VALUES("542","467","0","Рио-де-Жанейро");
INSERT INTO region VALUES("550","467","0","Риу-Гранди-ду-Норти");
INSERT INTO region VALUES("554","467","0","Риу-Гранди-ду-Сул");
INSERT INTO region VALUES("568","467","0","Рондония");
INSERT INTO region VALUES("570","467","0","Сан-Паулу");
INSERT INTO region VALUES("595","467","0","Санта-Катарина");
INSERT INTO region VALUES("603","467","0","Сеара");
INSERT INTO region VALUES("609","467","0","Сержипи");
INSERT INTO region VALUES("611","467","0","Федеральный округ");
INSERT INTO region VALUES("613","467","0","Эспириту-Санту");
INSERT INTO region VALUES("617","616","0","Англия");
INSERT INTO region VALUES("277657","616","0","Великобритания");
INSERT INTO region VALUES("881","616","0","Северная Ирландия");
INSERT INTO region VALUES("889","616","0","Уэльс");
INSERT INTO region VALUES("899","616","0","Шотландия");
INSERT INTO region VALUES("925","924","0","Jasz-Nagykun-Szolnok");
INSERT INTO region VALUES("928","924","0","Баранья");
INSERT INTO region VALUES("930","924","0","Бач-Кишкун");
INSERT INTO region VALUES("934","924","0","Бекеш");
INSERT INTO region VALUES("936","924","0","Боршод-Абауй-Земплен");
INSERT INTO region VALUES("939","924","0","Будапешт");
INSERT INTO region VALUES("941","924","0","Ваш");
INSERT INTO region VALUES("943","924","0","Веспрем");
INSERT INTO region VALUES("945","924","0","Дьёр-Шопрон");
INSERT INTO region VALUES("947","924","0","Зала");
INSERT INTO region VALUES("950","924","0","Комаром");
INSERT INTO region VALUES("952","924","0","Ноград");
INSERT INTO region VALUES("954","924","0","Пешт");
INSERT INTO region VALUES("956","924","0","Сабольч-Сатмар");
INSERT INTO region VALUES("958","924","0","Фейер");
INSERT INTO region VALUES("961","924","0","Хайду-Бихар");
INSERT INTO region VALUES("964","924","0","Хевеш");
INSERT INTO region VALUES("967","924","0","Чонград");
INSERT INTO region VALUES("972","971","0","Dong Bang Song Cuu Long");
INSERT INTO region VALUES("975","971","0","Dong Bang Song Hong");
INSERT INTO region VALUES("979","971","0","Dong Nam");
INSERT INTO region VALUES("982","971","0","Duyen Hai Mien Trung");
INSERT INTO region VALUES("987","971","0","Khu Bon");
INSERT INTO region VALUES("990","971","0","Mien Nui Va Trung");
INSERT INTO region VALUES("992","971","0","Thai Nguyen");
INSERT INTO region VALUES("995","994","0","Artibonite");
INSERT INTO region VALUES("997","994","0","Grand`Anse");
INSERT INTO region VALUES("999","994","0","Nord-Ouest");
INSERT INTO region VALUES("1001","994","0","Ouest");
INSERT INTO region VALUES("1003","994","0","Sud");
INSERT INTO region VALUES("1005","994","0","Sud-Est");
INSERT INTO region VALUES("1008","1007","0","Grande-Terre");
INSERT INTO region VALUES("1010","1007","0","Бас-Тер");
INSERT INTO region VALUES("1013","1012","0","Berlin");
INSERT INTO region VALUES("1015","1012","0","Brandenburg");
INSERT INTO region VALUES("1020","1012","0","Mecklenburg-Vorpommern");
INSERT INTO region VALUES("1028","1012","0","Sachsen");
INSERT INTO region VALUES("1043","1012","0","Sachsen-Anhalt");
INSERT INTO region VALUES("1053","1012","0","Thuringen");
INSERT INTO region VALUES("1064","1012","0","Бавария");
INSERT INTO region VALUES("1083","1012","0","Баден-Вюртемберг");
INSERT INTO region VALUES("1103","1012","0","Бремен");
INSERT INTO region VALUES("1106","1012","0","Гамбург");
INSERT INTO region VALUES("277663","1012","0","Германия");
INSERT INTO region VALUES("1108","1012","0","Гессен");
INSERT INTO region VALUES("1120","1012","0","Нижняя Саксония");
INSERT INTO region VALUES("1137","1012","0","Рейнланд-Пфальц");
INSERT INTO region VALUES("3024114","1012","0","Саарлэнд");
INSERT INTO region VALUES("1149","1012","0","Саарская область");
INSERT INTO region VALUES("1152","1012","0","Северный Рейн-Вестфалия");
INSERT INTO region VALUES("1201","1012","0","Шлезвиг-Гольштейн");
INSERT INTO region VALUES("1207","1206","0","Гелдерланд");
INSERT INTO region VALUES("1213","1206","0","Гронинген");
INSERT INTO region VALUES("1215","1206","0","Дренте");
INSERT INTO region VALUES("1217","1206","0","Лимбург");
INSERT INTO region VALUES("1222","1206","0","Оверэйсел");
INSERT INTO region VALUES("1227","1206","0","Северная Голландия");
INSERT INTO region VALUES("1235","1206","0","Северный Брабант");
INSERT INTO region VALUES("1240","1206","0","Утрехт");
INSERT INTO region VALUES("1244","1206","0","Фрисландия");
INSERT INTO region VALUES("1246","1206","0","Южная Голландия");
INSERT INTO region VALUES("2567441","2567393","0","Тегусигальпа");
INSERT INTO region VALUES("277558","277557","0","Гонконг");
INSERT INTO region VALUES("1259","1258","0","Ahaia");
INSERT INTO region VALUES("1261","1258","0","Attiki");
INSERT INTO region VALUES("1264","1258","0","Drama");
INSERT INTO region VALUES("1266","1258","0","Evros");
INSERT INTO region VALUES("1268","1258","0","Hania");
INSERT INTO region VALUES("1270","1258","0","Ioannina");
INSERT INTO region VALUES("1272","1258","0","Iraklion");
INSERT INTO region VALUES("1274","1258","0","Kavala");
INSERT INTO region VALUES("1276","1258","0","Magnisia");
INSERT INTO region VALUES("1278","1258","0","Thessaloniki");
INSERT INTO region VALUES("6128641","1258","0","Корфу");
INSERT INTO region VALUES("1281","1280","0","Абхазия");
INSERT INTO region VALUES("1292","1280","0","Аджария");
INSERT INTO region VALUES("1296","1280","0","Грузия");
INSERT INTO region VALUES("1363","1280","0","Южная Осетия");
INSERT INTO region VALUES("1367","1366","0","Baйле");
INSERT INTO region VALUES("1369","1366","0","Ceверная Ютландия");
INSERT INTO region VALUES("1371","1366","0","Opxyс");
INSERT INTO region VALUES("1374","1366","0","Pocкилле");
INSERT INTO region VALUES("1376","1366","0","Pибе");
INSERT INTO region VALUES("2331485","1366","0","Копенгаген");
INSERT INTO region VALUES("1378","1366","0","Фюн");
INSERT INTO region VALUES("2077237","1366","0","Хельсингор");
INSERT INTO region VALUES("2578001","2577958","0","Санто-доминго");
INSERT INTO region VALUES("1381","1380","0","Аль-Кахира");
INSERT INTO region VALUES("1383","1380","0","Асуан");
INSERT INTO region VALUES("1385","1380","0","Асьют");
INSERT INTO region VALUES("1387","1380","0","Бени-Суэйф");
INSERT INTO region VALUES("1389","1380","0","Гарбия");
INSERT INTO region VALUES("1391","1380","0","Думьят");
INSERT INTO region VALUES("277674","1380","0","Египет");
INSERT INTO region VALUES("3409961","1380","0","Синай");
INSERT INTO region VALUES("1449","1393","0","Иерусалим");
INSERT INTO region VALUES("1440","1393","0","Тель-Авив");
INSERT INTO region VALUES("1394","1393","0","Хадаром");
INSERT INTO region VALUES("1403","1393","0","Хамеркац");
INSERT INTO region VALUES("1416","1393","0","Хацафон");
INSERT INTO region VALUES("1429","1393","0","Хефа");
INSERT INTO region VALUES("1452","1451","0","Bangla");
INSERT INTO region VALUES("1468","1451","0","Chhattisgarh");
INSERT INTO region VALUES("1473","1451","0","Karnataka");
INSERT INTO region VALUES("1488","1451","0","Uttaranchal");
INSERT INTO region VALUES("1491","1451","0","Андхра-Прадеш");
INSERT INTO region VALUES("1509","1451","0","Ассам");
INSERT INTO region VALUES("1512","1451","0","Бихар");
INSERT INTO region VALUES("1521","1451","0","Гуджарат");
INSERT INTO region VALUES("1539","1451","0","Джамму и Кашмир");
INSERT INTO region VALUES("277673","1451","0","Индия");
INSERT INTO region VALUES("1545","1451","0","Керала");
INSERT INTO region VALUES("1548","1451","0","Мадхья-Прадеш");
INSERT INTO region VALUES("1561","1451","0","Манипур");
INSERT INTO region VALUES("1563","1451","0","Махараштра");
INSERT INTO region VALUES("1586","1451","0","Мегхалая");
INSERT INTO region VALUES("1588","1451","0","Орисса");
INSERT INTO region VALUES("1591","1451","0","Пенджаб");
INSERT INTO region VALUES("1596","1451","0","Пондишери");
INSERT INTO region VALUES("1598","1451","0","Раджастхан");
INSERT INTO region VALUES("1612","1451","0","Тамилнад");
INSERT INTO region VALUES("1629","1451","0","Трипура");
INSERT INTO region VALUES("1631","1451","0","Уттар-Прадеш");
INSERT INTO region VALUES("1656","1451","0","Харьяна");
INSERT INTO region VALUES("1661","1451","0","Чандигарх");
INSERT INTO region VALUES("277560","277559","0","Индонезия");
INSERT INTO region VALUES("277562","277561","0","Иордания");
INSERT INTO region VALUES("3410574","3410238","0","Багдад");
INSERT INTO region VALUES("3410602","3410238","0","Басра");
INSERT INTO region VALUES("3410645","3410238","0","Мосул");
INSERT INTO region VALUES("1664","1663","0","Azarbayjan-e Khavari");
INSERT INTO region VALUES("1667","1663","0","Esfahan");
INSERT INTO region VALUES("1669","1663","0","Hamadan");
INSERT INTO region VALUES("1671","1663","0","Kordestan");
INSERT INTO region VALUES("1673","1663","0","Markazi");
INSERT INTO region VALUES("1675","1663","0","Sistan-e Baluches");
INSERT INTO region VALUES("1677","1663","0","Yazd");
INSERT INTO region VALUES("1679","1663","0","Керман");
INSERT INTO region VALUES("1681","1663","0","Керманшахан");
INSERT INTO region VALUES("1683","1663","0","Мазендеран");
INSERT INTO region VALUES("1686","1663","0","Тегеран");
INSERT INTO region VALUES("1688","1663","0","Фарс");
INSERT INTO region VALUES("1691","1663","0","Хорасан");
INSERT INTO region VALUES("1693","1663","0","Хузистан");
INSERT INTO region VALUES("1697","1696","0","Cork");
INSERT INTO region VALUES("1699","1696","0","Dublin");
INSERT INTO region VALUES("1702","1696","0","Limerick");
INSERT INTO region VALUES("1704","1696","0","Waterford");
INSERT INTO region VALUES("1708","1707","0","Cantabria");
INSERT INTO region VALUES("1710","1707","0","Ceuta");
INSERT INTO region VALUES("4093580","1707","0","Gerona");
INSERT INTO region VALUES("1712","1707","0","Granada");
INSERT INTO region VALUES("1714","1707","0","La Rioja");
INSERT INTO region VALUES("1716","1707","0","Salamanca");
INSERT INTO region VALUES("1718","1707","0","Алава");
INSERT INTO region VALUES("1720","1707","0","Аликанте");
INSERT INTO region VALUES("1724","1707","0","Альбасете");
INSERT INTO region VALUES("1726","1707","0","Альмерия");
INSERT INTO region VALUES("1728","1707","0","Астурия");
INSERT INTO region VALUES("1731","1707","0","Барселона");
INSERT INTO region VALUES("1738","1707","0","Бискайя");
INSERT INTO region VALUES("1740","1707","0","Бургос");
INSERT INTO region VALUES("1742","1707","0","Валенсия");
INSERT INTO region VALUES("1744","1707","0","Валья­долид");
INSERT INTO region VALUES("277661","1707","0","Испания");
INSERT INTO region VALUES("1746","1707","0","Кадис");
INSERT INTO region VALUES("1749","1707","0","Касерес");
INSERT INTO region VALUES("1753","1707","0","Кордова");
INSERT INTO region VALUES("1755","1707","0","Лас-Пальмас");
INSERT INTO region VALUES("1757","1707","0","Леон");
INSERT INTO region VALUES("1759","1707","0","Лерида");
INSERT INTO region VALUES("1761","1707","0","Луго");
INSERT INTO region VALUES("1763","1707","0","Мадрид");
INSERT INTO region VALUES("1765","1707","0","Малага");
INSERT INTO region VALUES("1767","1707","0","Мурсия");
INSERT INTO region VALUES("1769","1707","0","Острова Балеарские");
INSERT INTO region VALUES("1771","1707","0","Паленсия");
INSERT INTO region VALUES("1774","1707","0","Самора");
INSERT INTO region VALUES("1776","1707","0","Санта-Крус-де-Тенерифе");
INSERT INTO region VALUES("1778","1707","0","Сарагоса");
INSERT INTO region VALUES("1780","1707","0","Севилья");
INSERT INTO region VALUES("1782","1707","0","Сьюдад-Реаль");
INSERT INTO region VALUES("1784","1707","0","Хаэн");
INSERT INTO region VALUES("1787","1786","0","Абруцци");
INSERT INTO region VALUES("1789","1786","0","Апулия");
INSERT INTO region VALUES("1802","1786","0","Венеция");
INSERT INTO region VALUES("277668","1786","0","Италия");
INSERT INTO region VALUES("1806","1786","0","Калабрия");
INSERT INTO region VALUES("1810","1786","0","Кампания");
INSERT INTO region VALUES("1819","1786","0","Лацио");
INSERT INTO region VALUES("1821","1786","0","Лигурия");
INSERT INTO region VALUES("1826","1786","0","Ломбардия");
INSERT INTO region VALUES("1838","1786","0","Марке");
INSERT INTO region VALUES("1841","1786","0","О. Сардиния");
INSERT INTO region VALUES("1844","1786","0","О. Сицилия");
INSERT INTO region VALUES("1858","1786","0","Пьемонт");
INSERT INTO region VALUES("1864","1786","0","Тоскана");
INSERT INTO region VALUES("1876","1786","0","Трентино-Альто-Адидже");
INSERT INTO region VALUES("1879","1786","0","Умбрия");
INSERT INTO region VALUES("1882","1786","0","Фриули-Венеция-Джулия");
INSERT INTO region VALUES("1885","1786","0","Эмилия-Романья");
INSERT INTO region VALUES("2416357","1786","0","о. Сан-Джорджо Маджоре");
INSERT INTO region VALUES("2564700","1894","0","Акмолинская обл.");
INSERT INTO region VALUES("1895","1894","0","Актюбинская обл.");
INSERT INTO region VALUES("1911","1894","0","Алма-Атинская обл.");
INSERT INTO region VALUES("1924","1894","0","Восточно-Казахстанская обл.");
INSERT INTO region VALUES("1942","1894","0","Гурьевская обл.");
INSERT INTO region VALUES("1954","1894","0","Джамбулская обл.");
INSERT INTO region VALUES("1974","1894","0","Джезказганская обл.");
INSERT INTO region VALUES("1934356","1894","0","Западно-Казахстанская обл.");
INSERT INTO region VALUES("277655","1894","0","Казахстан");
INSERT INTO region VALUES("1994","1894","0","Карагандинская обл.");
INSERT INTO region VALUES("2010","1894","0","Кзыл-Ординская обл.");
INSERT INTO region VALUES("2021","1894","0","Кокчетавская обл.");
INSERT INTO region VALUES("2040","1894","0","Кустанайская обл.");
INSERT INTO region VALUES("2055","1894","0","Мангышлакская обл.");
INSERT INTO region VALUES("2061","1894","0","Павлодарская обл.");
INSERT INTO region VALUES("2074","1894","0","Северо-Казахстанская обл.");
INSERT INTO region VALUES("2084","1894","0","Семипалатинская обл.");
INSERT INTO region VALUES("2105","1894","0","Талды-Курганская обл.");
INSERT INTO region VALUES("2120","1894","0","Тургайская обл.");
INSERT INTO region VALUES("2128","1894","0","Целиноградская обл.");
INSERT INTO region VALUES("2146","1894","0","Чимкентская обл.");
INSERT INTO region VALUES("2164","2163","0","Littoral");
INSERT INTO region VALUES("2166","2163","0","Sudouest");
INSERT INTO region VALUES("2168","2163","0","Северная");
INSERT INTO region VALUES("2170","2163","0","Центральная");
INSERT INTO region VALUES("2173","2172","0","Альберта");
INSERT INTO region VALUES("2181","2172","0","Британская Колумбия");
INSERT INTO region VALUES("2201","2172","0","Квебек");
INSERT INTO region VALUES("2229","2172","0","Манитоба");
INSERT INTO region VALUES("2232","2172","0","Новая Шотландия");
INSERT INTO region VALUES("2235","2172","0","Нью-Брунсвик");
INSERT INTO region VALUES("2239","2172","0","Ньюфаундленд");
INSERT INTO region VALUES("2242","2172","0","Онтарио");
INSERT INTO region VALUES("2291","2172","0","Принц Эдуард");
INSERT INTO region VALUES("2293","2172","0","Саскачеван");
INSERT INTO region VALUES("11564803","582029","0","Багамы");
INSERT INTO region VALUES("2298","2297","0","Government controlled area");
INSERT INTO region VALUES("2300","2297","0","Turkish controlled area");
INSERT INTO region VALUES("2304","2303","0","Иссык-Кульская обл.");
INSERT INTO region VALUES("2316","2303","0","Кыргызстан");
INSERT INTO region VALUES("2327","2303","0","Нарынская обл.");
INSERT INTO region VALUES("2340","2303","0","Ошская обл.");
INSERT INTO region VALUES("2365","2303","0","Таласская обл.");
INSERT INTO region VALUES("2375","2374","0","Xinjiang");
INSERT INTO region VALUES("2379","2374","0","Внутренняя Монголия");
INSERT INTO region VALUES("2382","2374","0","Ганьсу");
INSERT INTO region VALUES("4691804","2374","0","Гуандон");
INSERT INTO region VALUES("2386","2374","0","Гуанси");
INSERT INTO region VALUES("2388","2374","0","Ляонин");
INSERT INTO region VALUES("3331120","2374","0","Пекин");
INSERT INTO region VALUES("2393","2374","0","Сычуань");
INSERT INTO region VALUES("2396","2374","0","Фуцзянь");
INSERT INTO region VALUES("2398","2374","0","Хубэй");
INSERT INTO region VALUES("2401","2374","0","Хунань");
INSERT INTO region VALUES("2404","2374","0","Хэбэй");
INSERT INTO region VALUES("2406","2374","0","Хэйлунцзян");
INSERT INTO region VALUES("2408","2374","0","Хэнань");
INSERT INTO region VALUES("2411","2374","0","Цзилинь");
INSERT INTO region VALUES("2414","2374","0","Цзянси");
INSERT INTO region VALUES("2416","2374","0","Цзянсу");
INSERT INTO region VALUES("2419","2374","0","Чжэцзян");
INSERT INTO region VALUES("2424","2374","0","Шанхай");
INSERT INTO region VALUES("2426","2374","0","Шаньдун");
INSERT INTO region VALUES("2428","2374","0","Шаньси");
INSERT INTO region VALUES("6453632","582040","0","Korea");
INSERT INTO region VALUES("11566007","582040","0","Южная Корея");
INSERT INTO region VALUES("2431","2430","0","Alajuela");
INSERT INTO region VALUES("2433","2430","0","Guanacaste");
INSERT INTO region VALUES("2435","2430","0","Heredia");
INSERT INTO region VALUES("2437","2430","0","Limon");
INSERT INTO region VALUES("2439","2430","0","Puntarenas");
INSERT INTO region VALUES("2441","2430","0","San Jose");
INSERT INTO region VALUES("2483267","582077","0","Гавана");
INSERT INTO region VALUES("2444","2443","0","al-Jahra");
INSERT INTO region VALUES("2446","2443","0","al-Kuwayt");
INSERT INTO region VALUES("2449","2448","0","Латвия");
INSERT INTO region VALUES("2505921","2505884","0","Бейрут");
INSERT INTO region VALUES("2494137","582060","0","Бейрут");
INSERT INTO region VALUES("2510","2509","0","Tarabulus");
INSERT INTO region VALUES("2512","2509","0","Бенгази");
INSERT INTO region VALUES("2515","2514","0","Литва");
INSERT INTO region VALUES("2615","2614","0","Люксембург");
INSERT INTO region VALUES("3663676","582041","0","Скопье");
INSERT INTO region VALUES("277564","277563","0","Малайзия");
INSERT INTO region VALUES("6460443","582043","0","Мальта");
INSERT INTO region VALUES("2618","2617","0","Агуаскальентес");
INSERT INTO region VALUES("2620","2617","0","Веракрус");
INSERT INTO region VALUES("2639","2617","0","Герреро");
INSERT INTO region VALUES("2646","2617","0","Гуанахуато");
INSERT INTO region VALUES("2656","2617","0","Дуранго");
INSERT INTO region VALUES("2661","2617","0","Идальго");
INSERT INTO region VALUES("2666","2617","0","Кампече");
INSERT INTO region VALUES("2670","2617","0","Керетаро");
INSERT INTO region VALUES("2668","2617","0","Керетаро");
INSERT INTO region VALUES("2672","2617","0","Коауила");
INSERT INTO region VALUES("2679","2617","0","Колима");
INSERT INTO region VALUES("2683","2617","0","Мехико");
INSERT INTO region VALUES("2690","2617","0","Мичоакан");
INSERT INTO region VALUES("2700","2617","0","Морелос");
INSERT INTO region VALUES("2704","2617","0","Наярит");
INSERT INTO region VALUES("2709","2617","0","Нижняя Калифорния");
INSERT INTO region VALUES("2713","2617","0","Нуэво-Леон");
INSERT INTO region VALUES("2717","2617","0","Оахака");
INSERT INTO region VALUES("2725","2617","0","Пуэбла");
INSERT INTO region VALUES("2730","2617","0","Сакатекас");
INSERT INTO region VALUES("2735","2617","0","Сан-Луис-Потоси");
INSERT INTO region VALUES("2741","2617","0","Синалоа");
INSERT INTO region VALUES("2746","2617","0","Сонора");
INSERT INTO region VALUES("2755","2617","0","Табаско");
INSERT INTO region VALUES("2759","2617","0","Тамаулипас");
INSERT INTO region VALUES("2766","2617","0","Федеральный округ");
INSERT INTO region VALUES("2768","2617","0","Халиско");
INSERT INTO region VALUES("2778","2617","0","Чиуауа");
INSERT INTO region VALUES("2780","2617","0","Чьяпас");
INSERT INTO region VALUES("2786","2617","0","Юкатан");
INSERT INTO region VALUES("6128697","582082","0","Мозамбик");
INSERT INTO region VALUES("2789","2788","0","Молдова");
INSERT INTO region VALUES("2834","2833","0","Монако");
INSERT INTO region VALUES("2687732","2687701","0","Улан-батор");
INSERT INTO region VALUES("4042477","582065","0","Морокко");
INSERT INTO region VALUES("4119771","582065","0","Танжер");
INSERT INTO region VALUES("277552","277551","0","Нидерланды");
INSERT INTO region VALUES("2838","2837","0","Auckland");
INSERT INTO region VALUES("2841","2837","0","Bay of Plenty");
INSERT INTO region VALUES("2844","2837","0","Canterbury");
INSERT INTO region VALUES("2847","2837","0","Gisborne");
INSERT INTO region VALUES("2849","2837","0","Hawke`s Bay");
INSERT INTO region VALUES("2852","2837","0","Manawatu-Wanganui");
INSERT INTO region VALUES("2855","2837","0","Marlborough");
INSERT INTO region VALUES("2857","2837","0","Nelson");
INSERT INTO region VALUES("2859","2837","0","Northland");
INSERT INTO region VALUES("2861","2837","0","Otago");
INSERT INTO region VALUES("2863","2837","0","Southland");
INSERT INTO region VALUES("2866","2837","0","Taranaki");
INSERT INTO region VALUES("2869","2837","0","Tasman");
INSERT INTO region VALUES("2871","2837","0","Waikato");
INSERT INTO region VALUES("2874","2837","0","Wellington");
INSERT INTO region VALUES("2878","2837","0","West Coast");
INSERT INTO region VALUES("2881","2880","0","Бускеруд");
INSERT INTO region VALUES("2883","2880","0","Вестагдер");
INSERT INTO region VALUES("1924623","2880","0","Нордланд");
INSERT INTO region VALUES("2885","2880","0","Нурлан");
INSERT INTO region VALUES("2887","2880","0","Осло");
INSERT INTO region VALUES("2577870","2880","0","Ромсдал");
INSERT INTO region VALUES("2889","2880","0","Ругаланн");
INSERT INTO region VALUES("2891","2880","0","Сёр-Трённелаг");
INSERT INTO region VALUES("2893","2880","0","Телемарк");
INSERT INTO region VALUES("2895","2880","0","Хуралан");
INSERT INTO region VALUES("2316780","582051","0","Дубаи");
INSERT INTO region VALUES("1930798","582105","0","Остров Мэн");
INSERT INTO region VALUES("7593366","582044","0","Пакистан");
INSERT INTO region VALUES("5556213","582046","0","Перу");
INSERT INTO region VALUES("2898","2897","0","Dolnoslaskie");
INSERT INTO region VALUES("2919","2897","0","Kujawsko-Pomorskie");
INSERT INTO region VALUES("2929","2897","0","Lubuskie");
INSERT INTO region VALUES("2937","2897","0","Malopolskie");
INSERT INTO region VALUES("2958","2897","0","Mazowieckie");
INSERT INTO region VALUES("2983","2897","0","Podkarpackie");
INSERT INTO region VALUES("2994","2897","0","Podlaskie");
INSERT INTO region VALUES("3003","2897","0","Pomorskie");
INSERT INTO region VALUES("3018","2897","0","Slaskie");
INSERT INTO region VALUES("3049","2897","0","Swietokrzyskie");
INSERT INTO region VALUES("3056","2897","0","Warminsko-Mazurskie");
INSERT INTO region VALUES("3068","2897","0","Wielkopolskie");
INSERT INTO region VALUES("3090","2897","0","Zachodnio-Pomorskie");
INSERT INTO region VALUES("3101","2897","0","Лодзинское");
INSERT INTO region VALUES("3118","2897","0","Люблинское");
INSERT INTO region VALUES("3133","2897","0","Опольское");
INSERT INTO region VALUES("277664","2897","0","Польша");
INSERT INTO region VALUES("3142","3141","0","Centro");
INSERT INTO region VALUES("3144","3141","0","O-ва Мадейра");
INSERT INTO region VALUES("3146","3141","0","Лисабон");
INSERT INTO region VALUES("3150","3141","0","Орта");
INSERT INTO region VALUES("2284951","3141","0","Фаро");
INSERT INTO region VALUES("3157","3156","0","Saint-Denis");
INSERT INTO region VALUES("277556","277555","0","Румыния");
INSERT INTO region VALUES("5682","5681","0","Айдахо");
INSERT INTO region VALUES("5694","5681","0","Айова");
INSERT INTO region VALUES("5752","5681","0","Алабама");
INSERT INTO region VALUES("5924","5681","0","Аляска");
INSERT INTO region VALUES("5927","5681","0","Аризона");
INSERT INTO region VALUES("5983","5681","0","Арканзас");
INSERT INTO region VALUES("6098","5681","0","Вайоминг");
INSERT INTO region VALUES("6103","5681","0","Вашингтон");
INSERT INTO region VALUES("6167","5681","0","Вермонт");
INSERT INTO region VALUES("6176","5681","0","Виргиния");
INSERT INTO region VALUES("6242","5681","0","Висконсин");
INSERT INTO region VALUES("6266","5681","0","Гаваи");
INSERT INTO region VALUES("6280","5681","0","Делавар");
INSERT INTO region VALUES("6291","5681","0","Джорджия");
INSERT INTO region VALUES("6352","5681","0","Западная Виргиния");
INSERT INTO region VALUES("6367","5681","0","Иллинойс");
INSERT INTO region VALUES("6520","5681","0","Индиана");
INSERT INTO region VALUES("6591","5681","0","Калифорния");
INSERT INTO region VALUES("6864","5681","0","Канзас");
INSERT INTO region VALUES("6917","5681","0","Кентукки");
INSERT INTO region VALUES("6973","5681","0","Колорадо");
INSERT INTO region VALUES("7015","5681","0","Коннектикут");
INSERT INTO region VALUES("7055","5681","0","Луизиана");
INSERT INTO region VALUES("7120","5681","0","Массачусетс");
INSERT INTO region VALUES("7228","5681","0","Миннесота");
INSERT INTO region VALUES("7288","5681","0","Миссисипи");
INSERT INTO region VALUES("7411","5681","0","Миссури");
INSERT INTO region VALUES("7493","5681","0","Мичиган");
INSERT INTO region VALUES("7598","5681","0","Монтана");
INSERT INTO region VALUES("7613","5681","0","Мэн");
INSERT INTO region VALUES("7641","5681","0","Мэриленд");
INSERT INTO region VALUES("7691","5681","0","Небраска");
INSERT INTO region VALUES("7714","5681","0","Невада");
INSERT INTO region VALUES("7733","5681","0","Нью-Гэмпшир");
INSERT INTO region VALUES("7744","5681","0","Нью-Джерси");
INSERT INTO region VALUES("7859","5681","0","Нью-Йорк");
INSERT INTO region VALUES("8089","5681","0","Нью-Мексико");
INSERT INTO region VALUES("8145","5681","0","Огайо");
INSERT INTO region VALUES("8439","5681","0","Оклахома");
INSERT INTO region VALUES("8483","5681","0","Орегон");
INSERT INTO region VALUES("8516","5681","0","Пенсильвания");
INSERT INTO region VALUES("8751","5681","0","Род-Айленд");
INSERT INTO region VALUES("277672","5681","0","США");
INSERT INTO region VALUES("8760","5681","0","Северная Дакота");
INSERT INTO region VALUES("8768","5681","0","Северная Каролина");
INSERT INTO region VALUES("8856","5681","0","Теннесси");
INSERT INTO region VALUES("9047","5681","0","Техас");
INSERT INTO region VALUES("9185","5681","0","Флорида");
INSERT INTO region VALUES("9477","5681","0","Южная Дакота");
INSERT INTO region VALUES("9489","5681","0","Южная Каролина");
INSERT INTO region VALUES("9515","5681","0","Юта");
INSERT INTO region VALUES("8479","5681","0","окр.Колумбия");
INSERT INTO region VALUES("5648","5647","0","Ahuachapan");
INSERT INTO region VALUES("5650","5647","0","Cuscatlan");
INSERT INTO region VALUES("5652","5647","0","La Libertad");
INSERT INTO region VALUES("5654","5647","0","La Paz");
INSERT INTO region VALUES("5656","5647","0","La Union");
INSERT INTO region VALUES("5658","5647","0","San Miguel");
INSERT INTO region VALUES("5660","5647","0","San Salvador");
INSERT INTO region VALUES("5662","5647","0","Santa Ana");
INSERT INTO region VALUES("5664","5647","0","Sonsonate");
INSERT INTO region VALUES("277566","277565","0","Сингапур");
INSERT INTO region VALUES("1923301","582067","0","Дамаск");
INSERT INTO region VALUES("5667","5666","0","Trnavsky");
INSERT INTO region VALUES("5669","5666","0","Братислава");
INSERT INTO region VALUES("5671","5666","0","Жилина");
INSERT INTO region VALUES("5674","5673","0","Osrednjeslovenska");
INSERT INTO region VALUES("5676","5673","0","Podravska");
INSERT INTO region VALUES("277671","5673","0","Словения");
INSERT INTO region VALUES("5679","5678","0","Paramaribo");
INSERT INTO region VALUES("9576","9575","0","Горно-Бадахшанская обл.");
INSERT INTO region VALUES("9589","9575","0","Кулябская обл.");
INSERT INTO region VALUES("9596","9575","0","Курган-Тюбинская обл.");
INSERT INTO region VALUES("9605","9575","0","Согдийская обл.");
INSERT INTO region VALUES("9627","9575","0","Таджикистан");
INSERT INTO region VALUES("277568","277567","0","Тайвань");
INSERT INTO region VALUES("6128546","582050","0","Тайланд");
INSERT INTO region VALUES("5640862","582090","0","Tunisia");
INSERT INTO region VALUES("9639","9638","0","Ашхабадская обл.");
INSERT INTO region VALUES("9653","9638","0","Красноводская обл.");
INSERT INTO region VALUES("9670","9638","0","Марыйская обл.");
INSERT INTO region VALUES("9682","9638","0","Ташаузская обл.");
INSERT INTO region VALUES("9685","9638","0","Чарджоуская обл.");
INSERT INTO region VALUES("277570","277569","0","Туркмения");
INSERT INTO region VALUES("9702","9701","0","Grand Turk");
INSERT INTO region VALUES("9706","9705","0","Bartin");
INSERT INTO region VALUES("9708","9705","0","Bayburt");
INSERT INTO region VALUES("9710","9705","0","Karabuk");
INSERT INTO region VALUES("9712","9705","0","Адана");
INSERT INTO region VALUES("9714","9705","0","Айдын");
INSERT INTO region VALUES("9716","9705","0","Амасья");
INSERT INTO region VALUES("9718","9705","0","Анкара");
INSERT INTO region VALUES("9720","9705","0","Анталья");
INSERT INTO region VALUES("9722","9705","0","Артвин");
INSERT INTO region VALUES("9724","9705","0","Афьон");
INSERT INTO region VALUES("9726","9705","0","Балыкесир");
INSERT INTO region VALUES("9728","9705","0","Биледжик");
INSERT INTO region VALUES("9730","9705","0","Бурса");
INSERT INTO region VALUES("9732","9705","0","Газиантеп");
INSERT INTO region VALUES("9734","9705","0","Денизли");
INSERT INTO region VALUES("9736","9705","0","Измир");
INSERT INTO region VALUES("9738","9705","0","Испарта");
INSERT INTO region VALUES("9740","9705","0","Ичель");
INSERT INTO region VALUES("9742","9705","0","Кайсери");
INSERT INTO region VALUES("9744","9705","0","Карс");
INSERT INTO region VALUES("9746","9705","0","Коджаэли");
INSERT INTO region VALUES("9749","9705","0","Конья");
INSERT INTO region VALUES("9751","9705","0","Кыркларели");
INSERT INTO region VALUES("9753","9705","0","Кютахья");
INSERT INTO region VALUES("9755","9705","0","Малатья");
INSERT INTO region VALUES("9757","9705","0","Маниса");
INSERT INTO region VALUES("9759","9705","0","Сакарья");
INSERT INTO region VALUES("9761","9705","0","Самсун");
INSERT INTO region VALUES("9763","9705","0","Сивас");
INSERT INTO region VALUES("9765","9705","0","Стамбул");
INSERT INTO region VALUES("9767","9705","0","Трабзон");
INSERT INTO region VALUES("9770","9705","0","Чорум");
INSERT INTO region VALUES("9772","9705","0","Эдирне");
INSERT INTO region VALUES("9774","9705","0","Элязыг");
INSERT INTO region VALUES("9776","9705","0","Эрзинджан");
INSERT INTO region VALUES("9778","9705","0","Эрзурум");
INSERT INTO region VALUES("9780","9705","0","Эскишехир");
INSERT INTO region VALUES("9783","9782","0","Jinja");
INSERT INTO region VALUES("9785","9782","0","Kampala");
INSERT INTO region VALUES("9788","9787","0","Андижанская обл.");
INSERT INTO region VALUES("9796","9787","0","Бухарская обл.");
INSERT INTO region VALUES("9806","9787","0","Джизакская обл.");
INSERT INTO region VALUES("9813","9787","0","Каракалпакия");
INSERT INTO region VALUES("9825","9787","0","Кашкадарьинская обл.");
INSERT INTO region VALUES("9832","9787","0","Навоийская обл.");
INSERT INTO region VALUES("9836","9787","0","Наманганская обл.");
INSERT INTO region VALUES("9844","9787","0","Самаркандская обл.");
INSERT INTO region VALUES("9851","9787","0","Сурхандарьинская обл.");
INSERT INTO region VALUES("9859","9787","0","Сырдарьинская обл.");
INSERT INTO region VALUES("9869","9787","0","Ташкентская обл.");
INSERT INTO region VALUES("9892","9787","0","Ферганская обл.");
INSERT INTO region VALUES("9905","9787","0","Хорезмская обл.");
INSERT INTO region VALUES("9909","9908","0","Винницкая обл.");
INSERT INTO region VALUES("9943","9908","0","Волынская обл.");
INSERT INTO region VALUES("9964","9908","0","Днепропетровская обл.");
INSERT INTO region VALUES("10002","9908","0","Донецкая обл.");
INSERT INTO region VALUES("10061","9908","0","Житомирская обл.");
INSERT INTO region VALUES("10094","9908","0","Закарпатская обл.");
INSERT INTO region VALUES("10111","9908","0","Запорожская обл.");
INSERT INTO region VALUES("10133","9908","0","Ивано-Франковская обл.");
INSERT INTO region VALUES("10165","9908","0","Киевская обл.");
INSERT INTO region VALUES("10201","9908","0","Кировоградская обл.");
INSERT INTO region VALUES("10227","9908","0","Крымская обл.");
INSERT INTO region VALUES("10259","9908","0","Луганская обл.");
INSERT INTO region VALUES("10318","9908","0","Львовская обл.");
INSERT INTO region VALUES("10354","9908","0","Николаевская обл.");
INSERT INTO region VALUES("10373","9908","0","Одесская обл.");
INSERT INTO region VALUES("10407","9908","0","Полтавская обл.");
INSERT INTO region VALUES("10437","9908","0","Ровенская обл.");
INSERT INTO region VALUES("10455","9908","0","Сумская обл.");
INSERT INTO region VALUES("10480","9908","0","Тернопольская обл.");
INSERT INTO region VALUES("277656","9908","0","Украина");
INSERT INTO region VALUES("10504","9908","0","Харьковская обл.");
INSERT INTO region VALUES("10535","9908","0","Херсонская обл.");
INSERT INTO region VALUES("10559","9908","0","Хмельницкая обл.");
INSERT INTO region VALUES("10583","9908","0","Черкасская обл.");
INSERT INTO region VALUES("10607","9908","0","Черниговская обл.");
INSERT INTO region VALUES("10633","9908","0","Черновицкая обл.");
INSERT INTO region VALUES("10649","10648","0","Etela-Karjala");
INSERT INTO region VALUES("2713529","10648","0","Kouvola");
INSERT INTO region VALUES("10651","10648","0","Paijat-Hame");
INSERT INTO region VALUES("10653","10648","0","Pohjanmaa");
INSERT INTO region VALUES("5640357","10648","0","Pohjois-Karjala");
INSERT INTO region VALUES("10655","10648","0","Pohjois-Pohjanmaa");
INSERT INTO region VALUES("10657","10648","0","Pohjois-Savo");
INSERT INTO region VALUES("10659","10648","0","Satakunta");
INSERT INTO region VALUES("10661","10648","0","Varsinais-Suomi");
INSERT INTO region VALUES("10663","10648","0","Кески-Суоми");
INSERT INTO region VALUES("10665","10648","0","Усима");
INSERT INTO region VALUES("277667","10648","0","Финляндия");
INSERT INTO region VALUES("10669","10668","0","Cotes-d`Armor");
INSERT INTO region VALUES("10671","10668","0","Алье");
INSERT INTO region VALUES("10673","10668","0","Альпы Верхние");
INSERT INTO region VALUES("10675","10668","0","Альпы Приморские");
INSERT INTO region VALUES("10679","10668","0","Арденны");
INSERT INTO region VALUES("10681","10668","0","Бельфор");
INSERT INTO region VALUES("10683","10668","0","Буш-дю-Рон");
INSERT INTO region VALUES("10686","10668","0","Валь-д` Уаз");
INSERT INTO region VALUES("10688","10668","0","Валь-де-Марн");
INSERT INTO region VALUES("10699","10668","0","Вар");
INSERT INTO region VALUES("10702","10668","0","Вогезы");
INSERT INTO region VALUES("10704","10668","0","Воклюз");
INSERT INTO region VALUES("10706","10668","0","Вьенна");
INSERT INTO region VALUES("10708","10668","0","Вьенна Верхняя");
INSERT INTO region VALUES("10710","10668","0","Гар");
INSERT INTO region VALUES("10712","10668","0","Гаронна Верхняя");
INSERT INTO region VALUES("10714","10668","0","Дё-Севр");
INSERT INTO region VALUES("10716","10668","0","Дром");
INSERT INTO region VALUES("10719","10668","0","Ду");
INSERT INTO region VALUES("10721","10668","0","Жиронда");
INSERT INTO region VALUES("10723","10668","0","Ивелин");
INSERT INTO region VALUES("10725","10668","0","Иль и Виден");
INSERT INTO region VALUES("10728","10668","0","Коррез");
INSERT INTO region VALUES("10730","10668","0","Корсика Верхняя");
INSERT INTO region VALUES("10732","10668","0","Корсика Южная");
INSERT INTO region VALUES("10734","10668","0","Кот-д`Ор");
INSERT INTO region VALUES("10736","10668","0","Ланды");
INSERT INTO region VALUES("10738","10668","0","Ло и Гаронна");
INSERT INTO region VALUES("10740","10668","0","Лозер");
INSERT INTO region VALUES("10742","10668","0","Луар и Шер");
INSERT INTO region VALUES("10744","10668","0","Луара");
INSERT INTO region VALUES("10747","10668","0","Луара Атлантическая");
INSERT INTO region VALUES("10750","10668","0","Луара Верхняя");
INSERT INTO region VALUES("10752","10668","0","Луаре");
INSERT INTO region VALUES("10762","10668","0","Мёрт и Мозель");
INSERT INTO region VALUES("10754","10668","0","Майенн");
INSERT INTO region VALUES("10756","10668","0","Марна");
INSERT INTO region VALUES("10759","10668","0","Мен и Луара");
INSERT INTO region VALUES("10764","10668","0","Мозель");
INSERT INTO region VALUES("10766","10668","0","Морбиан");
INSERT INTO region VALUES("10768","10668","0","Нор");
INSERT INTO region VALUES("10774","10668","0","Ньевр");
INSERT INTO region VALUES("10776","10668","0","О-де-Сен");
INSERT INTO region VALUES("10794","10668","0","Об");
INSERT INTO region VALUES("10796","10668","0","Од");
INSERT INTO region VALUES("10798","10668","0","Орн");
INSERT INTO region VALUES("10800","10668","0","Па-де-Кале");
INSERT INTO region VALUES("10804","10668","0","Париж");
INSERT INTO region VALUES("10806","10668","0","Пиренеи Атлантические");
INSERT INTO region VALUES("10809","10668","0","Пиренеи Верхние");
INSERT INTO region VALUES("10811","10668","0","Пиренеи Восточные");
INSERT INTO region VALUES("10813","10668","0","Рейн Верхний");
INSERT INTO region VALUES("10817","10668","0","Рейн Нижний");
INSERT INTO region VALUES("10819","10668","0","Рона");
INSERT INTO region VALUES("10823","10668","0","Савойя");
INSERT INTO region VALUES("10825","10668","0","Савойя Верхняя");
INSERT INTO region VALUES("10827","10668","0","Сарта");
INSERT INTO region VALUES("10829","10668","0","Сен-Сен-Дени");
INSERT INTO region VALUES("10841","10668","0","Сена Приморская");
INSERT INTO region VALUES("10844","10668","0","Сомма");
INSERT INTO region VALUES("10846","10668","0","Сона и Луара");
INSERT INTO region VALUES("10849","10668","0","Тарн");
INSERT INTO region VALUES("10851","10668","0","Уаза");
INSERT INTO region VALUES("10853","10668","0","Финистер");
INSERT INTO region VALUES("277669","10668","0","Франция");
INSERT INTO region VALUES("10856","10668","0","Шаранта");
INSERT INTO region VALUES("10858","10668","0","Шаранта Приморская");
INSERT INTO region VALUES("10860","10668","0","Шер");
INSERT INTO region VALUES("10862","10668","0","Эна");
INSERT INTO region VALUES("10864","10668","0","Эндр");
INSERT INTO region VALUES("10866","10668","0","Эндр и Луара");
INSERT INTO region VALUES("10868","10668","0","Эр");
INSERT INTO region VALUES("10870","10668","0","Эро");
INSERT INTO region VALUES("10872","10668","0","Эссонн");
INSERT INTO region VALUES("277554","277553","0","Хорватия");
INSERT INTO region VALUES("10875","10874","0","Jihochesky");
INSERT INTO region VALUES("10877","10874","0","Jihomoravsky");
INSERT INTO region VALUES("10879","10874","0","Karlovarsky");
INSERT INTO region VALUES("10881","10874","0","Kralovehradecky");
INSERT INTO region VALUES("10883","10874","0","Liberecky");
INSERT INTO region VALUES("10886","10874","0","Moravskoslezsky");
INSERT INTO region VALUES("10892","10874","0","Olomoucky");
INSERT INTO region VALUES("10896","10874","0","Stredochesky");
INSERT INTO region VALUES("10898","10874","0","Ustecky");
INSERT INTO region VALUES("277670","10874","0","Чехия");
INSERT INTO region VALUES("2412885","582031","0","Сантьяго");
INSERT INTO region VALUES("10905","10904","0","Аргау");
INSERT INTO region VALUES("10908","10904","0","Базель-Штадт");
INSERT INTO region VALUES("10910","10904","0","Берн");
INSERT INTO region VALUES("10914","10904","0","Во");
INSERT INTO region VALUES("10916","10904","0","Женева");
INSERT INTO region VALUES("10918","10904","0","Золотурн");
INSERT INTO region VALUES("10920","10904","0","Люцерн");
INSERT INTO region VALUES("10922","10904","0","Невшатель");
INSERT INTO region VALUES("10925","10904","0","Тичино");
INSERT INTO region VALUES("10927","10904","0","Фрибур");
INSERT INTO region VALUES("10930","10904","0","Цюрих");
INSERT INTO region VALUES("277666","10904","0","Швейцария");
INSERT INTO region VALUES("10934","10933","0","Skine");
INSERT INTO region VALUES("10938","10933","0","Vastra Gotaland");
INSERT INTO region VALUES("10942","10933","0","Вермланд");
INSERT INTO region VALUES("10944","10933","0","Вестерботтен");
INSERT INTO region VALUES("10946","10933","0","Вестернорланд");
INSERT INTO region VALUES("10948","10933","0","Вестманланд");
INSERT INTO region VALUES("10950","10933","0","Евлеборг");
INSERT INTO region VALUES("10952","10933","0","Емтланд");
INSERT INTO region VALUES("10954","10933","0","Йёнчёпинг");
INSERT INTO region VALUES("4778004","10933","0","Норрботтен");
INSERT INTO region VALUES("10956","10933","0","Сёдерманланд");
INSERT INTO region VALUES("10958","10933","0","Стокгольм");
INSERT INTO region VALUES("10962","10933","0","Упсала");
INSERT INTO region VALUES("10964","10933","0","Халланд");
INSERT INTO region VALUES("277665","10933","0","Швеция");
INSERT INTO region VALUES("10966","10933","0","Эстерйетланд");
INSERT INTO region VALUES("7719907","582064","0","Пичинча");
INSERT INTO region VALUES("10969","10968","0","Эстония");
INSERT INTO region VALUES("3661590","3661568","0","Йоханесбург");
INSERT INTO region VALUES("11003","11002","0","Воеводина");
INSERT INTO region VALUES("11008","11002","0","Косово");
INSERT INTO region VALUES("11010","11002","0","Сербия");
INSERT INTO region VALUES("277658","11002","0","Югославия");
INSERT INTO region VALUES("11015","11014","0","Cheju");
INSERT INTO region VALUES("11017","11014","0","Chollabuk");
INSERT INTO region VALUES("11020","11014","0","Chollanam");
INSERT INTO region VALUES("11024","11014","0","Chungcheongbuk");
INSERT INTO region VALUES("11027","11014","0","Chungcheongnam");
INSERT INTO region VALUES("11029","11014","0","Incheon");
INSERT INTO region VALUES("11031","11014","0","Kangweon");
INSERT INTO region VALUES("11035","11014","0","Kwangju");
INSERT INTO region VALUES("11037","11014","0","Kyeonggi");
INSERT INTO region VALUES("11040","11014","0","Kyeongsangbuk");
INSERT INTO region VALUES("11045","11014","0","Kyeongsangnam");
INSERT INTO region VALUES("11050","11014","0","Pusan");
INSERT INTO region VALUES("11052","11014","0","Seoul");
INSERT INTO region VALUES("11054","11014","0","Taegu");
INSERT INTO region VALUES("11056","11014","0","Taejeon");
INSERT INTO region VALUES("11058","11014","0","Ulsan");
INSERT INTO region VALUES("15789405","582106","0","Ямайка");
INSERT INTO region VALUES("11061","11060","0","Айти");
INSERT INTO region VALUES("11068","11060","0","Акита");
INSERT INTO region VALUES("11074","11060","0","Аомори");
INSERT INTO region VALUES("11080","11060","0","Вакаяма");
INSERT INTO region VALUES("11083","11060","0","Гифу");
INSERT INTO region VALUES("11088","11060","0","Гумма");
INSERT INTO region VALUES("11094","11060","0","Ибараки");
INSERT INTO region VALUES("11102","11060","0","Ивате");
INSERT INTO region VALUES("11108","11060","0","Исикава");
INSERT INTO region VALUES("11113","11060","0","Кагава");
INSERT INTO region VALUES("11116","11060","0","Кагосима");
INSERT INTO region VALUES("11121","11060","0","Канагава");
INSERT INTO region VALUES("11133","11060","0","Киото");
INSERT INTO region VALUES("11139","11060","0","Коти");
INSERT INTO region VALUES("11142","11060","0","Кумамото");
INSERT INTO region VALUES("11146","11060","0","Миэ");
INSERT INTO region VALUES("11151","11060","0","Мияги");
INSERT INTO region VALUES("11155","11060","0","Миядзаки");
INSERT INTO region VALUES("11162","11060","0","Нагано");
INSERT INTO region VALUES("11168","11060","0","Нагасаки");
INSERT INTO region VALUES("11173","11060","0","Нара");
INSERT INTO region VALUES("11178","11060","0","Ниигата");
INSERT INTO region VALUES("11185","11060","0","Окаяма");
INSERT INTO region VALUES("11189","11060","0","Окинава");
INSERT INTO region VALUES("11192","11060","0","Осака");
INSERT INTO region VALUES("11209","11060","0","Сага");
INSERT INTO region VALUES("11215","11060","0","Сайтама");
INSERT INTO region VALUES("11227","11060","0","Сига");
INSERT INTO region VALUES("11230","11060","0","Сидзуока");
INSERT INTO region VALUES("11233","11060","0","Симане");
INSERT INTO region VALUES("11248","11060","0","Тиба");
INSERT INTO region VALUES("11261","11060","0","Токио");
INSERT INTO region VALUES("11270","11060","0","Токусима");
INSERT INTO region VALUES("11273","11060","0","Тотиги");
INSERT INTO region VALUES("11279","11060","0","Тоттори");
INSERT INTO region VALUES("11283","11060","0","Тояма");
INSERT INTO region VALUES("11289","11060","0","Фукуи");
INSERT INTO region VALUES("11295","11060","0","Фукуока");
INSERT INTO region VALUES("11304","11060","0","Фукусима");
INSERT INTO region VALUES("11307","11060","0","Хиросима");
INSERT INTO region VALUES("11312","11060","0","Хоккайдо");
INSERT INTO region VALUES("11330","11060","0","Хпого");
INSERT INTO region VALUES("11340","11060","0","Эхиме");
INSERT INTO region VALUES("11346","11060","0","Ямагата");
INSERT INTO region VALUES("11354","11060","0","Ямагути");
INSERT INTO region VALUES("11363","11060","0","Яманаси");



DROP TABLE IF EXISTS `rekl`;

CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `img` varchar(64) NOT NULL,
  `link` varchar(64) NOT NULL,
  `time_last` int(11) NOT NULL,
  `sel` set('1','2','3','4') NOT NULL DEFAULT '1',
  `count` int(11) NOT NULL DEFAULT '0',
  `dop_str` set('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `sel` (`sel`),
  KEY `time_last` (`time_last`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO rekl VALUES("3","наша соц сеть","","http://prestol.tk","1374353698","3","12","1");



DROP TABLE IF EXISTS `rules`;

CREATE TABLE `rules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `msg` mediumtext,
  `time` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `title` varchar(60) DEFAULT NULL,
  `url` varchar(999) DEFAULT NULL,
  `name_url` varchar(52) DEFAULT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `rules_p`;

CREATE TABLE `rules_p` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` mediumtext NOT NULL,
  `time` int(11) NOT NULL,
  `id_news` int(11) NOT NULL,
  `pos` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `sea_set`;

CREATE TABLE `sea_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `forum` int(11) NOT NULL DEFAULT '1',
  `foto` int(11) NOT NULL DEFAULT '1',
  `img` int(11) NOT NULL DEFAULT '1',
  `users` int(11) NOT NULL DEFAULT '1',
  `java` int(11) NOT NULL DEFAULT '1',
  `muz` int(11) NOT NULL DEFAULT '1',
  `video` int(11) NOT NULL DEFAULT '1',
  KEY `type` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO sea_set VALUES("1","1","1","1","1","1","1","1");



DROP TABLE IF EXISTS `smile`;

CREATE TABLE `smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `smile` varchar(64) NOT NULL,
  `dir` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1179 DEFAULT CHARSET=utf8;

INSERT INTO smile VALUES("3","2serdca.gif",".2сердца.","11");
INSERT INTO smile VALUES("18","kiss.gif",".кис.","11");
INSERT INTO smile VALUES("4","amur.gif",".амур.","11");
INSERT INTO smile VALUES("5","banany.gif",".бананы.","11");
INSERT INTO smile VALUES("6","celuet.gif",".целует.","11");
INSERT INTO smile VALUES("7","chmok.gif",".чмок.","11");
INSERT INTO smile VALUES("8","chmok2.gif",".чмок2.","11");
INSERT INTO smile VALUES("9","d.gif",".дев.","11");
INSERT INTO smile VALUES("10","daryserd.gif",".дарюсерд.","11");
INSERT INTO smile VALUES("11","feministka.gif",".феминистка.","11");
INSERT INTO smile VALUES("12","flirt.gif",".флирт.","11");
INSERT INTO smile VALUES("13","flirt2.gif",".флирт2.","11");
INSERT INTO smile VALUES("14","glazavglaza.gif",".глазавглаза.","11");
INSERT INTO smile VALUES("15","inlav.gif",".инлав.","11");
INSERT INTO smile VALUES("16","inlove.gif",".инлове.","11");
INSERT INTO smile VALUES("17","kacheli.gif",".качели.","11");
INSERT INTO smile VALUES("19","kiss2.gif",".кис2.","11");
INSERT INTO smile VALUES("20","kiss3.gif",".кис3.","11");
INSERT INTO smile VALUES("21","krasitgub.gif",".краситгуб.","11");
INSERT INTO smile VALUES("22","kruzhit.gif",".кружит.","11");
INSERT INTO smile VALUES("23","lapuwka.gif",".лапушка.","11");
INSERT INTO smile VALUES("24","lasso.gif",".лассо.","11");
INSERT INTO smile VALUES("25","lesbi.gif",".лесби.","11");
INSERT INTO smile VALUES("26","love.gif",".любовь.","11");
INSERT INTO smile VALUES("28","lyaguschka.gif",".лягушка.","11");
INSERT INTO smile VALUES("29","lyaguschka2.gif",".лягушка2.","11");
INSERT INTO smile VALUES("30","m.gif",".м.","11");
INSERT INTO smile VALUES("31","manjuta.gif",".манюта.","11");
INSERT INTO smile VALUES("32","miwka.gif",".мишка.","11");
INSERT INTO smile VALUES("44","nravitsya.gif",".нравится.","11");
INSERT INTO smile VALUES("43","nezhno.gif",".нежно.","11");
INSERT INTO smile VALUES("45","obnimki.gif",".обнимки.","11");
INSERT INTO smile VALUES("46","pink.gif",".пинк.","11");
INSERT INTO smile VALUES("47","pocelui.gif",".поц.","11");
INSERT INTO smile VALUES("48","podmigivaet2.gif",".подмиг2.","11");
INSERT INTO smile VALUES("49","pokrasnela.gif",".покраснела.","11");
INSERT INTO smile VALUES("50","porukam3.gif",".порукам3.","11");
INSERT INTO smile VALUES("51","pwag.gif",".пшаг.","11");
INSERT INTO smile VALUES("52","risuet.gif",".рисует.","11");
INSERT INTO smile VALUES("53","schastlivye.gif",".счастливые.","11");
INSERT INTO smile VALUES("54","seks.gif",".секс.","11");
INSERT INTO smile VALUES("55","seks2.gif",".секс2.","11");
INSERT INTO smile VALUES("56","serdce.gif",".сердце.","11");
INSERT INTO smile VALUES("57","serdce2.gif",".сердце2.","11");
INSERT INTO smile VALUES("58","serdce3.gif",".сердце3.","11");
INSERT INTO smile VALUES("59","serenada.gif",".серенада.","11");
INSERT INTO smile VALUES("60","shekochet.gif",".щекочет.","11");
INSERT INTO smile VALUES("61","stesnit.gif",".стеснит.","11");
INSERT INTO smile VALUES("62","stesnit2.gif",".стеснит2.","11");
INSERT INTO smile VALUES("63","strela2.gif",".стрела2.","11");
INSERT INTO smile VALUES("64","tancuyut.gif",".танцуют.","11");
INSERT INTO smile VALUES("65","vkusna.gif",".вкусно.","11");
INSERT INTO smile VALUES("66","vozdp.gif",".воздпоц.","11");
INSERT INTO smile VALUES("67","vruku.gif",".вруку.","11");
INSERT INTO smile VALUES("68","vzasos.gif",".взасос.","11");
INSERT INTO smile VALUES("69","yo.gif",".йоу.","11");
INSERT INTO smile VALUES("70","zaruki.gif",".заруки.","11");
INSERT INTO smile VALUES("78","bis.gif",".бис.","20");
INSERT INTO smile VALUES("77","ah.gif",".ах.","20");
INSERT INTO smile VALUES("76","aaa.gif",".ааа.","20");
INSERT INTO smile VALUES("79","blabla.gif",".бла.","20");
INSERT INTO smile VALUES("80","blabla2.gif",".бла2.","20");
INSERT INTO smile VALUES("81","bravo.gif",".браво.","20");
INSERT INTO smile VALUES("82","bravo2.gif",".браво2.","20");
INSERT INTO smile VALUES("83","bur2.gif",".бур2.","20");
INSERT INTO smile VALUES("84","cool.gif",".кул.","20");
INSERT INTO smile VALUES("85","dik.gif",".дик.","20");
INSERT INTO smile VALUES("86","dovolen.gif",".доволен.","20");
INSERT INTO smile VALUES("87","dovolen2.gif",".доволен2.","20");
INSERT INTO smile VALUES("88","dovolen4.gif",".доволен4.","20");
INSERT INTO smile VALUES("89","dum.gif",".дум.","20");
INSERT INTO smile VALUES("90","dumaet.gif",".думает.","20");
INSERT INTO smile VALUES("91","figase.gif",".фигасе.","20");
INSERT INTO smile VALUES("92","fing.gif",".финг.","20");
INSERT INTO smile VALUES("93","flirt.gif",".флирт3.","20");
INSERT INTO smile VALUES("94","fu.gif",".фу.","20");
INSERT INTO smile VALUES("95","fuu.gif",".фуу.","20");
INSERT INTO smile VALUES("96","glaza.gif",".глаза.","20");
INSERT INTO smile VALUES("97","glazami.gif",".глазами.","20");
INSERT INTO smile VALUES("98","glazza.gif",".глаза2.","20");
INSERT INTO smile VALUES("99","goo.gif",".го.","20");
INSERT INTO smile VALUES("100","gordo.gif",".гордо.","20");
INSERT INTO smile VALUES("101","grustit.gif",".грустит.","20");
INSERT INTO smile VALUES("102","haha.gif",".хаха.","20");
INSERT INTO smile VALUES("103","hm.gif",".хм.","20");
INSERT INTO smile VALUES("104","hnyk.gif",".хнык.","20");
INSERT INTO smile VALUES("105","idea.gif",".идея.","20");
INSERT INTO smile VALUES("106","ideya.gif",".идея2.","20");
INSERT INTO smile VALUES("107","ik2.gif",".ик2.","20");
INSERT INTO smile VALUES("108","ispug.gif",".испуг.","20");
INSERT INTO smile VALUES("109","isterika.gif",".истерика.","20");
INSERT INTO smile VALUES("110","jahu.gif",".яху.","20");
INSERT INTO smile VALUES("111","jeh2.gif",".ех2.","20");
INSERT INTO smile VALUES("112","krasn.gif",".красн.","20");
INSERT INTO smile VALUES("113","kruk.gif",".крик.","20");
INSERT INTO smile VALUES("114","lol.gif",".лол2.","20");
INSERT INTO smile VALUES("115","lol2.gif",".лол.","20");
INSERT INTO smile VALUES("116","mat.gif",".мат.","20");
INSERT INTO smile VALUES("117","mda.gif",".мда.","20");
INSERT INTO smile VALUES("118","molcha.gif",".молча.","20");
INSERT INTO smile VALUES("119","naglo.gif",".нагло.","20");
INSERT INTO smile VALUES("120","nais.gif",".наис.","20");
INSERT INTO smile VALUES("121","nervy.gif",".нервы.","20");
INSERT INTO smile VALUES("122","net.gif",".нет.","20");
INSERT INTO smile VALUES("123","nevozm.gif",".невозм.","20");
INSERT INTO smile VALUES("124","neya.gif",".нея.","20");
INSERT INTO smile VALUES("125","nifiga.gif",".нифига.","20");
INSERT INTO smile VALUES("126","no.gif",".но.","20");
INSERT INTO smile VALUES("127","novichek.gif",".новичек.","20");
INSERT INTO smile VALUES("128","nutzo.gif",".совсем.","20");
INSERT INTO smile VALUES("129","nyam.gif",".ням.","20");
INSERT INTO smile VALUES("130","obizhen.gif",".обижен.","20");
INSERT INTO smile VALUES("131","obizhena.gif",".обижена.","20");
INSERT INTO smile VALUES("132","ochendovolen.gif",".оченьдоволен.","20");
INSERT INTO smile VALUES("133","ohboy.gif",".охбой.","20");
INSERT INTO smile VALUES("134","ok.gif",".ок.","20");
INSERT INTO smile VALUES("135","okno.gif",".окно.","20");
INSERT INTO smile VALUES("136","or.gif",".ор.","20");
INSERT INTO smile VALUES("137","otryv.gif",".отрыв.","20");
INSERT INTO smile VALUES("138","otstoy.gif",".отстой.","20");
INSERT INTO smile VALUES("139","pardon.gif",".пардон.","20");
INSERT INTO smile VALUES("140","pardon2.gif",".пардон2.","20");
INSERT INTO smile VALUES("141","pasiba.gif",".пасиба.","20");
INSERT INTO smile VALUES("142","plachet.gif",".плачет.","20");
INSERT INTO smile VALUES("143","plachet2.gif",".плачет2.","20");
INSERT INTO smile VALUES("144","plak.gif",".плак.","20");
INSERT INTO smile VALUES("145","plaksa.gif",".плакса.","20");
INSERT INTO smile VALUES("146","plushit.gif",".плющит.","20");
INSERT INTO smile VALUES("147","pocelui2.gif",".поцелуй2.","20");
INSERT INTO smile VALUES("148","podmigivaet.gif",".подмиг.","20");
INSERT INTO smile VALUES("149","podmorg.gif",".подморг.","20");
INSERT INTO smile VALUES("150","poh.gif",".пох.","20");
INSERT INTO smile VALUES("151","poimal.gif",".поймал.","20");
INSERT INTO smile VALUES("152","poka2.gif",".пока2.","20");
INSERT INTO smile VALUES("153","poklon.gif",".поклон.","20");
INSERT INTO smile VALUES("154","povesilnos.gif",".носвис.","20");
INSERT INTO smile VALUES("155","pozelenel.gif",".позеленел.","20");
INSERT INTO smile VALUES("156","prelest.gif",".прелесть.","20");
INSERT INTO smile VALUES("157","razmaz.gif",".размаз.","20");
INSERT INTO smile VALUES("158","rock.gif",".рок.","20");
INSERT INTO smile VALUES("160","sad.gif",".сад.","20");
INSERT INTO smile VALUES("161","sarkastik.gif",".саркастик.","20");
INSERT INTO smile VALUES("162","sarkastik2.gif",".саркастик2.","20");
INSERT INTO smile VALUES("163","serdit.gif",".сердит.","20");
INSERT INTO smile VALUES("164","serdito.gif",".сердито.","20");
INSERT INTO smile VALUES("165","serdito2.gif",".сердито2.","20");
INSERT INTO smile VALUES("166","shutyat.gif",".шутят.","20");
INSERT INTO smile VALUES("167","skutchaet.gif",".скучает.","20");
INSERT INTO smile VALUES("168","slunyavit.gif",".слюнявит.","20");
INSERT INTO smile VALUES("169","smeh.gif",".смех.","20");
INSERT INTO smile VALUES("170","smeh2.gif",".смех2.","20");
INSERT INTO smile VALUES("171","smex.gif",".смех3.","20");
INSERT INTO smile VALUES("172","smile.gif",".улыбка.","20");
INSERT INTO smile VALUES("173","sonno.gif",".сонно.","20");
INSERT INTO smile VALUES("174","sorri.gif",".сорри.","20");
INSERT INTO smile VALUES("175","stesnit3.gif",".стеснит3.","20");
INSERT INTO smile VALUES("176","surpriz.gif",".сюрприз.","20");
INSERT INTO smile VALUES("177","svist.gif",".свист.","20");
INSERT INTO smile VALUES("178","tancuet.gif",".танцует.","20");
INSERT INTO smile VALUES("179","tanz.gif",".танц.","20");
INSERT INTO smile VALUES("180","tongue.gif",".тонгуе.","20");
INSERT INTO smile VALUES("181","udivlen.gif",".удивлен.","20");
INSERT INTO smile VALUES("182","ura2.gif",".ура2.","20");
INSERT INTO smile VALUES("183","usnul.gif",".уснул.","20");
INSERT INTO smile VALUES("184","ustal.gif",".устал.","20");
INSERT INTO smile VALUES("185","veselo.gif",".весело.","20");
INSERT INTO smile VALUES("186","volnuetsya.gif",".волнуется.","20");
INSERT INTO smile VALUES("187","vopros.gif",".вопрос.","20");
INSERT INTO smile VALUES("188","vosadok.gif",".восадок.","20");
INSERT INTO smile VALUES("189","wink.gif",".шинк.","20");
INSERT INTO smile VALUES("190","wutka.gif",".шутка.","20");
INSERT INTO smile VALUES("191","yazik.gif",".язык.","20");
INSERT INTO smile VALUES("192","yeh.gif",".еа.","20");
INSERT INTO smile VALUES("193","zharko.gif",".жарко.","20");
INSERT INTO smile VALUES("194","zhdu.gif",".жду.","20");
INSERT INTO smile VALUES("195","zhdu2.gif",".жду2.","20");
INSERT INTO smile VALUES("196","zloj.gif",".злой.","20");
INSERT INTO smile VALUES("197","zloy.gif",".злой2.","20");
INSERT INTO smile VALUES("198","zloy3.gif",".злой3.","20");
INSERT INTO smile VALUES("199","zvezdy.gif",".звезды.","20");
INSERT INTO smile VALUES("200","zloy4.gif",".злой4.","20");
INSERT INTO smile VALUES("201","zvezdy2.gif",".звезды2.","20");
INSERT INTO smile VALUES("202","zvezdy3.gif",".звезды3.","20");
INSERT INTO smile VALUES("206","disketa.gif",".дискета.","18");
INSERT INTO smile VALUES("207","f1.gif",".ф1.","18");
INSERT INTO smile VALUES("208","f12.gif",".ф2.","18");
INSERT INTO smile VALUES("209","kpk.gif",".кпк.","18");
INSERT INTO smile VALUES("210","mashinist.gif",".машинист.","18");
INSERT INTO smile VALUES("211","moto.gif",".мото.","18");
INSERT INTO smile VALUES("212","nalodke.gif",".налодке.","18");
INSERT INTO smile VALUES("213","namoto.gif",".намото.","18");
INSERT INTO smile VALUES("214","nout.gif",".ноут.","18");
INSERT INTO smile VALUES("215","parovoz1.gif",".паровоз.","18");
INSERT INTO smile VALUES("216","parovoz2.gif",".паровоз2.","18");
INSERT INTO smile VALUES("217","samolet.gif",".самолет.","18");
INSERT INTO smile VALUES("218","samolet2.gif",".самолет2.","18");
INSERT INTO smile VALUES("219","schar.gif",".шар.","18");
INSERT INTO smile VALUES("220","skuter.gif",".скутер.","18");
INSERT INTO smile VALUES("221","tachka.gif",".тачка.","18");
INSERT INTO smile VALUES("222","tank.gif",".танк.","18");
INSERT INTO smile VALUES("223","velo.gif",".вело.","18");
INSERT INTO smile VALUES("224","ventilator.gif",".вентилятор.","18");
INSERT INTO smile VALUES("225","zakompom.gif",".закомпом.","18");
INSERT INTO smile VALUES("226","zakompom2.gif",".закомпом2.","18");
INSERT INTO smile VALUES("227","zakompom3.gif",".закомпом3.","18");
INSERT INTO smile VALUES("228","zamonitorom.gif",".монитор.","18");
INSERT INTO smile VALUES("229","zamonitorom2.gif",".монитор2.","18");
INSERT INTO smile VALUES("230","budilnik2.gif",".будильник2.","15");
INSERT INTO smile VALUES("231","kloun2.gif",".клоун2.","15");
INSERT INTO smile VALUES("232","osen.gif",".осень.","15");
INSERT INTO smile VALUES("233","ploho.gif",".плохо.","15");
INSERT INTO smile VALUES("234","prazdnik.gif",".праздник.","15");
INSERT INTO smile VALUES("235","ru.gif",".ру.","15");
INSERT INTO smile VALUES("236","schariki.gif",".шарики.","15");
INSERT INTO smile VALUES("237","solnce.gif",".солнце.","15");
INSERT INTO smile VALUES("238","srogami.gif",".срогами.","15");
INSERT INTO smile VALUES("239","vkapuste.gif",".вкапусте.","15");
INSERT INTO smile VALUES("240","zasteklom.gif",".застеклом.","15");
INSERT INTO smile VALUES("241","zatushil.gif",".затушил.","15");
INSERT INTO smile VALUES("246","Alert.gif",".алерт.","10");
INSERT INTO smile VALUES("247","angel4.gif",".ангел4.","10");
INSERT INTO smile VALUES("248","baj.gif",".бай.","10");
INSERT INTO smile VALUES("249","ban.gif",".бан.","10");
INSERT INTO smile VALUES("250","beeline.gif",".билайн.","10");
INSERT INTO smile VALUES("251","goodpost.gif",".пост.","10");
INSERT INTO smile VALUES("252","google.gif",".гугл.","10");
INSERT INTO smile VALUES("253","google2.gif",".гугл2.","10");
INSERT INTO smile VALUES("254","gugl.gif",".гугл3.","10");
INSERT INTO smile VALUES("255","icq.gif",".ася.","10");
INSERT INTO smile VALUES("256","JC_OMG_sign.gif",".омг.","10");
INSERT INTO smile VALUES("257","kiss1.gif",".кисс.","10");
INSERT INTO smile VALUES("258","kissme.gif",".кисми.","10");
INSERT INTO smile VALUES("259","kleva.gif",".клева.","10");
INSERT INTO smile VALUES("260","link.gif",".линк.","10");
INSERT INTO smile VALUES("261","linuxman.gif",".лин.","10");
INSERT INTO smile VALUES("262","lol3.gif",".лол3.","10");
INSERT INTO smile VALUES("263","Moder1.gif",".спам.","10");
INSERT INTO smile VALUES("264","Moder3.gif",".джд.","10");
INSERT INTO smile VALUES("265","opera.gif",".опера.","10");
INSERT INTO smile VALUES("266","opera2.gif",".опера2.","10");
INSERT INTO smile VALUES("267","ops.gif",".упс.","10");
INSERT INTO smile VALUES("268","owibochka.gif",".ошибочка.","10");
INSERT INTO smile VALUES("269","perv.gif",".перв.","10");
INSERT INTO smile VALUES("270","pivanet.gif",".пиванет.","10");
INSERT INTO smile VALUES("271","postcount.gif",".каунт.","10");
INSERT INTO smile VALUES("272","ps.gif",".пс.","10");
INSERT INTO smile VALUES("273","rock2.gif",".рок2.","10");
INSERT INTO smile VALUES("274","russkij.gif",".русский.","10");
INSERT INTO smile VALUES("275","servis.gif",".сервис.","10");
INSERT INTO smile VALUES("276","super.gif",".супер.","10");
INSERT INTO smile VALUES("277","ThankYou.gif",".феньк.","10");
INSERT INTO smile VALUES("278","translit.gif",".транслит.","10");
INSERT INTO smile VALUES("279","vsempr.gif",".всемпр.","10");
INSERT INTO smile VALUES("280","vt.gif",".вт.","10");
INSERT INTO smile VALUES("281","yy.gif",".ыы.","10");
INSERT INTO smile VALUES("283","angel2.gif",".ангел2.","4");
INSERT INTO smile VALUES("284","angel3.gif",".ангел3.","4");
INSERT INTO smile VALUES("285","cherep.gif",".череп.","4");
INSERT INTO smile VALUES("286","demon.gif",".демон.","4");
INSERT INTO smile VALUES("287","frankie.gif",".френки.","4");
INSERT INTO smile VALUES("288","gdevil.gif",".гдевил.","4");
INSERT INTO smile VALUES("289","ispug.gif",".испуг2.","4");
INSERT INTO smile VALUES("290","mertvec.gif",".мертвец.","4");
INSERT INTO smile VALUES("291","molitva.gif",".молитва.","4");
INSERT INTO smile VALUES("292","neangel.gif",".неангел.","4");
INSERT INTO smile VALUES("293","skosoj.gif",".скосой.","4");
INSERT INTO smile VALUES("295","vampir2.gif",".вампир2.","4");
INSERT INTO smile VALUES("296","vedqma.gif",".ведьма.","4");
INSERT INTO smile VALUES("297","2pistoleta.gif",".2пистолета.","5");
INSERT INTO smile VALUES("298","asasin.gif",".асасин.","5");
INSERT INTO smile VALUES("299","atata.gif",".атата.","5");
INSERT INTO smile VALUES("300","benzopila.gif",".пила.","5");
INSERT INTO smile VALUES("301","bomba.gif",".бомба.","5");
INSERT INTO smile VALUES("302","bomba2.gif",".бомба2.","5");
INSERT INTO smile VALUES("303","draka.gif",".драка.","5");
INSERT INTO smile VALUES("304","granatomet.gif",".гранатомет.","5");
INSERT INTO smile VALUES("305","hrjas.gif",".хрясь.","5");
INSERT INTO smile VALUES("306","karate.gif",".карате.","5");
INSERT INTO smile VALUES("307","luchnik.gif",".лучник.","5");
INSERT INTO smile VALUES("308","molotkom.gif",".молотком.","5");
INSERT INTO smile VALUES("309","nozh.gif",".нож.","5");
INSERT INTO smile VALUES("310","orc.gif",".орк.","5");
INSERT INTO smile VALUES("311","palach.gif",".палач.","5");
INSERT INTO smile VALUES("312","paladin.gif",".паладин.","5");
INSERT INTO smile VALUES("313","pifpaf.gif",".пифпаф.","5");
INSERT INTO smile VALUES("314","pistoleta2.gif",".пистолеты.","5");
INSERT INTO smile VALUES("315","pogolove.gif",".поголове.","5");
INSERT INTO smile VALUES("316","popope.gif",".попопе.","5");
INSERT INTO smile VALUES("317","puwki2.gif",".пушки.","5");
INSERT INTO smile VALUES("318","russoldat.gif",".руссолдат.","5");
INSERT INTO smile VALUES("319","star.gif",".стар.","5");
INSERT INTO smile VALUES("320","varvar.gif",".варвар.","5");
INSERT INTO smile VALUES("321","vglaz.gif",".вглаз.","5");
INSERT INTO smile VALUES("322","vinsent.gif",".винсент.","5");
INSERT INTO smile VALUES("323","vis.gif",".висит.","5");
INSERT INTO smile VALUES("324","vis2.gif",".висит2.","5");
INSERT INTO smile VALUES("325","viselica.gif",".виселица.","5");
INSERT INTO smile VALUES("326","wahidy.gif",".шахиды.","5");
INSERT INTO smile VALUES("327","zakosu.gif",".закосу.","5");
INSERT INTO smile VALUES("328","zdayus.gif",".сдаюсь.","5");
INSERT INTO smile VALUES("329","angelok.gif",".ангел.","4");
INSERT INTO smile VALUES("330","ah.gif",".ах.","21");
INSERT INTO smile VALUES("331","biggrin2.gif","=)","21");
INSERT INTO smile VALUES("344","ded_snegur2.gif",".дедвнучка.","13");
INSERT INTO smile VALUES("345","elka.gif",".елка.","13");
INSERT INTO smile VALUES("346","elka2.gif",".елка2.","13");
INSERT INTO smile VALUES("347","goblin.gif",".гоблин.","13");
INSERT INTO smile VALUES("348","moroz.gif",".мороз2.","13");
INSERT INTO smile VALUES("349","newyear.gif",".ньюеар.","13");
INSERT INTO smile VALUES("350","prazdnik.gif",".праздник2.","13");
INSERT INTO smile VALUES("351","salut.gif",".салют.","13");
INSERT INTO smile VALUES("352","santa.gif",".санта.","13");
INSERT INTO smile VALUES("353","santa2.gif",".санта2.","13");
INSERT INTO smile VALUES("354","santa3.gif",".санта3.","13");
INSERT INTO smile VALUES("355","santa4.gif",".санта4.","13");
INSERT INTO smile VALUES("356","shelkun.gif",".щелкун.","13");
INSERT INTO smile VALUES("357","snegovik.gif",".снеговик.","13");
INSERT INTO smile VALUES("358","snegur.gif",".снегур.","13");
INSERT INTO smile VALUES("359","snegur2.gif",".снегур2.","13");
INSERT INTO smile VALUES("360","snezhok.gif",".снежок.","13");
INSERT INTO smile VALUES("361","xmas2.gif",".хмас.","13");
INSERT INTO smile VALUES("362","zamerzla.gif",".замерзла.","13");
INSERT INTO smile VALUES("363","zima.gif",".зима.","13");
INSERT INTO smile VALUES("364","alergiya.gif",".аллергия.","6");
INSERT INTO smile VALUES("365","ciklop.gif",".циклоп.","6");
INSERT INTO smile VALUES("366","dash1.gif",".стена.","6");
INSERT INTO smile VALUES("367","dash2.gif",".стена2.","6");
INSERT INTO smile VALUES("368","dash3.gif",".стена3.","6");
INSERT INTO smile VALUES("369","gy.gif",".гы.","6");
INSERT INTO smile VALUES("370","gyy.gif",".гыы.","6");
INSERT INTO smile VALUES("371","idiot.gif",".идиот.","6");
INSERT INTO smile VALUES("372","idiot2.gif",".идиот2.","6");
INSERT INTO smile VALUES("373","nark.gif",".нарк.","6");
INSERT INTO smile VALUES("374","pilot.gif",".пилот.","6");
INSERT INTO smile VALUES("375","pilotidiot.gif",".пилот2.","6");
INSERT INTO smile VALUES("376","poves.gif",".повес.","6");
INSERT INTO smile VALUES("377","rusruletka.gif",".русрулетка.","6");
INSERT INTO smile VALUES("378","suicid.gif",".суицид.","6");
INSERT INTO smile VALUES("379","suicid2.gif",".суицид2.","6");
INSERT INTO smile VALUES("380","tormoz.gif",".тормоз.","6");
INSERT INTO smile VALUES("381","vonyuchka.gif",".пук.","6");
INSERT INTO smile VALUES("382","wutnik.gif",".шутник.","6");
INSERT INTO smile VALUES("383","yad.gif",".яд.","6");
INSERT INTO smile VALUES("384","yazyk.gif",".язык3.","6");
INSERT INTO smile VALUES("396","alkash.gif",".алкаш.","7");
INSERT INTO smile VALUES("397","alkawi.gif",".алкаши.","7");
INSERT INTO smile VALUES("398","alkogolik.gif",".алкоголик.","7");
INSERT INTO smile VALUES("399","apelsin.gif",".апельсин.","7");
INSERT INTO smile VALUES("400","arbuz.gif",".арбуз.","7");
INSERT INTO smile VALUES("401","banka.gif",".банка.","7");
INSERT INTO smile VALUES("402","barbeq.gif",".барб.","7");
INSERT INTO smile VALUES("403","bokaly.gif",".бокалы.","7");
INSERT INTO smile VALUES("404","butylki.gif",".бутылки.","7");
INSERT INTO smile VALUES("405","coctail.gif",".коктейль.","7");
INSERT INTO smile VALUES("406","coffe2.gif",".кофе2.","7");
INSERT INTO smile VALUES("407","coffee.gif",".кофе.","7");
INSERT INTO smile VALUES("408","denvarenya.gif",".дв.","7");
INSERT INTO smile VALUES("409","ik.gif",".ик.","7");
INSERT INTO smile VALUES("410","kataet.gif",".катает.","7");
INSERT INTO smile VALUES("411","koffe.gif",".кофе3.","7");
INSERT INTO smile VALUES("412","koktel.gif",".коктел.","7");
INSERT INTO smile VALUES("413","konfeta.gif",".конфета.","7");
INSERT INTO smile VALUES("414","konfeta2.gif",".конфета2.","7");
INSERT INTO smile VALUES("415","kruzhki.gif",".кружки.","7");
INSERT INTO smile VALUES("416","kushaet.gif",".кушает.","7");
INSERT INTO smile VALUES("417","kushaet2.gif",".кушает2.","7");
INSERT INTO smile VALUES("418","Laie_86.gif",".лай.","7");
INSERT INTO smile VALUES("419","ledenec.gif",".леденец.","7");
INSERT INTO smile VALUES("420","lemon.gif",".лимон.","7");
INSERT INTO smile VALUES("421","morkovka.gif",".морковка.","7");
INSERT INTO smile VALUES("422","morozheno.gif",".морож.","7");
INSERT INTO smile VALUES("423","napitok.gif",".напиток.","7");
INSERT INTO smile VALUES("424","oguryum.gif",".огурюм.","7");
INSERT INTO smile VALUES("425","palochki.gif",".палочки.","7");
INSERT INTO smile VALUES("426","pechenka2.gif",".печенька2.","7");
INSERT INTO smile VALUES("427","pichenka.gif",".печенька.","7");
INSERT INTO smile VALUES("428","pil.gif",".пил.","7");
INSERT INTO smile VALUES("429","pila.gif",".пила.","7");
INSERT INTO smile VALUES("430","pirozhenka.gif",".пирож.","7");
INSERT INTO smile VALUES("431","pivo.gif",".пиво.","7");
INSERT INTO smile VALUES("432","pivo2.gif",".пиво2.","7");
INSERT INTO smile VALUES("433","pizza.gif",".пицца.","7");
INSERT INTO smile VALUES("434","pizza2.gif",".пицца2.","7");
INSERT INTO smile VALUES("435","popcorn.gif",".попкорн.","7");
INSERT INTO smile VALUES("436","popivu.gif",".попиву.","7");
INSERT INTO smile VALUES("437","popivu2.gif",".попиву2.","7");
INSERT INTO smile VALUES("438","povar.gif",".повар.","7");
INSERT INTO smile VALUES("439","rybka.gif",".рыбка.","7");
INSERT INTO smile VALUES("440","rybu.gif",".рыбу.","7");
INSERT INTO smile VALUES("441","smakuet.gif",".смакует.","7");
INSERT INTO smile VALUES("442","stakan.gif",".стакан.","7");
INSERT INTO smile VALUES("443","tort.gif",".торт.","7");
INSERT INTO smile VALUES("444","toster.gif",".тостер.","7");
INSERT INTO smile VALUES("445","toster2.gif",".тостер2.","7");
INSERT INTO smile VALUES("446","ura.gif",".ага.","7");
INSERT INTO smile VALUES("447","vilkanozh.gif",".вилка.","7");
INSERT INTO smile VALUES("448","vino.gif",".вино.","7");
INSERT INTO smile VALUES("449","vischnya.gif",".вишня.","7");
INSERT INTO smile VALUES("450","vypil.gif",".выпил.","7");
INSERT INTO smile VALUES("451","wampanskoe.gif",".шамп.","7");
INSERT INTO smile VALUES("452","woko.gif",".шоко.","7");
INSERT INTO smile VALUES("453","yabloko.gif",".яблоко.","7");
INSERT INTO smile VALUES("454","zharit.gif",".жарит.","7");
INSERT INTO smile VALUES("455","akula.gif",".акула.","9");
INSERT INTO smile VALUES("456","chebur.gif",".чебур.","9");
INSERT INTO smile VALUES("457","chervyak.gif",".червяк.","9");
INSERT INTO smile VALUES("458","chudo.gif",".чудо.","9");
INSERT INTO smile VALUES("459","chudo2.gif",".чудо2.","9");
INSERT INTO smile VALUES("460","chudo3.gif",".чудо3.","9");
INSERT INTO smile VALUES("461","chudo4.gif",".чудо4.","9");
INSERT INTO smile VALUES("462","chudo5.gif",".чудо5.","9");
INSERT INTO smile VALUES("463","chudo6.gif",".чудо6.","9");
INSERT INTO smile VALUES("464","cyplenok.gif",".цыпленок.","9");
INSERT INTO smile VALUES("465","ezh.gif",".еж.","9");
INSERT INTO smile VALUES("466","ezh1.gif",".еж2.","9");
INSERT INTO smile VALUES("467","ezh2.gif",".еж3.","9");
INSERT INTO smile VALUES("468","ezh3.gif",".еж4.","9");
INSERT INTO smile VALUES("469","gladit.gif",".гладит.","9");
INSERT INTO smile VALUES("470","kisa.gif",".киса.","9");
INSERT INTO smile VALUES("471","kon.gif",".конь.","9");
INSERT INTO smile VALUES("472","korova.gif",".корова.","9");
INSERT INTO smile VALUES("473","kot.gif",".кот.","9");
INSERT INTO smile VALUES("474","kot2.gif",".кот2.","9");
INSERT INTO smile VALUES("475","krolik.gif",".кролик.","9");
INSERT INTO smile VALUES("476","lev.gif",".лев.","9");
INSERT INTO smile VALUES("477","lion.gif",".лев2.","9");
INSERT INTO smile VALUES("478","lisa.gif",".лиса.","9");
INSERT INTO smile VALUES("479","los.gif",".лось.","9");
INSERT INTO smile VALUES("480","mashka2.gif",".мишка2.","9");
INSERT INTO smile VALUES("481","maus.gif",".мышь.","9");
INSERT INTO smile VALUES("482","med.gif",".мед.","9");
INSERT INTO smile VALUES("483","mishka.gif",".мишка.","9");
INSERT INTO smile VALUES("484","mishki.gif",".мишки.","9");
INSERT INTO smile VALUES("485","morkovka.gif",".морковка2.","9");
INSERT INTO smile VALUES("486","nusya.gif",".нуся.","9");
INSERT INTO smile VALUES("487","olen.gif",".олень.","9");
INSERT INTO smile VALUES("488","olen2.gif",".олень2.","9");
INSERT INTO smile VALUES("489","olen3.gif",".олень3.","9");
INSERT INTO smile VALUES("490","pacman.gif",".пакман.","9");
INSERT INTO smile VALUES("491","papamishka.gif",".папамишка.","9");
INSERT INTO smile VALUES("492","pauk.gif",".паук.","9");
INSERT INTO smile VALUES("493","pchela.gif",".пчела.","9");
INSERT INTO smile VALUES("494","petuh.gif",".петух.","9");
INSERT INTO smile VALUES("495","pingvenok.gif",".пингвин.","9");
INSERT INTO smile VALUES("496","pogolove2.gif",".поголове2.","9");
INSERT INTO smile VALUES("497","priwel.gif",".пришел.","9");
INSERT INTO smile VALUES("498","puh.gif",".пух.","9");
INSERT INTO smile VALUES("499","puh1.gif",".пух1.","9");
INSERT INTO smile VALUES("500","puh2.gif",".пух2.","9");
INSERT INTO smile VALUES("501","puh3.gif",".пух3.","9");
INSERT INTO smile VALUES("502","puhvis.gif",".пухвис.","9");
INSERT INTO smile VALUES("503","rak.gif",".рак.","9");
INSERT INTO smile VALUES("504","ribka2.gif",".рыбка2.","9");
INSERT INTO smile VALUES("519","sobaka2.gif",".собака2.","9");
INSERT INTO smile VALUES("518","sobaka.gif",".собака.","9");
INSERT INTO smile VALUES("517","slonik.gif",".слоник.","9");
INSERT INTO smile VALUES("516","slon.gif",".слон.","9");
INSERT INTO smile VALUES("515","skunsyi.gif",".скунсы.","9");
INSERT INTO smile VALUES("520","sobaka3.gif",".собака3.","9");
INSERT INTO smile VALUES("521","svenya.gif",".свинья.","9");
INSERT INTO smile VALUES("522","ulitka.gif",".улитка.","9");
INSERT INTO smile VALUES("525","zaec.gif",".заяц.","9");
INSERT INTO smile VALUES("524","viannen.gif",".вианен.","9");
INSERT INTO smile VALUES("526","zayac2.gif",".заяц2.","9");
INSERT INTO smile VALUES("527","zhaba.gif",".жаба.","9");
INSERT INTO smile VALUES("528","zhuk.gif",".жук.","9");
INSERT INTO smile VALUES("529","baraban.gif",".барабан.","12");
INSERT INTO smile VALUES("530","baraban2.gif",".барабан2.","12");
INSERT INTO smile VALUES("531","disko.gif",".диско.","12");
INSERT INTO smile VALUES("532","disko2.gif",".диско2.","12");
INSERT INTO smile VALUES("533","disko3.gif",".диско3.","12");
INSERT INTO smile VALUES("534","dj.gif",".диджей.","12");
INSERT INTO smile VALUES("535","dudka.gif",".дудка.","12");
INSERT INTO smile VALUES("536","elvis.gif",".элвис.","12");
INSERT INTO smile VALUES("537","gitara.gif",".гитара.","12");
INSERT INTO smile VALUES("538","gitara2.gif",".гитара2.","12");
INSERT INTO smile VALUES("539","gitara3.gif",".гитара3.","12");
INSERT INTO smile VALUES("540","gitara4.gif",".гитара4.","12");
INSERT INTO smile VALUES("541","gitara5.gif",".гитара5.","12");
INSERT INTO smile VALUES("542","gitara6.gif",".гитара6.","12");
INSERT INTO smile VALUES("543","harp.gif",".харп.","12");
INSERT INTO smile VALUES("544","igraet.gif",".играет.","12");
INSERT INTO smile VALUES("545","muzon.gif",".музон.","12");
INSERT INTO smile VALUES("546","nabayane.gif",".баян.","12");
INSERT INTO smile VALUES("547","nagitarah.gif",".2гитары.","12");
INSERT INTO smile VALUES("548","natrube.gif",".натрубе.","12");
INSERT INTO smile VALUES("549","noty.gif",".ноты.","12");
INSERT INTO smile VALUES("550","pank.gif",".панк.","12");
INSERT INTO smile VALUES("551","pianino.gif",".пианино.","12");
INSERT INTO smile VALUES("552","piano.gif",".пианино2.","12");
INSERT INTO smile VALUES("553","saxofon.gif",".сакс.","12");
INSERT INTO smile VALUES("554","sgitaroy.gif",".сгитарой.","12");
INSERT INTO smile VALUES("555","skripka.gif",".скрипка.","12");
INSERT INTO smile VALUES("556","smuzykoy.gif",".смузыкой.","12");
INSERT INTO smile VALUES("557","sopilka.gif",".сопилка.","12");
INSERT INTO smile VALUES("558","stereo.gif",".стерео.","12");
INSERT INTO smile VALUES("559","truba4.gif",".труба4.","12");
INSERT INTO smile VALUES("560","truby.gif",".трубы.","12");
INSERT INTO smile VALUES("561","xor.gif",".хор.","12");
INSERT INTO smile VALUES("562","2pal.gif",".2пал.","8");
INSERT INTO smile VALUES("563","acute.gif",".акут.","8");
INSERT INTO smile VALUES("564","apl.gif",".апл.","8");
INSERT INTO smile VALUES("565","bezpaniki.gif",".безпаники.","8");
INSERT INTO smile VALUES("566","figa.gif",".фига.","8");
INSERT INTO smile VALUES("567","figa2.gif",".фига2.","8");
INSERT INTO smile VALUES("568","figa3.gif",".фига3.","8");
INSERT INTO smile VALUES("569","hlopaet.gif",".хлопает.","8");
INSERT INTO smile VALUES("570","horow.gif",".хорош.","8");
INSERT INTO smile VALUES("571","kul.gif",".кул.","8");
INSERT INTO smile VALUES("572","kul2.gif",".кул2.","8");
INSERT INTO smile VALUES("573","kul3.gif",".кул3.","8");
INSERT INTO smile VALUES("574","lapa.gif",".лапа.","8");
INSERT INTO smile VALUES("575","nea.gif",".неа.","8");
INSERT INTO smile VALUES("576","nenado.gif",".ненадо.","8");
INSERT INTO smile VALUES("577","neochem.gif",".неочем.","8");
INSERT INTO smile VALUES("578","neya.gif",".нея.","8");
INSERT INTO smile VALUES("579","neznaet.gif",".незнаю.","8");
INSERT INTO smile VALUES("580","ok.gif",".ок.","8");
INSERT INTO smile VALUES("581","ploho.gif",".плохо.","8");
INSERT INTO smile VALUES("582","poklon.gif",".поклон.","8");
INSERT INTO smile VALUES("583","pora.gif",".пора.","8");
INSERT INTO smile VALUES("584","preved.gif",".привет.","8");
INSERT INTO smile VALUES("585","privet.gif",".прив.","8");
INSERT INTO smile VALUES("586","reverans.gif",".ревер.","8");
INSERT INTO smile VALUES("587","sumas.gif",".сумас.","8");
INSERT INTO smile VALUES("588","sumas2.gif",".сумас2.","8");
INSERT INTO smile VALUES("589","yes.gif",".ес.","8");
INSERT INTO smile VALUES("590","zhopa.gif",".жопа.","8");
INSERT INTO smile VALUES("605","babulka.gif",".бабулька.","16");
INSERT INTO smile VALUES("606","babulka2.gif",".бабулька2.","16");
INSERT INTO smile VALUES("607","ded2.gif",".дед2.","16");
INSERT INTO smile VALUES("608","kachaet.gif",".качает.","16");
INSERT INTO smile VALUES("609","kiddi.gif",".киди.","16");
INSERT INTO smile VALUES("610","kormit.gif",".кормит.","16");
INSERT INTO smile VALUES("611","kot.gif",".кот3.","16");
INSERT INTO smile VALUES("612","kubiki.gif",".кубики.","16");
INSERT INTO smile VALUES("613","kubiki2.gif",".кубики2.","16");
INSERT INTO smile VALUES("614","kubiki3.gif",".кубики3.","16");
INSERT INTO smile VALUES("615","mladenec.gif",".младенец.","16");
INSERT INTO smile VALUES("616","mladenec2.gif",".младенец2.","16");
INSERT INTO smile VALUES("617","molozhody.gif",".женаты.","16");
INSERT INTO smile VALUES("618","nevizhu.gif",".невижу.","16");
INSERT INTO smile VALUES("619","plachet.gif",".плачет3.","16");
INSERT INTO smile VALUES("620","rebyuenok.gif",".ребенок.","16");
INSERT INTO smile VALUES("621","sdetmi.gif",".сдетьми.","16");
INSERT INTO smile VALUES("622","semya.gif",".семья.","16");
INSERT INTO smile VALUES("623","semya2.gif",".семья2.","16");
INSERT INTO smile VALUES("624","semya3.gif",".семья3.","16");
INSERT INTO smile VALUES("625","smishkoy.gif",".смишкой.","16");
INSERT INTO smile VALUES("626","soska.gif",".соска.","16");
INSERT INTO smile VALUES("627","ssoskoy.gif",".ссоской.","16");
INSERT INTO smile VALUES("628","vkrovatke.gif",".вкроват.","16");
INSERT INTO smile VALUES("629","vkrovatke2.gif",".вкроват2.","16");
INSERT INTO smile VALUES("630","vkrovatke3.gif",".вкроват3.","16");
INSERT INTO smile VALUES("631","vkrovatke4.gif",".вкроват4.","16");
INSERT INTO smile VALUES("632","wvanoy.gif",".вванной.","16");
INSERT INTO smile VALUES("633","zmey.gif",".змей.","16");
INSERT INTO smile VALUES("636","anjutki.gif",".анютки.","19");
INSERT INTO smile VALUES("637","clover.gif",".клевер.","19");
INSERT INTO smile VALUES("638","cveto.gif",".цвето.","19");
INSERT INTO smile VALUES("669","amkar.gif",".амкар.","22");
INSERT INTO smile VALUES("642","cvetok2.gif",".цветок2.","19");
INSERT INTO smile VALUES("643","cvetok3.gif",".цветок3.","19");
INSERT INTO smile VALUES("644","cvetok4.gif",".цветок4.","19");
INSERT INTO smile VALUES("645","cvetok5.gif",".цветок5.","19");
INSERT INTO smile VALUES("646","cvetok6.gif",".цветок6.","19");
INSERT INTO smile VALUES("647","cvetok7.gif",".цветок7.","19");
INSERT INTO smile VALUES("648","cvetok8.gif",".цветок8.","19");
INSERT INTO smile VALUES("668","aikido.gif",".айкидо.","22");
INSERT INTO smile VALUES("650","daryrozu.gif",".дарюрозу.","19");
INSERT INTO smile VALUES("651","klever.gif",".клевер2.","19");
INSERT INTO smile VALUES("653","romashka.gif",".ромашка.","19");
INSERT INTO smile VALUES("654","romawki.gif",".ромашки.","19");
INSERT INTO smile VALUES("655","roza.gif",".роза.","19");
INSERT INTO smile VALUES("656","roza10.gif",".роза1.","19");
INSERT INTO smile VALUES("657","roza2.gif",".роза2.","19");
INSERT INTO smile VALUES("658","roza3.gif",".роза3.","19");
INSERT INTO smile VALUES("659","roza4.gif",".роза4.","19");
INSERT INTO smile VALUES("660","roza5.gif",".роза5.","19");
INSERT INTO smile VALUES("661","roza6.gif",".роза6.","19");
INSERT INTO smile VALUES("662","roza7.gif",".роза7.","19");
INSERT INTO smile VALUES("663","roza8.gif",".роза8.","19");
INSERT INTO smile VALUES("664","roza9.gif",".роза9.","19");
INSERT INTO smile VALUES("665","sromashkoy.gif",".сромашкой.","19");
INSERT INTO smile VALUES("670","basket.gif",".баскет.","22");
INSERT INTO smile VALUES("667","tjulpan.gif",".тюльпан.","19");
INSERT INTO smile VALUES("671","basketbol.gif",".баскетбол.","22");
INSERT INTO smile VALUES("672","begun.gif",".бегун.","22");
INSERT INTO smile VALUES("673","beisbol.gif",".бейсбол.","22");
INSERT INTO smile VALUES("674","best.gif",".бест.","22");
INSERT INTO smile VALUES("675","bobslej.gif",".бобслей.","22");
INSERT INTO smile VALUES("676","bodibild.gif",".бодибилд.","22");
INSERT INTO smile VALUES("677","bodibild2.gif",".бодибилд2.","22");
INSERT INTO smile VALUES("678","bokser.gif",".боксер.","22");
INSERT INTO smile VALUES("679","box.gif",".бокс.","22");
INSERT INTO smile VALUES("680","cska.gif",".цска.","22");
INSERT INTO smile VALUES("681","daiver.gif",".дайвер.","22");
INSERT INTO smile VALUES("682","daiver2.gif",".дайвер2.","22");
INSERT INTO smile VALUES("683","dinamo.gif",".динамо.","22");
INSERT INTO smile VALUES("684","dinamo2.gif",".динамо2.","22");
INSERT INTO smile VALUES("685","fanat.gif",".фанат.","22");
INSERT INTO smile VALUES("686","fanaty.gif",".фанаты.","22");
INSERT INTO smile VALUES("687","futb.gif",".футб.","22");
INSERT INTO smile VALUES("688","ganteli.gif",".гантели.","22");
INSERT INTO smile VALUES("689","golf.gif",".гольф.","22");
INSERT INTO smile VALUES("690","himki.gif",".химки.","22");
INSERT INTO smile VALUES("691","kach.gif",".кач.","22");
INSERT INTO smile VALUES("692","kyban.gif",".кубань.","22");
INSERT INTO smile VALUES("693","lizhnik.gif",".лыжник.","22");
INSERT INTO smile VALUES("694","lizhnik2.gif",".лыжник2.","22");
INSERT INTO smile VALUES("695","loko.gif",".локо.","22");
INSERT INTO smile VALUES("696","mjach.gif",".мяч.","22");
INSERT INTO smile VALUES("697","moscow.gif",".москва.","22");
INSERT INTO smile VALUES("698","nalizhah.gif",".налыжах.","22");
INSERT INTO smile VALUES("699","nhl.gif",".нхл.","22");
INSERT INTO smile VALUES("700","obruch.gif",".обруч.","22");
INSERT INTO smile VALUES("701","olimp.gif",".олимп.","22");
INSERT INTO smile VALUES("708","rybin.gif",".рубин.","22");
INSERT INTO smile VALUES("703","parus.gif",".парус.","22");
INSERT INTO smile VALUES("704","plavaet.gif",".плавает.","22");
INSERT INTO smile VALUES("705","podvodoy.gif",".подводой.","22");
INSERT INTO smile VALUES("706","rostov.gif",".ростов.","22");
INSERT INTO smile VALUES("707","rybalka2.gif",".рыбалка2.","22");
INSERT INTO smile VALUES("709","satyrn.gif",".сатурн.","22");
INSERT INTO smile VALUES("710","schamaty.gif",".шахматы.","22");
INSERT INTO smile VALUES("711","serfer.gif",".серфер.","22");
INSERT INTO smile VALUES("712","sflagom.gif",".сфлагом.","22");
INSERT INTO smile VALUES("713","skakalka.gif",".скакалка.","22");
INSERT INTO smile VALUES("714","skakalka2.gif",".скакалка2.","22");
INSERT INTO smile VALUES("715","skeit.gif",".скейт.","22");
INSERT INTO smile VALUES("716","slukom.gif",".слуком.","22");
INSERT INTO smile VALUES("717","spam.gif",".спартак.","22");
INSERT INTO smile VALUES("718","surf.gif",".серф.","22");
INSERT INTO smile VALUES("719","tenis.gif",".теннис.","22");
INSERT INTO smile VALUES("720","tenis2.gif",".теннис2.","22");
INSERT INTO smile VALUES("721","trening.gif",".тренинг.","22");
INSERT INTO smile VALUES("722","velo.gif",".вело1.","22");
INSERT INTO smile VALUES("723","velo2.gif",".вело2.","22");
INSERT INTO smile VALUES("724","velo3.gif",".вело3.","22");
INSERT INTO smile VALUES("725","vodolaz.gif",".водолаз.","22");
INSERT INTO smile VALUES("726","vodolaz2.gif",".водолаз2.","22");
INSERT INTO smile VALUES("727","vplav.gif",".вплавь.","22");
INSERT INTO smile VALUES("728","wtanga.gif",".штанга.","22");
INSERT INTO smile VALUES("729","wtanga2.gif",".штанга2.","22");
INSERT INTO smile VALUES("730","wtanga3.gif",".штанга3.","22");
INSERT INTO smile VALUES("731","zenit.gif",".зенит.","22");
INSERT INTO smile VALUES("732","zenit2.gif",".зенит2.","22");
INSERT INTO smile VALUES("733","zhangler.gif",".жанглер.","22");
INSERT INTO smile VALUES("734","baskov.gif",".басков.","14");
INSERT INTO smile VALUES("735","boleyu.gif",".болею.","14");
INSERT INTO smile VALUES("736","boss.gif",".босс.","14");
INSERT INTO smile VALUES("737","buba.gif",".буба.","14");
INSERT INTO smile VALUES("738","cactus.gif",".кактус.","14");
INSERT INTO smile VALUES("739","chel.gif",".чел.","14");
INSERT INTO smile VALUES("740","comando.gif",".командо.","14");
INSERT INTO smile VALUES("741","comando2.gif",".командо2.","14");
INSERT INTO smile VALUES("742","darov.gif",".даров.","14");
INSERT INTO smile VALUES("743","dev.gif",".дева.","14");
INSERT INTO smile VALUES("744","dev2.gif",".дева2.","14");
INSERT INTO smile VALUES("745","elektrik.gif",".электрик.","14");
INSERT INTO smile VALUES("746","evrej.gif",".еврей.","14");
INSERT INTO smile VALUES("747","fanat2.gif",".фанат2.","14");
INSERT INTO smile VALUES("748","fokusnik.gif",".фокусник.","14");
INSERT INTO smile VALUES("749","hitler.gif",".гитлер.","14");
INSERT INTO smile VALUES("750","indeets.gif",".индеец.","14");
INSERT INTO smile VALUES("751","kanabis.gif",".канабис.","14");
INSERT INTO smile VALUES("752","kapitan.gif",".капитан.","14");
INSERT INTO smile VALUES("753","king.gif",".кинг.","14");
INSERT INTO smile VALUES("754","kleopatra.gif",".клео.","14");
INSERT INTO smile VALUES("755","kloun.gif",".клоун.","14");
INSERT INTO smile VALUES("756","kloun2.gif",".клоун2.","14");
INSERT INTO smile VALUES("757","kloun3.gif",".клоун3.","14");
INSERT INTO smile VALUES("758","koldun.gif",".колдун.","14");
INSERT INTO smile VALUES("759","koldun2.gif",".колдун2.","14");
INSERT INTO smile VALUES("760","korol.gif",".король.","14");
INSERT INTO smile VALUES("761","korol2.gif",".король2.","14");
INSERT INTO smile VALUES("762","korol3.gif",".король3.","14");
INSERT INTO smile VALUES("763","koroleva.gif",".королева.","14");
INSERT INTO smile VALUES("764","kovboy.gif",".ковбой.","14");
INSERT INTO smile VALUES("765","kovboy2.gif",".ковбой2.","14");
INSERT INTO smile VALUES("766","krut.gif",".крут.","14");
INSERT INTO smile VALUES("767","kurit.gif",".курит.","14");
INSERT INTO smile VALUES("768","larisu.gif",".ларису.","14");
INSERT INTO smile VALUES("769","letaet.gif",".летает.","14");
INSERT INTO smile VALUES("770","luchnik1.gif",".лучник1.","14");
INSERT INTO smile VALUES("771","mafiya.gif",".мафия.","14");
INSERT INTO smile VALUES("772","mag.gif",".маг.","14");
INSERT INTO smile VALUES("773","man2.gif",".ман2.","14");
INSERT INTO smile VALUES("774","man3.gif",".ман3.","14");
INSERT INTO smile VALUES("775","ment.gif",".мент.","14");
INSERT INTO smile VALUES("776","mexicanets.gif",".мексиканец.","14");
INSERT INTO smile VALUES("777","mushketer.gif",".мушкетер.","14");
INSERT INTO smile VALUES("778","mexicanets2.gif",".мексиканец2.","14");
INSERT INTO smile VALUES("779","nakone.gif",".наконе.","14");
INSERT INTO smile VALUES("780","napoleon.gif",".наполеон.","14");
INSERT INTO smile VALUES("781","neo.gif",".нео.","14");
INSERT INTO smile VALUES("782","nitki.gif",".нитки.","14");
INSERT INTO smile VALUES("783","novrus.gif",".новрус.","14");
INSERT INTO smile VALUES("784","ohotnik.gif",".охотник.","14");
INSERT INTO smile VALUES("785","pac.gif",".пак.","14");
INSERT INTO smile VALUES("786","pioner.gif",".пионер.","14");
INSERT INTO smile VALUES("787","pirat.gif",".пират.","14");
INSERT INTO smile VALUES("788","pirat2.gif",".пират2.","14");
INSERT INTO smile VALUES("789","piska.gif",".писька.","14");
INSERT INTO smile VALUES("790","pogran.gif",".погран.","14");
INSERT INTO smile VALUES("791","poryadok.gif",".порядок.","14");
INSERT INTO smile VALUES("792","potter.gif",".потер.","14");
INSERT INTO smile VALUES("793","princesa.gif",".принцесса.","14");
INSERT INTO smile VALUES("794","princesa2.gif",".принцесса2.","14");
INSERT INTO smile VALUES("795","puf.gif",".пуф.","14");
INSERT INTO smile VALUES("796","rap.gif",".реп.","14");
INSERT INTO smile VALUES("797","ribak.gif",".рыбак.","14");
INSERT INTO smile VALUES("798","ritsar.gif",".рыцарь.","14");
INSERT INTO smile VALUES("799","rus.gif",".рус.","14");
INSERT INTO smile VALUES("800","rus2.gif",".рус2.","14");
INSERT INTO smile VALUES("801","rusalka.gif",".русалка.","14");
INSERT INTO smile VALUES("802","rybak.gif",".рыбак2.","14");
INSERT INTO smile VALUES("803","sestra.gif",".сестра.","14");
INSERT INTO smile VALUES("804","shrek.gif",".шрек.","14");
INSERT INTO smile VALUES("805","shut.gif",".шут.","14");
INSERT INTO smile VALUES("806","soldat.gif",".солдат.","14");
INSERT INTO smile VALUES("807","student.gif",".студент.","14");
INSERT INTO smile VALUES("808","student2.gif",".студент2.","14");
INSERT INTO smile VALUES("809","student3.gif",".студент3.","14");
INSERT INTO smile VALUES("810","tommi.gif",".томми.","14");
INSERT INTO smile VALUES("811","triniti.gif",".тринити.","14");
INSERT INTO smile VALUES("812","uchen.gif",".учен.","14");
INSERT INTO smile VALUES("813","ukr.gif",".укр.","14");
INSERT INTO smile VALUES("814","usa.gif",".юса.","14");
INSERT INTO smile VALUES("815","ukr2.gif",".укр2.","14");
INSERT INTO smile VALUES("816","vorobey.gif",".воробей.","14");
INSERT INTO smile VALUES("817","yaponets.gif",".японец.","14");
INSERT INTO smile VALUES("818","zabolel.gif",".заболел.","14");
INSERT INTO smile VALUES("819","zamerz.gif",".замерз.","14");
INSERT INTO smile VALUES("820","zk.gif",".зк.","14");
INSERT INTO smile VALUES("821","zvezda.gif",".звезда.","14");
INSERT INTO smile VALUES("822","aplodismenty.gif",".апл2.","3");
INSERT INTO smile VALUES("823","begu.gif",".бегу.","3");
INSERT INTO smile VALUES("824","begu2.gif",".бегу2.","3");
INSERT INTO smile VALUES("825","bezponyatia.gif",".безпон.","3");
INSERT INTO smile VALUES("826","blin.gif",".блин.","3");
INSERT INTO smile VALUES("827","bolelshaca.gif",".болельщица.","3");
INSERT INTO smile VALUES("828","bolen.gif",".болен.","3");
INSERT INTO smile VALUES("829","brietsya.gif",".бреется.","3");
INSERT INTO smile VALUES("830","budilnak2.gif",".будильник2.","3");
INSERT INTO smile VALUES("831","budilnik.gif",".будильник.","3");
INSERT INTO smile VALUES("832","chai.gif",".чай.","3");
INSERT INTO smile VALUES("833","chest.gif",".честь.","3");
INSERT INTO smile VALUES("834","chest2.gif",".честь2.","3");
INSERT INTO smile VALUES("835","chiffa.gif",".чифа.","3");
INSERT INTO smile VALUES("836","chih.gif",".чих.","3");
INSERT INTO smile VALUES("837","chistzubyi.gif",".чистзуб.","3");
INSERT INTO smile VALUES("838","chit.gif",".чит.","3");
INSERT INTO smile VALUES("839","chit2.gif",".чит2.","3");
INSERT INTO smile VALUES("840","chit3.gif",".чит3.","3");
INSERT INTO smile VALUES("841","chitaet.gif",".читает.","3");
INSERT INTO smile VALUES("842","chmok.gif",".чм.","3");
INSERT INTO smile VALUES("844","dance.gif",".дансе.","3");
INSERT INTO smile VALUES("845","darit.gif",".дарит.","3");
INSERT INTO smile VALUES("846","ded.gif",".дед.","3");
INSERT INTO smile VALUES("847","dovolno.gif",".довольно.","3");
INSERT INTO smile VALUES("848","dozhd.gif",".дождь.","3");
INSERT INTO smile VALUES("849","dozhd2.gif",".дождь2.","3");
INSERT INTO smile VALUES("850","draznilka.gif",".дразнилка.","3");
INSERT INTO smile VALUES("851","drel.gif",".дрель.","3");
INSERT INTO smile VALUES("852","druzhba.gif",".дружба.","3");
INSERT INTO smile VALUES("853","dush.gif",".душ.","3");
INSERT INTO smile VALUES("854","duw.gif",".душ2.","3");
INSERT INTO smile VALUES("855","dveri.gif",".двери.","3");
INSERT INTO smile VALUES("856","dvornik.gif",".дворник.","3");
INSERT INTO smile VALUES("857","dzhentelmen.gif",".джентл.","3");
INSERT INTO smile VALUES("858","edu.gif",".еду.","3");
INSERT INTO smile VALUES("859","fen.gif",".фен.","3");
INSERT INTO smile VALUES("860","foto.gif",".фото.","3");
INSERT INTO smile VALUES("861","fotograf.gif",".фотограф.","3");
INSERT INTO smile VALUES("862","galstuk3.gif",".галстук3.","3");
INSERT INTO smile VALUES("863","gazeta.gif",".газета.","3");
INSERT INTO smile VALUES("864","geimery.gif",".геймеры.","3");
INSERT INTO smile VALUES("865","gladit.gif",".утюг.","3");
INSERT INTO smile VALUES("866","gnomy.gif",".гномы.","3");
INSERT INTO smile VALUES("867","gonchar.gif",".гончар.","3");
INSERT INTO smile VALUES("868","grebet.gif",".гребет.","3");
INSERT INTO smile VALUES("869","gud.gif",".гуд.","3");
INSERT INTO smile VALUES("870","helpme.gif",".хелпми.","3");
INSERT INTO smile VALUES("871","hudozh.gif",".худож.","3");
INSERT INTO smile VALUES("872","igra.gif",".игра.","3");
INSERT INTO smile VALUES("873","igraet.gif",".играет2.","3");
INSERT INTO smile VALUES("874","igrayut.gif",".играют.","3");
INSERT INTO smile VALUES("875","invalidy.gif",".инвалиды.","3");
INSERT INTO smile VALUES("876","ironia.gif",".ирония.","3");
INSERT INTO smile VALUES("877","izneotkuda.gif",".изне.","3");
INSERT INTO smile VALUES("878","izpola.gif",".изпола.","3");
INSERT INTO smile VALUES("879","jazyk.gif",".язык3.","3");
INSERT INTO smile VALUES("880","kartezhnik.gif",".картежник.","3");
INSERT INTO smile VALUES("881","karty.gif",".карты.","3");
INSERT INTO smile VALUES("882","kleit.gif",".клеит.","3");
INSERT INTO smile VALUES("883","kolbasit.gif",".колбасит.","3");
INSERT INTO smile VALUES("884","kolokol.gif",".колокол.","3");
INSERT INTO smile VALUES("885","kompolom.gif",".комполом.","3");
INSERT INTO smile VALUES("886","konvert.gif",".конверт.","3");
INSERT INTO smile VALUES("887","kopilka.gif",".копилка.","3");
INSERT INTO smile VALUES("888","kovyr2.gif",".ковыр2.","3");
INSERT INTO smile VALUES("889","kovyr.gif",".ковыр.","3");
INSERT INTO smile VALUES("890","krasit.gif",".красит.","3");
INSERT INTO smile VALUES("891","krasit2.gif",".красит2.","3");
INSERT INTO smile VALUES("892","krik.gif",".крик.","3");
INSERT INTO smile VALUES("893","krivitsya.gif",".кривится.","3");
INSERT INTO smile VALUES("894","krug.gif",".круг.","3");
INSERT INTO smile VALUES("895","kubik.gif",".куб.","3");
INSERT INTO smile VALUES("896","kubiki.gif",".куб2.","3");
INSERT INTO smile VALUES("897","kuku.gif",".куку.","3");
INSERT INTO smile VALUES("898","kuku2.gif",".куку2.","3");
INSERT INTO smile VALUES("899","kur.gif",".кур.","3");
INSERT INTO smile VALUES("900","kur2.gif",".кур2.","3");
INSERT INTO smile VALUES("901","kurica.gif",".курица.","3");
INSERT INTO smile VALUES("902","lak.gif",".лак1.","3");
INSERT INTO smile VALUES("903","manit.gif",".манит.","3");
INSERT INTO smile VALUES("904","marionetka.gif",".марионетка.","3");
INSERT INTO smile VALUES("905","marionetka2.gif",".марионетка2.","3");
INSERT INTO smile VALUES("906","matematik.gif",".математик.","3");
INSERT INTO smile VALUES("907","meditaciya.gif",".медит.","3");
INSERT INTO smile VALUES("908","mob.gif",".моб.","3");
INSERT INTO smile VALUES("909","moitpol.gif",".моетпол.","3");
INSERT INTO smile VALUES("910","monashka.gif",".монашка.","3");
INSERT INTO smile VALUES("911","moto.gif",".мото2.","3");
INSERT INTO smile VALUES("912","muha.gif",".муха.","3");
INSERT INTO smile VALUES("913","nakachele.gif",".накачели.","3");
INSERT INTO smile VALUES("914","nakone2.gif",".наконе2.","3");
INSERT INTO smile VALUES("915","nalune.gif",".налуне.","3");
INSERT INTO smile VALUES("916","nametle.gif",".наметле.","3");
INSERT INTO smile VALUES("917","narozliv.gif",".наразлив.","3");
INSERT INTO smile VALUES("918","nauho.gif",".наухо.","3");
INSERT INTO smile VALUES("919","nazamok.gif",".назамок.","3");
INSERT INTO smile VALUES("920","neotkr.gif",".неоткр.","3");
INSERT INTO smile VALUES("921","nevedimka.gif",".невидим.","3");
INSERT INTO smile VALUES("922","night.gif",".найт.","3");
INSERT INTO smile VALUES("923","obruch.gif",".обруч2.","3");
INSERT INTO smile VALUES("924","ocenki.gif",".оценки.","3");
INSERT INTO smile VALUES("925","palets.gif",".палец.","3");
INSERT INTO smile VALUES("926","pasmo.gif",".письмо.","3");
INSERT INTO smile VALUES("927","pazzl.gif",".пазл.","3");
INSERT INTO smile VALUES("928","pepper.gif",".пепер.","3");
INSERT INTO smile VALUES("929","pilesos.gif",".пылесос.","3");
INSERT INTO smile VALUES("930","pilyaet.gif",".пилит.","3");
INSERT INTO smile VALUES("931","piosmok.gif",".пиосмок.","3");
INSERT INTO smile VALUES("932","pishu.gif",".пишу.","3");
INSERT INTO smile VALUES("933","podarok.gif",".подарок.","3");
INSERT INTO smile VALUES("934","podarok2.gif",".подарок2.","3");
INSERT INTO smile VALUES("935","podarok3.gif",".подарок3.","3");
INSERT INTO smile VALUES("936","podderzhka.gif",".поддержка.","3");
INSERT INTO smile VALUES("937","pogolove.gif",".поголове4.","3");
INSERT INTO smile VALUES("938","polivaet.gif",".поливает.","3");
INSERT INTO smile VALUES("939","porukam.gif",".порукам.","3");
INSERT INTO smile VALUES("940","porukam2.gif",".порукам2.","3");
INSERT INTO smile VALUES("941","porukam3.gif",".порукам3.","3");
INSERT INTO smile VALUES("942","pospisku.gif",".посписку.","3");
INSERT INTO smile VALUES("943","potelefonu.gif",".потелефону.","3");
INSERT INTO smile VALUES("944","potyag.gif",".потяг.","3");
INSERT INTO smile VALUES("945","pousham.gif",".поушам.","3");
INSERT INTO smile VALUES("946","privet.gif",".привет1.","3");
INSERT INTO smile VALUES("947","privet2.gif",".привет2.","3");
INSERT INTO smile VALUES("948","privet3.gif",".привет3.","3");
INSERT INTO smile VALUES("949","probezhala.gif",".пробежала.","3");
INSERT INTO smile VALUES("950","puzirki.gif",".пузырьки.","3");
INSERT INTO smile VALUES("951","puzzle.gif",".пазл2.","3");
INSERT INTO smile VALUES("952","pyot.gif",".пьет.","3");
INSERT INTO smile VALUES("953","pyot2.gif",".пьет2.","3");
INSERT INTO smile VALUES("954","rakushka.gif",".ракушка.","3");
INSERT INTO smile VALUES("955","rniga.gif",".книга.","3");
INSERT INTO smile VALUES("956","roga.gif",".рога2.","3");
INSERT INTO smile VALUES("957","rogatka.gif",".рогатка.","3");
INSERT INTO smile VALUES("958","rubanok.gif",".рубанок.","3");
INSERT INTO smile VALUES("959","rubik.gif",".рубик.","3");
INSERT INTO smile VALUES("960","salon.gif",".салон.","3");
INSERT INTO smile VALUES("961","salto.gif",".сальто.","3");
INSERT INTO smile VALUES("962","scharik.gif",".шарик.","3");
INSERT INTO smile VALUES("963","schlyapki.gif",".шляпки.","3");
INSERT INTO smile VALUES("964","sfenom.gif",".фен.","3");
INSERT INTO smile VALUES("965","sgalstukom.gif",".сгалстуком.","3");
INSERT INTO smile VALUES("966","shelkaet.gif",".щелкает.","3");
INSERT INTO smile VALUES("967","skluchem.gif",".сключем.","3");
INSERT INTO smile VALUES("968","skubkom.gif",".скубком.","3");
INSERT INTO smile VALUES("969","sleep.gif",".спит.","3");
INSERT INTO smile VALUES("970","slupoi.gif",".слупой.","3");
INSERT INTO smile VALUES("971","slupoy.gif",".слупой2.","3");
INSERT INTO smile VALUES("972","smeshkom.gif",".смешком.","3");
INSERT INTO smile VALUES("973","spisok.gif",".список.","3");
INSERT INTO smile VALUES("974","spit.gif",".спит2.","3");
INSERT INTO smile VALUES("975","spyat.gif",".спят.","3");
INSERT INTO smile VALUES("976","stoporom.gif",".стопором.","3");
INSERT INTO smile VALUES("977","svenikom.gif",".свеником.","3");
INSERT INTO smile VALUES("978","svistit.gif",".свистит.","3");
INSERT INTO smile VALUES("979","svistun.gif",".свистун.","3");
INSERT INTO smile VALUES("980","tabletku.gif",".таблетки.","3");
INSERT INTO smile VALUES("981","tel.gif",".тел.","3");
INSERT INTO smile VALUES("982","tel2.gif",".тел2.","3");
INSERT INTO smile VALUES("983","tomat.gif",".томат.","3");
INSERT INTO smile VALUES("984","ukaz.gif",".указ.","3");
INSERT INTO smile VALUES("985","uletelszontom.gif",".улетел.","3");
INSERT INTO smile VALUES("986","umnik.gif",".умник.","3");
INSERT INTO smile VALUES("987","upravlyaet.gif",".управ.","3");
INSERT INTO smile VALUES("988","vazon.gif",".вазон.","3");
INSERT INTO smile VALUES("989","vbanker.gif",".вбанке.","3");
INSERT INTO smile VALUES("990","vdushe.gif",".вдуше.","3");
INSERT INTO smile VALUES("991","venok.gif",".венок.","3");
INSERT INTO smile VALUES("992","vertushka.gif",".вертушка.","3");
INSERT INTO smile VALUES("993","vkresle.gif",".вкресле.","3");
INSERT INTO smile VALUES("994","vkresle2.gif",".вкресле2.","3");
INSERT INTO smile VALUES("995","vluzhu.gif",".влужу.","3");
INSERT INTO smile VALUES("996","vnebo.gif",".внебо.","3");
INSERT INTO smile VALUES("997","vo.gif",".во.","3");
INSERT INTO smile VALUES("998","vochkah.gif",".вочках.","3");
INSERT INTO smile VALUES("999","vokrug.gif",".вокруг.","3");
INSERT INTO smile VALUES("1000","vremya.gif",".время.","3");
INSERT INTO smile VALUES("1001","vudu.gif",".вуду.","3");
INSERT INTO smile VALUES("1002","vuhe.gif",".вухе.","3");
INSERT INTO smile VALUES("1003","vwanuyu.gif",".вванную.","3");
INSERT INTO smile VALUES("1004","vyazhit.gif",".вяжет.","3");
INSERT INTO smile VALUES("1005","vyglyadivaet.gif",".выглядывает.","3");
INSERT INTO smile VALUES("1006","vyshivaet.gif",".вышивает.","3");
INSERT INTO smile VALUES("1007","vyshivaet2.gif",".вышивает2.","3");
INSERT INTO smile VALUES("1008","vzryvatel.gif",".взрыватель.","3");
INSERT INTO smile VALUES("1009","wellkom.gif",".велком.","3");
INSERT INTO smile VALUES("1010","ximiya.gif",".химия.","3");
INSERT INTO smile VALUES("1011","xo.gif",".хо.","3");
INSERT INTO smile VALUES("1012","yazik.gif",".язык4.","3");
INSERT INTO smile VALUES("1013","yoyo.gif",".йойо.","3");
INSERT INTO smile VALUES("1014","yues.gif",".уес.","3");
INSERT INTO smile VALUES("1015","yues2.gif",".уес2.","3");
INSERT INTO smile VALUES("1016","zabivaet.gif",".забивает.","3");
INSERT INTO smile VALUES("1017","zadumalsya.gif",".задумался.","3");
INSERT INTO smile VALUES("1018","zadumchivo.gif",".задумчиво.","3");
INSERT INTO smile VALUES("1019","zakositshki.gif",".закосички.","3");
INSERT INTO smile VALUES("1020","zaradka.gif",".зарядка.","3");
INSERT INTO smile VALUES("1021","zasyp.gif",".засып.","3");
INSERT INTO smile VALUES("1022","zavolosy.gif",".заволосы.","3");
INSERT INTO smile VALUES("1023","zawtoroj.gif",".зашторой.","3");
INSERT INTO smile VALUES("1024","zerkalo.gif",".зеркало.","3");
INSERT INTO smile VALUES("1025","zerkalo2.gif",".зеркало2.","3");
INSERT INTO smile VALUES("1026","zevaet.gif",".зевает.","3");
INSERT INTO smile VALUES("1027","zhopoy.gif",".жопой.","3");
INSERT INTO smile VALUES("1028","zhuw.gif",".жиш.","3");
INSERT INTO smile VALUES("1029","zombie.gif",".зомби.","3");
INSERT INTO smile VALUES("1030","zont.gif",".зонт.","3");
INSERT INTO smile VALUES("1031","zubch.gif",".зубч.","3");
INSERT INTO smile VALUES("1049","zub.gif",".зуб.","6");
INSERT INTO smile VALUES("1050","zuby.gif",".зуб2.","6");
INSERT INTO smile VALUES("1051","gg.gif",".гг.","6");
INSERT INTO smile VALUES("1054","1317812723.gif",".ахуеть.","10");
INSERT INTO smile VALUES("1053","1317812949.gif",".ценз.","10");
INSERT INTO smile VALUES("1055","1317812998.gif",".зоо.","23");
INSERT INTO smile VALUES("1056","yjas.png",".позор.","20");
INSERT INTO smile VALUES("1072","kgam.gif",".кгам.","4");
INSERT INTO smile VALUES("1073","sim.png",".симбас.","14");
INSERT INTO smile VALUES("1074","icon_157.gif",".пивос.","7");
INSERT INTO smile VALUES("1076","02.gif",":сердит","24");
INSERT INTO smile VALUES("1077","04b.gif",":улыбка","24");
INSERT INTO smile VALUES("1078","06a.gif",":грусть","24");
INSERT INTO smile VALUES("1079","07a.gif",":дум","24");
INSERT INTO smile VALUES("1080","01.gif",":хмур","24");
INSERT INTO smile VALUES("1081","03a.gif",":сум","24");
INSERT INTO smile VALUES("1082","09a.gif",":подмиг","24");
INSERT INTO smile VALUES("1083","10a.gif",":злой","24");
INSERT INTO smile VALUES("1084","11a.gif",":лыба","24");
INSERT INTO smile VALUES("1085","13a.gif",":плак","24");
INSERT INTO smile VALUES("1086","14a.gif",":язык","24");
INSERT INTO smile VALUES("1087","26a.gif",":ах","24");
INSERT INTO smile VALUES("1088","27a.gif",":фигасе","24");
INSERT INTO smile VALUES("1089","41b.gif",":мечт","24");
INSERT INTO smile VALUES("1090","44a.gif",":люб","24");
INSERT INTO smile VALUES("1091","46a.gif",":сплю","24");
INSERT INTO smile VALUES("1092","51a.gif",":рад","24");
INSERT INTO smile VALUES("1093","28a.gif",":зев","24");
INSERT INTO smile VALUES("1094","47a.gif","(H)","24");
INSERT INTO smile VALUES("1095","doublehuy.gif",".йух2.","23");
INSERT INTO smile VALUES("1097","34.gif",":simsim","10");
INSERT INTO smile VALUES("1098","sonno.gif",".зеваю.","20");
INSERT INTO smile VALUES("1152","privideniya-3.gif",".мумия.","13");
INSERT INTO smile VALUES("1153","privideniya-1.gif",".приведение1.","13");
INSERT INTO smile VALUES("1154","hellouin-112.gif",".тыква.","13");
INSERT INTO smile VALUES("1155","hellouin-105.gif",".приведение2.","13");
INSERT INTO smile VALUES("1156","hellouin-83.gif",".дракула1.","13");
INSERT INTO smile VALUES("1157","hellouin-79.gif",".хэллоуин.","13");
INSERT INTO smile VALUES("1158","hellouin.gif",".хэллоуин1.","13");
INSERT INTO smile VALUES("1168","4e.gif",".че.","21");
INSERT INTO smile VALUES("1169","bad.gif",":(","21");
INSERT INTO smile VALUES("1170","biggrin.gif",":D","21");
INSERT INTO smile VALUES("1171","glaza.gif",".глаза.","21");
INSERT INTO smile VALUES("1172","kiss.gif",".кисс.","21");
INSERT INTO smile VALUES("1173","mig.gif",".миг.","21");
INSERT INTO smile VALUES("1174","o4ki.gif",".крут.","21");
INSERT INTO smile VALUES("1175","secret.gif",".секрет.","21");
INSERT INTO smile VALUES("1176","serdit.gif",".сердит.","21");
INSERT INTO smile VALUES("1177","smile.gif",":)","21");
INSERT INTO smile VALUES("1178","yazik.gif",".язык.","21");



DROP TABLE IF EXISTS `smile_dir`;

CREATE TABLE `smile_dir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `opis` varchar(320) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;

INSERT INTO smile_dir VALUES("3","Действия","");
INSERT INTO smile_dir VALUES("4","Добро и Зло","");
INSERT INTO smile_dir VALUES("5","Драки и Оружие","");
INSERT INTO smile_dir VALUES("6","Дурдом","");
INSERT INTO smile_dir VALUES("7","Еда и Напитки","");
INSERT INTO smile_dir VALUES("8","Жесты","");
INSERT INTO smile_dir VALUES("9","Животные","");
INSERT INTO smile_dir VALUES("10","Значки и Надписи","");
INSERT INTO smile_dir VALUES("11","Любовь","");
INSERT INTO smile_dir VALUES("12","Музыка","");
INSERT INTO smile_dir VALUES("13","Праздники","");
INSERT INTO smile_dir VALUES("14","Персонажи","");
INSERT INTO smile_dir VALUES("15","Разное","");
INSERT INTO smile_dir VALUES("16","Семья","");
INSERT INTO smile_dir VALUES("22","Спорт","");
INSERT INTO smile_dir VALUES("18","Техника","");
INSERT INTO smile_dir VALUES("19","Цветы","");
INSERT INTO smile_dir VALUES("20","Эмоции","");
INSERT INTO smile_dir VALUES("21","Общие","");
INSERT INTO smile_dir VALUES("23","Секс","");
INSERT INTO smile_dir VALUES("24","Квадратные","");



DROP TABLE IF EXISTS `spamus`;

CREATE TABLE `spamus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(512) DEFAULT NULL,
  `razdel` varchar(40) DEFAULT NULL,
  `id_spam` int(11) NOT NULL,
  `types` int(11) DEFAULT '0',
  `time` int(12) DEFAULT NULL,
  `id_post` int(111) DEFAULT NULL,
  `spam` varchar(1000) DEFAULT NULL,
  `id_object` int(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;

INSERT INTO spamus VALUES("2","1","fgfgfgfc","stena","30","1","1375693777","","ghfgsdf","29");



DROP TABLE IF EXISTS `status`;

CREATE TABLE `status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `pokaz` int(11) NOT NULL,
  `rating` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO status VALUES("4","1","(c) Dark_AKC™","0","1371746998","0","0");
INSERT INTO status VALUES("3","11","обнимим","0","1371681464","1","0");
INSERT INTO status VALUES("5","18","Spaces 2 лучше Spaces","0","1371832782","1","0");
INSERT INTO status VALUES("6","1","Дантист- програмист","0","1375600922","1","0");



DROP TABLE IF EXISTS `status_komm`;

CREATE TABLE `status_komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `like` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `status_like`;

CREATE TABLE `status_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `id_status` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO status_like VALUES("2","18","1371836122","4");
INSERT INTO status_like VALUES("3","22","1371894391","5");



DROP TABLE IF EXISTS `stena`;

CREATE TABLE `stena` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `read` int(11) DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO stena VALUES("7","24","24","1371959489","пишим комы","1");
INSERT INTO stena VALUES("8","1","29","1375693585","xtksd","1");
INSERT INTO stena VALUES("9","30","29","1375693628","ghfgsdf","1");



DROP TABLE IF EXISTS `stena_like`;

CREATE TABLE `stena_like` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_stena` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

INSERT INTO stena_like VALUES("6","24","7");



DROP TABLE IF EXISTS `survey_r`;

CREATE TABLE `survey_r` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_sur` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `id_sur` (`id_sur`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `survey_s`;

CREATE TABLE `survey_s` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `surv` varchar(1024) NOT NULL,
  `time` int(11) NOT NULL,
  `time_close` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `time_close` (`time_close`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `survey_v`;

CREATE TABLE `survey_v` (
  `id_s` int(11) NOT NULL,
  `id_r` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  KEY `id_s` (`id_s`,`id_r`,`id_user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `tape`;

CREATE TABLE `tape` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `count` int(11) NOT NULL,
  `id_file` int(11) NOT NULL,
  `avtor` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(24) NOT NULL,
  `read` set('0','1') NOT NULL DEFAULT '0',
  `avatar` int(11) DEFAULT '0',
  `ot_kogo` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`,`avtor`),
  KEY `read` (`read`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

INSERT INTO tape VALUES("1","2","0","1","1","1370290017","notes","1","0","");
INSERT INTO tape VALUES("2","2","0","1","1","1370515548","status","0","0","1");
INSERT INTO tape VALUES("3","2","0","2","1","1370518890","them","0","0","");
INSERT INTO tape VALUES("4","2","0","2","1","1371643408","status","0","0","1");
INSERT INTO tape VALUES("5","4","0","2","1","1371643408","status","0","0","1");
INSERT INTO tape VALUES("6","2","0","4","1","1371746998","status","0","0","1");
INSERT INTO tape VALUES("7","4","0","4","1","1371746998","status","0","0","1");
INSERT INTO tape VALUES("8","12","0","4","1","1371746998","status","0","0","1");



DROP TABLE IF EXISTS `tape_set`;

CREATE TABLE `tape_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `lenta_status_like` int(11) DEFAULT '1',
  `lenta_status` int(11) DEFAULT '1',
  `lenta_foto` int(11) DEFAULT '1',
  `lenta_files` int(11) DEFAULT '1',
  `lenta_forum` int(11) DEFAULT '1',
  `lenta_notes` int(11) DEFAULT '1',
  `lenta_avatar` int(11) DEFAULT '1',
  `lenta_frends` int(11) DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO tape_set VALUES("1","1","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("2","2","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("3","3","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("4","4","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("5","5","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("6","6","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("7","7","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("8","8","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("9","9","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("10","10","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("11","11","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("12","12","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("13","13","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("14","14","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("15","15","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("16","16","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("17","17","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("18","18","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("19","19","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("20","20","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("21","21","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("22","22","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("23","23","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("24","24","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("25","25","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("26","26","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("27","27","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("28","28","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("29","29","1","1","1","1","1","1","1","1");
INSERT INTO tape_set VALUES("30","30","1","1","1","1","1","1","1","1");



DROP TABLE IF EXISTS `user`;

CREATE TABLE `user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `nick` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `sess` varchar(32) DEFAULT NULL,
  `activation` varchar(32) DEFAULT NULL,
  `ban` int(11) NOT NULL DEFAULT '0',
  `ban_pr` varchar(64) DEFAULT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ip_cl` bigint(20) NOT NULL DEFAULT '0',
  `ip_xff` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  `date_reg` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `date_aut` int(11) NOT NULL DEFAULT '0',
  `date_last` int(11) NOT NULL DEFAULT '0',
  `balls` int(11) NOT NULL DEFAULT '0',
  `rating` int(11) NOT NULL DEFAULT '0',
  `level` enum('0','1','2','3','4') NOT NULL DEFAULT '0',
  `group_access` int(10) unsigned NOT NULL DEFAULT '0',
  `pol` enum('0','1') NOT NULL DEFAULT '1',
  `url` varchar(64) NOT NULL DEFAULT '/',
  `show_url` enum('0','1') NOT NULL DEFAULT '1',
  `ank_g_r` int(4) DEFAULT NULL,
  `ank_m_r` int(2) DEFAULT NULL,
  `ank_d_r` int(2) DEFAULT NULL,
  `ank_city` varchar(32) DEFAULT NULL,
  `ank_o_sebe` varchar(512) DEFAULT NULL,
  `ank_icq` int(9) DEFAULT NULL,
  `ank_skype` varchar(16) DEFAULT NULL,
  `ank_mail` varchar(32) DEFAULT NULL,
  `ank_n_tel` varchar(11) DEFAULT NULL,
  `ank_name` varchar(32) DEFAULT NULL,
  `set_time_chat` int(11) DEFAULT '30',
  `set_p_str` int(11) DEFAULT '7',
  `set_show_icon` set('0','1','2') DEFAULT '1',
  `set_translit` enum('0','1') NOT NULL DEFAULT '1',
  `set_files` enum('0','1') NOT NULL DEFAULT '0',
  `set_timesdvig` int(11) NOT NULL DEFAULT '0',
  `set_news_to_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_show_mail` enum('0','1') NOT NULL DEFAULT '0',
  `set_them` varchar(32) DEFAULT 'default',
  `set_them2` varchar(32) DEFAULT 'default',
  `meteo_country` int(11) NOT NULL DEFAULT '0',
  `autorization` enum('0','1') NOT NULL DEFAULT '0',
  `add_konts` enum('0','1','2') NOT NULL DEFAULT '1',
  `wall` int(1) DEFAULT '1',
  `browser` varchar(3) DEFAULT 'wap',
  `ank_rost` int(11) DEFAULT NULL,
  `ank_ves` int(11) DEFAULT NULL,
  `ank_telosl` int(1) NOT NULL,
  `ank_cvet_glas` varchar(11) NOT NULL,
  `ank_volos` varchar(11) NOT NULL,
  `ank_orien` int(1) DEFAULT '0',
  `ank_lov_1` int(11) DEFAULT '0',
  `ank_lov_2` int(11) DEFAULT '0',
  `ank_lov_3` int(11) DEFAULT '0',
  `ank_lov_4` int(11) DEFAULT '0',
  `ank_lov_5` int(11) DEFAULT '0',
  `ank_lov_6` int(11) DEFAULT '0',
  `ank_lov_7` int(11) DEFAULT '0',
  `ank_lov_8` int(11) DEFAULT '0',
  `ank_lov_9` int(11) DEFAULT '0',
  `ank_lov_10` int(11) DEFAULT '0',
  `ank_lov_11` int(11) DEFAULT '0',
  `ank_lov_12` int(11) DEFAULT '0',
  `ank_lov_13` int(11) DEFAULT '0',
  `ank_lov_14` int(11) DEFAULT '0',
  `ank_lov_15` int(11) DEFAULT '0',
  `ank_o_par` varchar(215) NOT NULL,
  `ank_zan` varchar(215) NOT NULL,
  `ank_smok` int(11) NOT NULL,
  `ank_mat_pol` int(11) NOT NULL,
  `ank_proj` int(11) NOT NULL,
  `ank_baby` int(11) NOT NULL,
  `ank_avto` varchar(215) NOT NULL,
  `ank_avto_n` int(11) NOT NULL,
  `ank_alko` varchar(215) DEFAULT NULL,
  `ank_alko_n` int(11) DEFAULT '0',
  `ank_nark` int(11) DEFAULT '0',
  `rating_tmp` int(11) DEFAULT '0',
  `sort` int(1) DEFAULT '0',
  `news_read` int(1) DEFAULT '0',
  `ban_where` varchar(10) DEFAULT NULL,
  `abuld` int(1) DEFAULT '0',
  `vk_id` int(11) DEFAULT NULL,
  `type_reg` varchar(100) DEFAULT NULL,
  `identity` varchar(100) DEFAULT NULL,
  `set_nick` int(1) DEFAULT '0',
  `money` int(11) DEFAULT '0',
  `msg_on_wall` int(6) NOT NULL DEFAULT '0',
  `foot0` enum('0','1') NOT NULL DEFAULT '1',
  `foot1` enum('0','1') NOT NULL DEFAULT '1',
  `foot2` enum('0','1') NOT NULL DEFAULT '1',
  `foot3` enum('0','1') NOT NULL DEFAULT '1',
  `foot4` enum('0','1') NOT NULL DEFAULT '1',
  `foot5` enum('0','1') NOT NULL DEFAULT '1',
  `foot6` enum('0','1') NOT NULL DEFAULT '1',
  `foot7` enum('0','1') NOT NULL DEFAULT '1',
  `foot8` enum('0','1') NOT NULL DEFAULT '1',
  `foot9` enum('0','1') NOT NULL DEFAULT '1',
  `time_comm_topic` int(11) NOT NULL,
  `jurnal_foto` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_forum` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_foto_d` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_foto_komm` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_frend_del` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_frend_add` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_jurnal_db` set('0','1') NOT NULL DEFAULT '1',
  `jurnal_jurnal_du` set('0','1') NOT NULL DEFAULT '1',
  `do_cmpl` enum('1','0') DEFAULT '1',
  `bottom_panel_forum` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_chat` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_obmen` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_foto` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_off` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_adm` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_news` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_love` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_notes` enum('0','1') NOT NULL DEFAULT '0',
  `bottom_panel_comm` enum('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `nick` (`nick`),
  KEY `url` (`url`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO user VALUES("29","id185580423","a674e4f62baee31fc10fc28015b79be5","8d1485957cdeaf3cb4bb709c58b30e40","","0","","1550923589","0","1550923589","Mozilla","1375652238","107","0","1375652345","2","0","0","0","1","/index.php","1","","","","Киев","","","","","","Вадим","30","7","1","1","0","0","0","0","default","web","0","0","1","1","web","","","0","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","","","0","0","0","0","","0","","0","0","25","0","0","","0","","vkontakte","http://vk.com/id185580423","1","0","0","1","1","1","1","1","1","1","1","1","1","0","1","1","1","1","1","1","1","1","1","0","0","0","0","0","0","0","0","0","0");
INSERT INTO user VALUES("1","Дантист","89a7b9682fa638a5d93f7480051b3939","05dc53bf3c178065d0790ffa258a54d7","","0","","3589147176","0","3589147176","Mozilla","1375600525","7457","1375729733","1375729760","100001","0","4","15","1","/news/index.php","1","","","","","","","","","","","30","7","1","1","0","0","0","0","default","default","0","0","1","0","web","","","0","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","","","0","0","0","0","","0","","0","0","1","0","0","","0","","","","0","0","0","1","1","1","1","1","1","1","1","1","1","0","1","1","1","1","1","1","1","1","1","0","0","0","0","0","0","0","0","0","0");
INSERT INTO user VALUES("30","id161029365","a87132c29382cffeb0c5a8f9348cf8aa","be71b27fdddb8a0fded30cb6f268bb02","","0","","3589147176","0","3589147176","Mozilla","1375693604","27","0","1375693631","1","0","0","0","1","/exit.php","1","","","","Киев","","","","","","Кирилл","30","7","1","1","0","0","0","0","default","default","0","0","1","0","web","","","0","","","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","0","","","0","0","0","0","","0","","0","0","1","0","0","","0","","vkontakte","http://vk.com/id161029365","1","0","0","1","1","1","1","1","1","1","1","1","1","0","1","1","1","1","1","1","1","1","1","0","0","0","0","0","0","0","0","0","0");



DROP TABLE IF EXISTS `user_blacklist`;

CREATE TABLE `user_blacklist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_ank` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `time_to` int(11) NOT NULL,
  `msg` varchar(1024) NOT NULL,
  `forever` set('0','1') NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_collision`;

CREATE TABLE `user_collision` (
  `id_user` int(11) NOT NULL,
  `id_user2` int(11) NOT NULL,
  `type` set('sess','ip_ua_time') NOT NULL DEFAULT 'sess',
  KEY `id_user` (`id_user`,`id_user2`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_collision VALUES("16","1","ip_ua_time");
INSERT INTO user_collision VALUES("17","1","ip_ua_time");
INSERT INTO user_collision VALUES("17","16","ip_ua_time");
INSERT INTO user_collision VALUES("22","18","ip_ua_time");
INSERT INTO user_collision VALUES("30","1","ip_ua_time");



DROP TABLE IF EXISTS `user_files`;

CREATE TABLE `user_files` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `time` int(11) NOT NULL,
  `msg` varchar(256) NOT NULL,
  `id_dir` int(11) DEFAULT NULL,
  `osn` int(1) DEFAULT '0',
  `type` varchar(20) DEFAULT NULL,
  `id_dires` varchar(215) DEFAULT '/',
  `pass` varchar(12) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;

INSERT INTO user_files VALUES("1","1","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("2","2","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("3","3","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("4","4","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("5","5","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("6","6","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("7","7","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("8","8","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("9","9","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("10","10","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("11","11","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("12","12","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("13","13","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("14","14","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("15","15","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("16","16","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("17","17","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("18","18","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("19","18","Football <3","1371834872","","18","2","","/18/","");
INSERT INTO user_files VALUES("20","19","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("21","18","Трансферы","1371884715","","18","2","","/18/","");
INSERT INTO user_files VALUES("22","18","+18","1371886663","","18","2","","/18/","");
INSERT INTO user_files VALUES("23","18","Музыка","1371887245","","18","2","","/18/","");
INSERT INTO user_files VALUES("24","18","Футбол видео","1371888248","","18","2","","/18/","");
INSERT INTO user_files VALUES("25","20","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("26","21","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("27","22","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("28","23","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("29","24","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("30","25","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("31","26","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("32","27","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("33","29","Файлы","0","","","1","","/","");
INSERT INTO user_files VALUES("34","30","Файлы","0","","","1","","/","");



DROP TABLE IF EXISTS `user_games`;

CREATE TABLE `user_games` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) DEFAULT NULL,
  `id_game` int(11) DEFAULT '0',
  `last_time` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_group`;

CREATE TABLE `user_group` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(32) NOT NULL,
  `level` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=utf8;

INSERT INTO user_group VALUES("1","Пользователь","0");
INSERT INTO user_group VALUES("2","Модератор чата","1");
INSERT INTO user_group VALUES("3","Модератор форума","1");
INSERT INTO user_group VALUES("4","Модератор Зоны обмена","1");
INSERT INTO user_group VALUES("5","Модератор библиотеки","1");
INSERT INTO user_group VALUES("6","Модератор фотогалереи","1");
INSERT INTO user_group VALUES("7","Модератор","2");
INSERT INTO user_group VALUES("8","Администратор","3");
INSERT INTO user_group VALUES("9","Главный администратор","9");
INSERT INTO user_group VALUES("15","Создатель","10");
INSERT INTO user_group VALUES("11","Модератор дневников","1");
INSERT INTO user_group VALUES("12","Модератор гостевой","1");



DROP TABLE IF EXISTS `user_group_access`;

CREATE TABLE `user_group_access` (
  `id_group` int(10) unsigned NOT NULL,
  `id_access` varchar(32) NOT NULL,
  KEY `id_group` (`id_group`,`id_access`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO user_group_access VALUES("2","adm_info");
INSERT INTO user_group_access VALUES("2","adm_panel_show");
INSERT INTO user_group_access VALUES("2","adm_ref");
INSERT INTO user_group_access VALUES("2","adm_set_chat");
INSERT INTO user_group_access VALUES("2","adm_show_adm");
INSERT INTO user_group_access VALUES("2","adm_statistic");
INSERT INTO user_group_access VALUES("2","chat_clear");
INSERT INTO user_group_access VALUES("2","chat_room");
INSERT INTO user_group_access VALUES("2","user_ban_set");
INSERT INTO user_group_access VALUES("2","user_ban_set_h");
INSERT INTO user_group_access VALUES("2","user_ban_unset");
INSERT INTO user_group_access VALUES("2","user_prof_edit");
INSERT INTO user_group_access VALUES("2","user_show_add_info");
INSERT INTO user_group_access VALUES("2","user_show_ua");
INSERT INTO user_group_access VALUES("3","adm_banlist");
INSERT INTO user_group_access VALUES("3","adm_panel_show");
INSERT INTO user_group_access VALUES("3","adm_set_forum");
INSERT INTO user_group_access VALUES("3","adm_show_adm");
INSERT INTO user_group_access VALUES("3","adm_statistic");
INSERT INTO user_group_access VALUES("3","forum_for_edit");
INSERT INTO user_group_access VALUES("3","forum_post_ed");
INSERT INTO user_group_access VALUES("3","forum_razd_create");
INSERT INTO user_group_access VALUES("3","forum_razd_edit");
INSERT INTO user_group_access VALUES("3","forum_them_del");
INSERT INTO user_group_access VALUES("3","forum_them_edit");
INSERT INTO user_group_access VALUES("3","user_ban_set_h");
INSERT INTO user_group_access VALUES("3","user_prof_edit");
INSERT INTO user_group_access VALUES("3","user_show_add_info");
INSERT INTO user_group_access VALUES("3","user_show_ip");
INSERT INTO user_group_access VALUES("3","user_show_ua");
INSERT INTO user_group_access VALUES("4","adm_info");
INSERT INTO user_group_access VALUES("4","adm_panel_show");
INSERT INTO user_group_access VALUES("4","adm_set_loads");
INSERT INTO user_group_access VALUES("4","adm_show_adm");
INSERT INTO user_group_access VALUES("4","adm_statistic");
INSERT INTO user_group_access VALUES("4","loads_dir_create");
INSERT INTO user_group_access VALUES("4","loads_dir_delete");
INSERT INTO user_group_access VALUES("4","loads_dir_mesto");
INSERT INTO user_group_access VALUES("4","loads_dir_rename");
INSERT INTO user_group_access VALUES("4","loads_file_delete");
INSERT INTO user_group_access VALUES("4","loads_file_edit");
INSERT INTO user_group_access VALUES("4","loads_file_upload");
INSERT INTO user_group_access VALUES("4","loads_unzip");
INSERT INTO user_group_access VALUES("5","adm_info");
INSERT INTO user_group_access VALUES("5","adm_lib_repair");
INSERT INTO user_group_access VALUES("5","adm_panel_show");
INSERT INTO user_group_access VALUES("5","adm_ref");
INSERT INTO user_group_access VALUES("5","adm_set_foto");
INSERT INTO user_group_access VALUES("5","adm_statistic");
INSERT INTO user_group_access VALUES("5","lib_dir_create");
INSERT INTO user_group_access VALUES("5","lib_dir_delete");
INSERT INTO user_group_access VALUES("5","lib_dir_edit");
INSERT INTO user_group_access VALUES("5","lib_dir_mesto");
INSERT INTO user_group_access VALUES("5","lib_stat_create");
INSERT INTO user_group_access VALUES("5","lib_stat_delete");
INSERT INTO user_group_access VALUES("5","lib_stat_txt");
INSERT INTO user_group_access VALUES("5","lib_stat_zip");
INSERT INTO user_group_access VALUES("5","user_ban_set_h");
INSERT INTO user_group_access VALUES("5","user_prof_edit");
INSERT INTO user_group_access VALUES("6","adm_banlist");
INSERT INTO user_group_access VALUES("6","adm_info");
INSERT INTO user_group_access VALUES("6","adm_panel_show");
INSERT INTO user_group_access VALUES("6","adm_set_foto");
INSERT INTO user_group_access VALUES("6","adm_show_adm");
INSERT INTO user_group_access VALUES("6","adm_statistic");
INSERT INTO user_group_access VALUES("6","foto_alb_del");
INSERT INTO user_group_access VALUES("6","foto_foto_edit");
INSERT INTO user_group_access VALUES("6","foto_komm_del");
INSERT INTO user_group_access VALUES("6","user_ban_set_h");
INSERT INTO user_group_access VALUES("6","user_show_ua");
INSERT INTO user_group_access VALUES("7","adm_banlist");
INSERT INTO user_group_access VALUES("7","adm_lib_repair");
INSERT INTO user_group_access VALUES("7","adm_panel_show");
INSERT INTO user_group_access VALUES("7","adm_set_chat");
INSERT INTO user_group_access VALUES("7","adm_set_forum");
INSERT INTO user_group_access VALUES("7","adm_set_foto");
INSERT INTO user_group_access VALUES("7","adm_statistic");
INSERT INTO user_group_access VALUES("7","chat_clear");
INSERT INTO user_group_access VALUES("7","chat_room");
INSERT INTO user_group_access VALUES("7","forum_post_close");
INSERT INTO user_group_access VALUES("7","forum_post_ed");
INSERT INTO user_group_access VALUES("7","forum_razd_create");
INSERT INTO user_group_access VALUES("7","forum_razd_edit");
INSERT INTO user_group_access VALUES("7","forum_them_del");
INSERT INTO user_group_access VALUES("7","forum_them_edit");
INSERT INTO user_group_access VALUES("7","foto_foto_edit");
INSERT INTO user_group_access VALUES("7","foto_komm_del");
INSERT INTO user_group_access VALUES("7","guest_clear");
INSERT INTO user_group_access VALUES("7","guest_delete");
INSERT INTO user_group_access VALUES("7","guest_show_ip");
INSERT INTO user_group_access VALUES("7","lib_stat_create");
INSERT INTO user_group_access VALUES("7","lib_stat_txt");
INSERT INTO user_group_access VALUES("7","loads_file_delete");
INSERT INTO user_group_access VALUES("7","loads_file_edit");
INSERT INTO user_group_access VALUES("7","loads_file_upload");
INSERT INTO user_group_access VALUES("7","notes_delete");
INSERT INTO user_group_access VALUES("7","notes_edit");
INSERT INTO user_group_access VALUES("7","obmen_dir_create");
INSERT INTO user_group_access VALUES("7","obmen_dir_delete");
INSERT INTO user_group_access VALUES("7","obmen_dir_edit");
INSERT INTO user_group_access VALUES("7","obmen_file_delete");
INSERT INTO user_group_access VALUES("7","obmen_file_edit");
INSERT INTO user_group_access VALUES("7","obmen_komm_del");
INSERT INTO user_group_access VALUES("7","user_ban_set");
INSERT INTO user_group_access VALUES("7","user_ban_set_h");
INSERT INTO user_group_access VALUES("7","user_ban_unset");
INSERT INTO user_group_access VALUES("7","user_collisions");
INSERT INTO user_group_access VALUES("7","user_prof_edit");
INSERT INTO user_group_access VALUES("7","user_show_add_info");
INSERT INTO user_group_access VALUES("7","user_show_ua");
INSERT INTO user_group_access VALUES("8","adm_banlist");
INSERT INTO user_group_access VALUES("8","adm_ban_ip");
INSERT INTO user_group_access VALUES("8","adm_forum_sinc");
INSERT INTO user_group_access VALUES("8","adm_info");
INSERT INTO user_group_access VALUES("8","adm_lib_repair");
INSERT INTO user_group_access VALUES("8","adm_news");
INSERT INTO user_group_access VALUES("8","adm_panel_show");
INSERT INTO user_group_access VALUES("8","adm_ref");
INSERT INTO user_group_access VALUES("8","adm_set_chat");
INSERT INTO user_group_access VALUES("8","adm_set_forum");
INSERT INTO user_group_access VALUES("8","adm_set_foto");
INSERT INTO user_group_access VALUES("8","adm_set_loads");
INSERT INTO user_group_access VALUES("8","adm_show_adm");
INSERT INTO user_group_access VALUES("8","adm_statistic");
INSERT INTO user_group_access VALUES("8","chat_clear");
INSERT INTO user_group_access VALUES("8","chat_room");
INSERT INTO user_group_access VALUES("8","forum_for_create");
INSERT INTO user_group_access VALUES("8","forum_for_delete");
INSERT INTO user_group_access VALUES("8","forum_for_edit");
INSERT INTO user_group_access VALUES("8","forum_post_ed");
INSERT INTO user_group_access VALUES("8","forum_razd_create");
INSERT INTO user_group_access VALUES("8","forum_razd_edit");
INSERT INTO user_group_access VALUES("8","forum_them_del");
INSERT INTO user_group_access VALUES("8","forum_them_edit");
INSERT INTO user_group_access VALUES("8","foto_alb_del");
INSERT INTO user_group_access VALUES("8","foto_foto_edit");
INSERT INTO user_group_access VALUES("8","foto_komm_del");
INSERT INTO user_group_access VALUES("8","guest_clear");
INSERT INTO user_group_access VALUES("8","guest_delete");
INSERT INTO user_group_access VALUES("8","guest_show_ip");
INSERT INTO user_group_access VALUES("8","lib_dir_create");
INSERT INTO user_group_access VALUES("8","lib_dir_delete");
INSERT INTO user_group_access VALUES("8","lib_dir_edit");
INSERT INTO user_group_access VALUES("8","lib_dir_mesto");
INSERT INTO user_group_access VALUES("8","lib_stat_create");
INSERT INTO user_group_access VALUES("8","lib_stat_delete");
INSERT INTO user_group_access VALUES("8","lib_stat_txt");
INSERT INTO user_group_access VALUES("8","lib_stat_zip");
INSERT INTO user_group_access VALUES("8","loads_dir_create");
INSERT INTO user_group_access VALUES("8","loads_dir_delete");
INSERT INTO user_group_access VALUES("8","loads_dir_mesto");
INSERT INTO user_group_access VALUES("8","loads_dir_rename");
INSERT INTO user_group_access VALUES("8","loads_file_delete");
INSERT INTO user_group_access VALUES("8","loads_file_edit");
INSERT INTO user_group_access VALUES("8","loads_file_upload");
INSERT INTO user_group_access VALUES("8","loads_unzip");
INSERT INTO user_group_access VALUES("8","notes_delete");
INSERT INTO user_group_access VALUES("8","notes_edit");
INSERT INTO user_group_access VALUES("8","obmen_dir_create");
INSERT INTO user_group_access VALUES("8","obmen_dir_delete");
INSERT INTO user_group_access VALUES("8","obmen_dir_edit");
INSERT INTO user_group_access VALUES("8","obmen_file_delete");
INSERT INTO user_group_access VALUES("8","obmen_file_edit");
INSERT INTO user_group_access VALUES("8","obmen_komm_del");
INSERT INTO user_group_access VALUES("8","user_ban_set");
INSERT INTO user_group_access VALUES("8","user_ban_set_h");
INSERT INTO user_group_access VALUES("8","user_ban_unset");
INSERT INTO user_group_access VALUES("8","user_change_group");
INSERT INTO user_group_access VALUES("8","user_change_nick");
INSERT INTO user_group_access VALUES("8","user_collisions");
INSERT INTO user_group_access VALUES("8","user_delete");
INSERT INTO user_group_access VALUES("8","user_prof_edit");
INSERT INTO user_group_access VALUES("8","user_show_add_info");
INSERT INTO user_group_access VALUES("8","user_show_ip");
INSERT INTO user_group_access VALUES("8","user_show_ua");
INSERT INTO user_group_access VALUES("8","votes_create");
INSERT INTO user_group_access VALUES("8","votes_settings");
INSERT INTO user_group_access VALUES("9","adm_banlist");
INSERT INTO user_group_access VALUES("9","adm_ban_ip");
INSERT INTO user_group_access VALUES("9","adm_forum_sinc");
INSERT INTO user_group_access VALUES("9","adm_info");
INSERT INTO user_group_access VALUES("9","adm_ip_edit");
INSERT INTO user_group_access VALUES("9","adm_lib_repair");
INSERT INTO user_group_access VALUES("9","adm_log_read");
INSERT INTO user_group_access VALUES("9","adm_menu");
INSERT INTO user_group_access VALUES("9","adm_news");
INSERT INTO user_group_access VALUES("9","adm_panel_show");
INSERT INTO user_group_access VALUES("9","adm_ref");
INSERT INTO user_group_access VALUES("9","adm_rekl");
INSERT INTO user_group_access VALUES("9","adm_set_chat");
INSERT INTO user_group_access VALUES("9","adm_set_forum");
INSERT INTO user_group_access VALUES("9","adm_set_foto");
INSERT INTO user_group_access VALUES("9","adm_set_loads");
INSERT INTO user_group_access VALUES("9","adm_set_sys");
INSERT INTO user_group_access VALUES("9","adm_set_user");
INSERT INTO user_group_access VALUES("9","adm_show_adm");
INSERT INTO user_group_access VALUES("9","adm_statistic");
INSERT INTO user_group_access VALUES("9","adm_themes");
INSERT INTO user_group_access VALUES("9","chat_clear");
INSERT INTO user_group_access VALUES("9","chat_room");
INSERT INTO user_group_access VALUES("9","forum_for_create");
INSERT INTO user_group_access VALUES("9","forum_for_delete");
INSERT INTO user_group_access VALUES("9","forum_for_edit");
INSERT INTO user_group_access VALUES("9","forum_post_close");
INSERT INTO user_group_access VALUES("9","forum_post_ed");
INSERT INTO user_group_access VALUES("9","forum_razd_create");
INSERT INTO user_group_access VALUES("9","forum_razd_edit");
INSERT INTO user_group_access VALUES("9","forum_them_del");
INSERT INTO user_group_access VALUES("9","forum_them_edit");
INSERT INTO user_group_access VALUES("9","foto_alb_del");
INSERT INTO user_group_access VALUES("9","foto_foto_edit");
INSERT INTO user_group_access VALUES("9","foto_komm_del");
INSERT INTO user_group_access VALUES("9","guest_clear");
INSERT INTO user_group_access VALUES("9","guest_delete");
INSERT INTO user_group_access VALUES("9","guest_show_ip");
INSERT INTO user_group_access VALUES("9","lib_dir_create");
INSERT INTO user_group_access VALUES("9","lib_dir_delete");
INSERT INTO user_group_access VALUES("9","lib_dir_edit");
INSERT INTO user_group_access VALUES("9","lib_dir_mesto");
INSERT INTO user_group_access VALUES("9","lib_stat_create");
INSERT INTO user_group_access VALUES("9","lib_stat_delete");
INSERT INTO user_group_access VALUES("9","lib_stat_txt");
INSERT INTO user_group_access VALUES("9","lib_stat_zip");
INSERT INTO user_group_access VALUES("9","loads_dir_create");
INSERT INTO user_group_access VALUES("9","loads_dir_delete");
INSERT INTO user_group_access VALUES("9","loads_dir_mesto");
INSERT INTO user_group_access VALUES("9","loads_dir_rename");
INSERT INTO user_group_access VALUES("9","loads_file_delete");
INSERT INTO user_group_access VALUES("9","loads_file_edit");
INSERT INTO user_group_access VALUES("9","loads_file_import");
INSERT INTO user_group_access VALUES("9","loads_file_upload");
INSERT INTO user_group_access VALUES("9","loads_unzip");
INSERT INTO user_group_access VALUES("9","notes_delete");
INSERT INTO user_group_access VALUES("9","notes_edit");
INSERT INTO user_group_access VALUES("9","obmen_dir_create");
INSERT INTO user_group_access VALUES("9","obmen_dir_delete");
INSERT INTO user_group_access VALUES("9","obmen_dir_edit");
INSERT INTO user_group_access VALUES("9","obmen_file_delete");
INSERT INTO user_group_access VALUES("9","obmen_file_edit");
INSERT INTO user_group_access VALUES("9","obmen_komm_del");
INSERT INTO user_group_access VALUES("9","user_ban_set");
INSERT INTO user_group_access VALUES("9","user_ban_set_h");
INSERT INTO user_group_access VALUES("9","user_ban_unset");
INSERT INTO user_group_access VALUES("9","user_change_group");
INSERT INTO user_group_access VALUES("9","user_change_nick");
INSERT INTO user_group_access VALUES("9","user_collisions");
INSERT INTO user_group_access VALUES("9","user_delete");
INSERT INTO user_group_access VALUES("9","user_mass_delete");
INSERT INTO user_group_access VALUES("9","user_prof_edit");
INSERT INTO user_group_access VALUES("9","user_show_add_info");
INSERT INTO user_group_access VALUES("9","user_show_ip");
INSERT INTO user_group_access VALUES("9","user_show_ua");
INSERT INTO user_group_access VALUES("9","votes_create");
INSERT INTO user_group_access VALUES("9","votes_settings");
INSERT INTO user_group_access VALUES("11","adm_banlist");
INSERT INTO user_group_access VALUES("11","adm_info");
INSERT INTO user_group_access VALUES("11","adm_panel_show");
INSERT INTO user_group_access VALUES("11","adm_show_adm");
INSERT INTO user_group_access VALUES("11","adm_statistic");
INSERT INTO user_group_access VALUES("11","forum_post_close");
INSERT INTO user_group_access VALUES("11","notes_delete");
INSERT INTO user_group_access VALUES("11","notes_edit");
INSERT INTO user_group_access VALUES("11","user_ban_set");
INSERT INTO user_group_access VALUES("11","user_ban_set_h");
INSERT INTO user_group_access VALUES("12","adm_banlist");
INSERT INTO user_group_access VALUES("12","adm_info");
INSERT INTO user_group_access VALUES("12","adm_panel_show");
INSERT INTO user_group_access VALUES("12","adm_show_adm");
INSERT INTO user_group_access VALUES("12","adm_statistic");
INSERT INTO user_group_access VALUES("12","guest_clear");
INSERT INTO user_group_access VALUES("12","guest_delete");
INSERT INTO user_group_access VALUES("12","user_ban_set");
INSERT INTO user_group_access VALUES("12","user_ban_set_h");
INSERT INTO user_group_access VALUES("15","adm_accesses");
INSERT INTO user_group_access VALUES("15","adm_banlist");
INSERT INTO user_group_access VALUES("15","adm_ban_ip");
INSERT INTO user_group_access VALUES("15","adm_forum_sinc");
INSERT INTO user_group_access VALUES("15","adm_info");
INSERT INTO user_group_access VALUES("15","adm_ip_edit");
INSERT INTO user_group_access VALUES("15","adm_lib_repair");
INSERT INTO user_group_access VALUES("15","adm_log_delete");
INSERT INTO user_group_access VALUES("15","adm_log_read");
INSERT INTO user_group_access VALUES("15","adm_menu");
INSERT INTO user_group_access VALUES("15","adm_mysql");
INSERT INTO user_group_access VALUES("15","adm_news");
INSERT INTO user_group_access VALUES("15","adm_panel_show");
INSERT INTO user_group_access VALUES("15","adm_ref");
INSERT INTO user_group_access VALUES("15","adm_rekl");
INSERT INTO user_group_access VALUES("15","adm_set_chat");
INSERT INTO user_group_access VALUES("15","adm_set_forum");
INSERT INTO user_group_access VALUES("15","adm_set_foto");
INSERT INTO user_group_access VALUES("15","adm_set_loads");
INSERT INTO user_group_access VALUES("15","adm_set_sys");
INSERT INTO user_group_access VALUES("15","adm_set_user");
INSERT INTO user_group_access VALUES("15","adm_show_adm");
INSERT INTO user_group_access VALUES("15","adm_statistic");
INSERT INTO user_group_access VALUES("15","adm_themes");
INSERT INTO user_group_access VALUES("15","chat_clear");
INSERT INTO user_group_access VALUES("15","chat_room");
INSERT INTO user_group_access VALUES("15","forum_for_create");
INSERT INTO user_group_access VALUES("15","forum_for_delete");
INSERT INTO user_group_access VALUES("15","forum_for_edit");
INSERT INTO user_group_access VALUES("15","forum_post_close");
INSERT INTO user_group_access VALUES("15","forum_post_ed");
INSERT INTO user_group_access VALUES("15","forum_razd_create");
INSERT INTO user_group_access VALUES("15","forum_razd_edit");
INSERT INTO user_group_access VALUES("15","forum_them_del");
INSERT INTO user_group_access VALUES("15","forum_them_edit");
INSERT INTO user_group_access VALUES("15","foto_alb_del");
INSERT INTO user_group_access VALUES("15","foto_foto_edit");
INSERT INTO user_group_access VALUES("15","foto_komm_del");
INSERT INTO user_group_access VALUES("15","guest_clear");
INSERT INTO user_group_access VALUES("15","guest_delete");
INSERT INTO user_group_access VALUES("15","guest_show_ip");
INSERT INTO user_group_access VALUES("15","lib_dir_create");
INSERT INTO user_group_access VALUES("15","lib_dir_delete");
INSERT INTO user_group_access VALUES("15","lib_dir_edit");
INSERT INTO user_group_access VALUES("15","lib_dir_mesto");
INSERT INTO user_group_access VALUES("15","lib_stat_create");
INSERT INTO user_group_access VALUES("15","lib_stat_delete");
INSERT INTO user_group_access VALUES("15","lib_stat_txt");
INSERT INTO user_group_access VALUES("15","lib_stat_zip");
INSERT INTO user_group_access VALUES("15","loads_dir_create");
INSERT INTO user_group_access VALUES("15","loads_dir_delete");
INSERT INTO user_group_access VALUES("15","loads_dir_mesto");
INSERT INTO user_group_access VALUES("15","loads_dir_rename");
INSERT INTO user_group_access VALUES("15","loads_file_delete");
INSERT INTO user_group_access VALUES("15","loads_file_edit");
INSERT INTO user_group_access VALUES("15","loads_file_import");
INSERT INTO user_group_access VALUES("15","loads_file_upload");
INSERT INTO user_group_access VALUES("15","loads_unzip");
INSERT INTO user_group_access VALUES("15","notes_delete");
INSERT INTO user_group_access VALUES("15","notes_edit");
INSERT INTO user_group_access VALUES("15","obmen_dir_create");
INSERT INTO user_group_access VALUES("15","obmen_dir_delete");
INSERT INTO user_group_access VALUES("15","obmen_dir_edit");
INSERT INTO user_group_access VALUES("15","obmen_file_delete");
INSERT INTO user_group_access VALUES("15","obmen_file_edit");
INSERT INTO user_group_access VALUES("15","obmen_komm_del");
INSERT INTO user_group_access VALUES("15","user_ban_set");
INSERT INTO user_group_access VALUES("15","user_ban_set_h");
INSERT INTO user_group_access VALUES("15","user_ban_unset");
INSERT INTO user_group_access VALUES("15","user_change_group");
INSERT INTO user_group_access VALUES("15","user_change_nick");
INSERT INTO user_group_access VALUES("15","user_collisions");
INSERT INTO user_group_access VALUES("15","user_delete");
INSERT INTO user_group_access VALUES("15","user_mass_delete");
INSERT INTO user_group_access VALUES("15","user_prof_edit");
INSERT INTO user_group_access VALUES("15","user_show_add_info");
INSERT INTO user_group_access VALUES("15","user_show_ip");
INSERT INTO user_group_access VALUES("15","user_show_ua");
INSERT INTO user_group_access VALUES("15","votes_create");
INSERT INTO user_group_access VALUES("15","votes_settings");



DROP TABLE IF EXISTS `user_log`;

CREATE TABLE `user_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `method` set('1','0') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL,
  `ip` bigint(20) NOT NULL DEFAULT '0',
  `ua` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_user` (`id_user`),
  KEY `time` (`time`)
) ENGINE=MyISAM AUTO_INCREMENT=74 DEFAULT CHARSET=utf8;

INSERT INTO user_log VALUES("1","1","1","1370294733","1540214828","Mozilla");
INSERT INTO user_log VALUES("2","2","1","1370296137","1357902671","Opera");
INSERT INTO user_log VALUES("3","1","1","1370337143","1540214828","Mozilla");
INSERT INTO user_log VALUES("4","1","1","1370511633","1540214828","Mozilla");
INSERT INTO user_log VALUES("5","1","1","1370517689","1540214821","Mozilla");
INSERT INTO user_log VALUES("6","1","1","1370517760","1540214821","Mozilla");
INSERT INTO user_log VALUES("7","1","1","1370523551","1540214821","Mozilla");
INSERT INTO user_log VALUES("8","1","1","1370530026","1540214821","Mozilla");
INSERT INTO user_log VALUES("9","1","1","1370533566","1540214821","Mozilla");
INSERT INTO user_log VALUES("10","1","1","1370538977","1540214821","Mozilla");
INSERT INTO user_log VALUES("11","1","1","1370539230","1540214821","Mozilla");
INSERT INTO user_log VALUES("12","4","1","1370544060","3654608585","Opera");
INSERT INTO user_log VALUES("13","4","1","1370546609","3654608585","Opera");
INSERT INTO user_log VALUES("14","4","1","1370591106","3654608585","Opera");
INSERT INTO user_log VALUES("15","4","1","1370595454","1357902637","Opera");
INSERT INTO user_log VALUES("16","1","1","1370603186","1540214821","Mozilla");
INSERT INTO user_log VALUES("17","1","1","1370606723","1540214828","Mozilla");
INSERT INTO user_log VALUES("18","4","1","1370610831","3654608732","Opera");
INSERT INTO user_log VALUES("19","4","1","1370615868","3654608799","Opera");
INSERT INTO user_log VALUES("20","1","1","1370617303","1540214828","Mozilla");
INSERT INTO user_log VALUES("21","4","1","1370622288","3654608537","Opera");
INSERT INTO user_log VALUES("22","1","1","1370630841","1540214828","Mozilla");
INSERT INTO user_log VALUES("23","1","1","1370678494","1540214828","Mozilla");
INSERT INTO user_log VALUES("24","1","1","1370689813","1540214828","Mozilla");
INSERT INTO user_log VALUES("25","1","1","1370705986","1540214828","Mozilla");
INSERT INTO user_log VALUES("26","1","1","1370712250","1540214828","Mozilla");
INSERT INTO user_log VALUES("27","4","1","1370715014","3654608606","Opera");
INSERT INTO user_log VALUES("28","1","1","1370715988","1540214828","Mozilla");
INSERT INTO user_log VALUES("29","4","1","1370720706","3283974926","NokiaC2-01");
INSERT INTO user_log VALUES("30","1","1","1370771093","1540214828","Mozilla");
INSERT INTO user_log VALUES("31","4","1","1370794690","1385289779","Opera");
INSERT INTO user_log VALUES("32","4","1","1370795992","1385289779","Opera");
INSERT INTO user_log VALUES("33","1","1","1370851056","1540214828","Mozilla");
INSERT INTO user_log VALUES("34","1","1","1370874121","1357902731","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("35","1","1","1370874645","1540214821","Mozilla");
INSERT INTO user_log VALUES("36","1","1","1370875388","1540214821","Mozilla");
INSERT INTO user_log VALUES("37","1","1","1370882181","1540214821","Mozilla");
INSERT INTO user_log VALUES("38","4","1","1370956979","3654608872","Opera");
INSERT INTO user_log VALUES("39","4","1","1371142660","1357902554","Opera");
INSERT INTO user_log VALUES("40","1","1","1371147958","1540214821","Mozilla");
INSERT INTO user_log VALUES("41","1","1","1371378672","1540214828","Mozilla");
INSERT INTO user_log VALUES("42","1","1","1371379843","1540214821","Mozilla");
INSERT INTO user_log VALUES("43","1","1","1371459562","1540214821","Mozilla");
INSERT INTO user_log VALUES("44","1","1","1371465593","1540214831","Mozilla");
INSERT INTO user_log VALUES("45","1","1","1371500908","1540214831","Mozilla");
INSERT INTO user_log VALUES("46","1","1","1371505637","1540214821","Mozilla");
INSERT INTO user_log VALUES("47","1","1","1371514146","1540214821","Mozilla");
INSERT INTO user_log VALUES("48","1","1","1371514234","1402283629","Mozilla");
INSERT INTO user_log VALUES("49","1","1","1371553573","1385288374","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("50","1","1","1371643389","1540214831","Mozilla");
INSERT INTO user_log VALUES("51","1","1","1371646659","1540214821","Mozilla");
INSERT INTO user_log VALUES("52","1","1","1371675075","1540214821","Mozilla");
INSERT INTO user_log VALUES("53","1","1","1371746927","1540214831","Mozilla");
INSERT INTO user_log VALUES("54","1","1","1371767264","1540214821","Mozilla");
INSERT INTO user_log VALUES("55","1","1","1371794847","1402282794","Mozilla");
INSERT INTO user_log VALUES("56","1","1","1371823567","635726329","Opera Mini (Mozilla)");
INSERT INTO user_log VALUES("57","1","1","1371823995","1540214821","Mozilla");
INSERT INTO user_log VALUES("58","1","1","1371824261","1540214821","Mozilla");
INSERT INTO user_log VALUES("59","1","1","1371824325","1540214821","Mozilla");
INSERT INTO user_log VALUES("60","1","1","1371824447","1540214821","Mozilla");
INSERT INTO user_log VALUES("61","17","1","1371824894","1540214821","Mozilla");
INSERT INTO user_log VALUES("62","17","1","1371825060","1540214821","Mozilla");
INSERT INTO user_log VALUES("63","1","1","1371828640","1540214821","Mozilla");
INSERT INTO user_log VALUES("64","18","1","1371884606","3654608784","Opera");
INSERT INTO user_log VALUES("65","18","1","1371885087","1427814576","Mozilla");
INSERT INTO user_log VALUES("66","18","1","1371894443","3654608581","Opera");
INSERT INTO user_log VALUES("67","1","1","1371897444","1540214821","Mozilla");
INSERT INTO user_log VALUES("68","8","1","1372083474","1427827346","Mozilla");
INSERT INTO user_log VALUES("69","1","1","1375600826","3589147176","Mozilla");
INSERT INTO user_log VALUES("70","1","1","1375651580","3589147176","Mozilla");
INSERT INTO user_log VALUES("71","1","1","1375655907","3589147176","Mozilla");
INSERT INTO user_log VALUES("72","1","1","1375693637","3589147176","Mozilla");
INSERT INTO user_log VALUES("73","1","1","1375695500","3589147176","Mozilla");



DROP TABLE IF EXISTS `user_music`;

CREATE TABLE `user_music` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `dir` varchar(64) NOT NULL,
  `id_file` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `user_ref`;

CREATE TABLE `user_ref` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(10) unsigned NOT NULL,
  `id_user` int(10) unsigned NOT NULL,
  `url` varchar(1024) DEFAULT NULL,
  `type_input` varchar(12) DEFAULT 'cookie',
  PRIMARY KEY (`id`),
  KEY `time` (`time`,`id_user`),
  KEY `type_input` (`type_input`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

INSERT INTO user_ref VALUES("1","1370351236","3","www.google.ru","reg");
INSERT INTO user_ref VALUES("2","1371825681","17","dcms-social.ru","session");
INSERT INTO user_ref VALUES("3","1375657249","1","dcms-social.ru","session");
INSERT INTO user_ref VALUES("4","1375692076","1","my.keo.su","session");



DROP TABLE IF EXISTS `user_set`;

CREATE TABLE `user_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `privat_str` int(11) DEFAULT '1',
  `privat_mail` int(11) DEFAULT '1',
  `ocenka` int(11) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;

INSERT INTO user_set VALUES("1","1","1","1","0");
INSERT INTO user_set VALUES("2","2","1","1","0");
INSERT INTO user_set VALUES("3","3","1","1","0");
INSERT INTO user_set VALUES("4","4","1","1","0");
INSERT INTO user_set VALUES("5","5","1","1","0");
INSERT INTO user_set VALUES("6","6","1","1","0");
INSERT INTO user_set VALUES("7","7","1","1","0");
INSERT INTO user_set VALUES("8","8","1","1","0");
INSERT INTO user_set VALUES("9","9","1","1","0");
INSERT INTO user_set VALUES("10","10","1","1","0");
INSERT INTO user_set VALUES("11","11","1","1","0");
INSERT INTO user_set VALUES("12","12","1","1","0");
INSERT INTO user_set VALUES("13","13","1","1","0");
INSERT INTO user_set VALUES("14","14","1","1","0");
INSERT INTO user_set VALUES("15","15","1","1","0");
INSERT INTO user_set VALUES("16","16","1","1","0");
INSERT INTO user_set VALUES("17","17","1","1","0");
INSERT INTO user_set VALUES("18","18","1","1","0");
INSERT INTO user_set VALUES("19","19","1","1","0");
INSERT INTO user_set VALUES("20","20","1","1","0");
INSERT INTO user_set VALUES("21","21","1","1","0");
INSERT INTO user_set VALUES("22","22","1","1","0");
INSERT INTO user_set VALUES("23","23","1","1","0");
INSERT INTO user_set VALUES("24","24","1","1","0");
INSERT INTO user_set VALUES("25","25","1","1","0");
INSERT INTO user_set VALUES("26","26","1","1","0");
INSERT INTO user_set VALUES("27","27","1","1","0");
INSERT INTO user_set VALUES("28","28","1","1","0");
INSERT INTO user_set VALUES("29","29","1","1","0");
INSERT INTO user_set VALUES("30","30","1","1","0");



DROP TABLE IF EXISTS `user_voice2`;

CREATE TABLE `user_voice2` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `rating` int(11) NOT NULL DEFAULT '0',
  `msg` varchar(256) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `id_user` (`id_user`,`id_kont`),
  KEY `time` (`time`),
  KEY `rating` (`rating`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;




DROP TABLE IF EXISTS `users_konts`;

CREATE TABLE `users_konts` (
  `id_user` int(11) NOT NULL,
  `id_kont` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `new_msg` int(11) NOT NULL DEFAULT '0',
  `type` enum('common','ignor','favorite','deleted') NOT NULL DEFAULT 'common',
  `name` varchar(64) DEFAULT NULL,
  UNIQUE KEY `id_user` (`id_user`,`id_kont`),
  KEY `type` (`type`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO users_konts VALUES("2","1","1370523558","0","common","");
INSERT INTO users_konts VALUES("1","2","1370523558","0","common","");
INSERT INTO users_konts VALUES("1","1","1370617319","0","common","");



DROP TABLE IF EXISTS `visit_everyday`;

CREATE TABLE `visit_everyday` (
  `time` int(11) NOT NULL,
  `host` int(11) NOT NULL,
  `hit` int(11) NOT NULL,
  `host_ip_ua` int(11) NOT NULL,
  KEY `time` (`time`),
  KEY `host` (`host`),
  KEY `hit` (`hit`),
  KEY `host_ip_ua` (`host_ip_ua`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_everyday VALUES("1370116800","0","0","0");
INSERT INTO visit_everyday VALUES("1370376000","22","68081","37602");
INSERT INTO visit_everyday VALUES("1370462400","10","480","12");
INSERT INTO visit_everyday VALUES("1370548800","17","521","21");
INSERT INTO visit_everyday VALUES("1370635200","11","402","14");
INSERT INTO visit_everyday VALUES("1370721600","15","137","16");
INSERT INTO visit_everyday VALUES("1370808000","8","139","10");
INSERT INTO visit_everyday VALUES("1370894400","3","17","5");
INSERT INTO visit_everyday VALUES("1370980800","4","15","6");
INSERT INTO visit_everyday VALUES("1371067200","7","48","8");
INSERT INTO visit_everyday VALUES("1371153600","4","11","5");
INSERT INTO visit_everyday VALUES("1371240000","4","18","6");
INSERT INTO visit_everyday VALUES("1371326400","6","78","7");
INSERT INTO visit_everyday VALUES("1371412800","3","176","3");
INSERT INTO visit_everyday VALUES("1371499200","29","557","33");
INSERT INTO visit_everyday VALUES("1371585600","28","499","33");
INSERT INTO visit_everyday VALUES("1371672000","49","873","53");
INSERT INTO visit_everyday VALUES("1371758400","47","1007","57");
INSERT INTO visit_everyday VALUES("1371844800","36","1640","42");
INSERT INTO visit_everyday VALUES("1371931200","25","433","31");
INSERT INTO visit_everyday VALUES("1375473600","18","310","24");
INSERT INTO visit_everyday VALUES("1375560000","11","206","11");



DROP TABLE IF EXISTS `visit_today`;

CREATE TABLE `visit_today` (
  `ip` bigint(11) NOT NULL,
  `ua` varchar(128) DEFAULT NULL,
  `time` int(11) NOT NULL,
  KEY `ip` (`ip`),
  KEY `ua` (`ua`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO visit_today VALUES("1357902528","Opera/9.80 (Series 60; Opera Mini/6.5.29702/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375653557");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653175");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653102");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653094");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653089");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653086");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653086");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653084");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653081");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653081");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653072");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653070");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375653068");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652987");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652976");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652970");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652952");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652742");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652741");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652737");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652629");
INSERT INTO visit_today VALUES("3654608616","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652617");
INSERT INTO visit_today VALUES("3654608616","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652605");
INSERT INTO visit_today VALUES("3654608616","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652586");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652572");
INSERT INTO visit_today VALUES("3654608616","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652563");
INSERT INTO visit_today VALUES("1357902638","Opera/9.80 (Series 60; Opera Mini/7.1.32444/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652532");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652519");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652518");
INSERT INTO visit_today VALUES("3002126769","Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-I9505 Build/IMM76D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Sa","1375652461");
INSERT INTO visit_today VALUES("3002126769","Mozilla/5.0 (Linux; U; Android 4.2.2; ru-ru; GT-I9505 Build/IMM76D) AppleWebKit/534.30 (KHTML, like Gecko) Version/4.0 Mobile Sa","1375652461");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652449");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652415");
INSERT INTO visit_today VALUES("3654608584","Opera/9.80 (Android; Opera Mini/7.0.29473/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652393");
INSERT INTO visit_today VALUES("1402279190","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/535.2 (KHTML, like Gecko) Chrome/15.0.874.121 Safari/535.2","1375652383");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652345");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652342");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652341");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652339");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652339");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652338");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652336");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652336");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652335");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652334");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652333");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652330");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652330");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652327");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652324");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652321");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652321");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652318");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652311");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652304");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652302");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652300");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652299");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652298");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652297");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652294");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652288");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652287");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652286");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652280");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652277");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652274");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652273");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652271");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652269");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652268");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652268");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652262");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652260");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652254");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652253");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652251");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652250");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652248");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652247");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652240");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652239");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652238");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652231");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652229");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652229");
INSERT INTO visit_today VALUES("1550923589","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375652225");
INSERT INTO visit_today VALUES("1603904872","Mozilla/5.0 (Windows NT 6.1; WOW64) AppleWebKit/536.5 (KHTML, like Gecko) YaBrowser/1.0.1084.5402 Chrome/19.0.1084.5402 Safari/5","1375652182");
INSERT INTO visit_today VALUES("1357902638","Opera/9.80 (Series 60; Opera Mini/7.1.32444/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375652129");
INSERT INTO visit_today VALUES("3154159121","Opera/9.80 (Windows NT 5.1; MRA 8.1 (build 6337)) Presto/2.12.388 Version/12.16","1375652075");
INSERT INTO visit_today VALUES("3154159121","Opera/9.80 (Windows NT 5.1; MRA 8.1 (build 6337)) Presto/2.12.388 Version/12.16","1375652073");
INSERT INTO visit_today VALUES("3154159121","Opera/9.80 (Windows NT 5.1; MRA 8.1 (build 6337)) Presto/2.12.388 Version/12.16","1375652070");
INSERT INTO visit_today VALUES("3154159121","Opera/9.80 (Windows NT 5.1; MRA 8.1 (build 6337)) Presto/2.12.388 Version/12.16","1375652056");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375652000");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651865");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651839");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651815");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651785");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651735");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651583");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651580");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651580");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651578");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651574");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651560");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375651325");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375649303");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375649302");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375648035");
INSERT INTO visit_today VALUES("2365589930","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375647336");
INSERT INTO visit_today VALUES("2365589930","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375646743");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654072");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654084");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654247");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654321");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654351");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654418");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654459");
INSERT INTO visit_today VALUES("1357902661","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375654493");
INSERT INTO visit_today VALUES("1357902661","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375654530");
INSERT INTO visit_today VALUES("1357902661","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.28684/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375654535");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654658");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654717");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654751");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654772");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654796");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654798");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654798");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654860");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654865");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654872");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654907");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375654965");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655088");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655194");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655231");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655275");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655289");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655291");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655293");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655293");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655294");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655295");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655299");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655400");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655408");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655480");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655483");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655675");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655680");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655782");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375655814");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655880");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655892");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655892");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655894");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655894");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655900");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655902");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655905");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655907");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655907");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375655910");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656003");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656005");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656009");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656012");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656091");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656094");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656167");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656198");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656251");
INSERT INTO visit_today VALUES("1357902501","Opera/9.80 (J2ME/MIDP; Opera Mini/7.0.30567/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375656262");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656273");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656279");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656322");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656341");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656367");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656542");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656581");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656822");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656859");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656880");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656888");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375656892");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657100");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657164");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657183");
INSERT INTO visit_today VALUES("778073300","Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375657189");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657249");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375657401");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375657403");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657452");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657502");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657561");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657595");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657611");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657626");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657665");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657672");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657803");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657806");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657818");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657870");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657873");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657876");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657878");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657880");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657895");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657924");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657926");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657927");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657960");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375657962");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658036");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658038");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658042");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658044");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658046");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658075");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658075");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658081");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658081");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658090");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658094");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658151");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658157");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658160");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658161");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658188");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658188");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658193");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658195");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658200");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658201");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658213");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658224");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658230");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658231");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658349");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658461");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658469");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658507");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658563");
INSERT INTO visit_today VALUES("1357902797","Opera/9.80 (J2ME/MIDP; Opera Mini/7.1.32052/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375658785");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375658862");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375658926");
INSERT INTO visit_today VALUES("1385287988","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375659087");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659124");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659135");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659139");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659233");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659234");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659235");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659235");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659239");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659308");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659309");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659398");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659399");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659401");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659404");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659417");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659505");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659506");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659509");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659512");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659518");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659654");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659655");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659657");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659657");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659671");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659742");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659772");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659777");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659802");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659845");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659863");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375659919");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375660524");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375662058");
INSERT INTO visit_today VALUES("1357902564","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375662928");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375663393");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375664872");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375664873");
INSERT INTO visit_today VALUES("3654608615","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375665896");
INSERT INTO visit_today VALUES("3654608615","Opera/9.80 (J2ME/MIDP; Opera Mini/4.5.33867/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375665912");
INSERT INTO visit_today VALUES("3654608797","Opera/9.80 (Android; Opera Mini/7.0.29952/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375667410");
INSERT INTO visit_today VALUES("3654608797","Opera/9.80 (Android; Opera Mini/7.0.29952/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375667432");
INSERT INTO visit_today VALUES("3654608797","Opera/9.80 (Android; Opera Mini/7.0.29952/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375667438");
INSERT INTO visit_today VALUES("3654608797","Opera/9.80 (Android; Opera Mini/7.0.29952/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375667441");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375667789");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375667790");
INSERT INTO visit_today VALUES("1123634070","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375670941");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375671724");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375671726");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375673749");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375677169");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678373");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678377");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678382");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678386");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678391");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678394");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678395");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678399");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678406");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678412");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678412");
INSERT INTO visit_today VALUES("3654608595","Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375678420");
INSERT INTO visit_today VALUES("1123634783","Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)","1375678621");
INSERT INTO visit_today VALUES("635726671","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.29476/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375683045");
INSERT INTO visit_today VALUES("635726671","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.29476/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375683080");
INSERT INTO visit_today VALUES("635726671","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.29476/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375683099");
INSERT INTO visit_today VALUES("635726671","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.29476/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375683109");
INSERT INTO visit_today VALUES("635726671","Opera/9.80 (J2ME/MIDP; Opera Mini/4.4.29476/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375683130");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375689848");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375689850");
INSERT INTO visit_today VALUES("779571204","Opera/9.80 (Windows NT 6.1; WOW64; MRA 6.0 (build 5970)) Presto/2.12.388 Version/12.16","1375689850");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690941");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690942");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690942");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690964");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690967");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690971");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690972");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690973");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690975");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690977");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690979");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690980");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690982");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690983");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690985");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690985");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690987");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690989");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690990");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690991");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690994");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375690997");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691001");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691003");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691264");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691396");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691465");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691529");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691535");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691537");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691608");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691610");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691611");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691615");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691634");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691654");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691657");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691676");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691690");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691692");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691700");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691708");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691713");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691742");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691791");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691815");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691831");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691848");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691869");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691898");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691899");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375691936");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375691964");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692029");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692058");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692064");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692076");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692121");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692211");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692268");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692274");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692278");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692287");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692290");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692294");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692294");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692296");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692296");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692302");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692356");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692359");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692371");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692453");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692459");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692489");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692533");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692552");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692555");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692561");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375692567");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692580");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692670");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692757");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692870");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375692968");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693095");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693108");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693135");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693176");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693178");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693207");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693280");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693282");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693282");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693284");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693284");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693288");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693312");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693312");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693319");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693319");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693390");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693486");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693560");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693577");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693578");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693578");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693585");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693585");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693593");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693593");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693596");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693604");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693605");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693605");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693611");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693616");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693616");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693616");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693617");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693618");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693620");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693621");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693622");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693622");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693623");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693628");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693628");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693631");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693631");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693633");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693637");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693637");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693641");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693643");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693644");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693644");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693645");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693645");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693649");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693649");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693658");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693658");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693663");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693663");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693666");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693669");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693671");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693673");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693673");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693756");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693756");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693764");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693765");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693769");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693769");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693777");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693777");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693779");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693780");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693782");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693784");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693798");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693842");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375693925");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375693968");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694071");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694147");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694236");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694338");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694425");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694462");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694504");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694573");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694573");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694607");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694654");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694703");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694739");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375694765");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694827");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694890");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375694958");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695050");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695150");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695242");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695495");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695497");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695500");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695500");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695508");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695577");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375695614");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695698");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695764");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695848");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375695914");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696011");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375696069");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696080");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696179");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696251");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696355");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696556");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696619");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696717");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375696758");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696778");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375696815");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697225");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697376");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375697438");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697456");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697521");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697619");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697711");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697797");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697870");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697958");
INSERT INTO visit_today VALUES("1385288236","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375697984");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698059");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698137");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698234");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698305");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698381");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698454");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698550");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698649");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698735");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375698779");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375698784");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698822");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698899");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375698967");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699025");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699126");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699239");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699303");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699306");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699308");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699316");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699322");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699394");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699406");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699410");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699418");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699461");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699485");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699527");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699534");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699558");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699561");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699581");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699608");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699612");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699680");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699699");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699704");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699705");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699721");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699790");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699794");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699800");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699806");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699879");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375699911");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375699966");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700035");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700107");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700189");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700252");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700336");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700400");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700469");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700609");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700685");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700769");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700833");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375700920");
INSERT INTO visit_today VALUES("1385288060","Opera/9.80 (J2ME/MIDP; Opera Mini/7.0.31438/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375701261");
INSERT INTO visit_today VALUES("1385288060","Opera/9.80 (J2ME/MIDP; Opera Mini/7.0.31438/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375701316");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375701431");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375702024");
INSERT INTO visit_today VALUES("2365589743","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375702622");
INSERT INTO visit_today VALUES("1385288507","Opera/9.80 (Android; Opera Mini/6.5.29194/30.3593; U; ru) Presto/2.8.119 Version/11.10","1375710091");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717292");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717373");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717460");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717532");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717596");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717697");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717760");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717834");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375717909");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375718016");
INSERT INTO visit_today VALUES("2365590362","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375718097");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722235");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722314");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722403");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722504");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722588");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722655");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722704");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722798");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722870");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375722950");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723014");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723085");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723174");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723248");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723313");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723380");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723469");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723541");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723612");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723687");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723766");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723834");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375723844");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375723844");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375723845");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723904");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723905");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375723973");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724041");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724107");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724220");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724298");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724310");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724365");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375724376");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724393");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724403");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724409");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724409");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724420");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724425");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724433");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724437");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724449");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724452");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724457");
INSERT INTO visit_today VALUES("3648413531","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.95 Safari/537.36","1375724463");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724503");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724577");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724661");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724727");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724831");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724896");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375724983");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725051");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725102");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725246");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725314");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725382");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725464");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725541");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725616");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725693");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725763");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725840");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375725897");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375725905");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725907");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375725915");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375725999");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726065");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726138");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726221");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726288");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726366");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726441");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726508");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726596");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726668");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726760");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726823");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726892");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375726987");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727051");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727144");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727222");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727308");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727399");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727467");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727536");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375727605");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728103");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728347");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728425");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728521");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728594");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728692");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728758");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728853");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728920");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375728982");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729050");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729120");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729216");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729281");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729381");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729447");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729553");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729631");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375729733");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375729733");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375729733");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729741");
INSERT INTO visit_today VALUES("3589147176","Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/27.0.1453.95 Safari/537.36 MRCHROME","1375729760");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729811");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729904");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729905");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375729998");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375730076");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375730152");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375730222");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375730287");
INSERT INTO visit_today VALUES("2365589600","Mozilla/4.0 (Windows 98; US) Opera 10.00 [en]","1375730352");



DROP TABLE IF EXISTS `wall`;

CREATE TABLE `wall` (
  `id` int(6) NOT NULL AUTO_INCREMENT,
  `user_id` int(6) NOT NULL,
  `who` int(6) NOT NULL,
  `time` int(11) NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO wall VALUES("1","0","9","1371705796","vsem");



